[lfs-fr] r1368 - in trunk/blfs: . basicnet/connect basicnet/mailnews basicnet/textweb general/genutils general/sysutils gnome gnome/add gnome/add/obsolete gnome/core gnome/otherlibs introduction/welcome multimedia/libdriv multimedia/videoutils postlfs postlfs/security

jmengual at linuxfromscratch.org jmengual at linuxfromscratch.org
Sam 2 Juil 21:20:02 PDT 2011


Author: jmengual
Date: 2011-07-03 06:20:01 +0200 (Sun, 03 Jul 2011)
New Revision: 1368

Added:
   trunk/blfs/gnome/add/liboobs.xml
   trunk/blfs/gnome/add/mousetweaks.xml
   trunk/blfs/gnome/add/nautilus-sendto.xml
   trunk/blfs/gnome/add/obsolete/eel.xml
   trunk/blfs/gnome/add/obsolete/gail.xml
   trunk/blfs/gnome/add/obsolete/nautilus-cd-burner.xml
   trunk/blfs/gnome/add/seahorse-plugins.xml
   trunk/blfs/gnome/add/seahorse.xml
   trunk/blfs/gnome/add/totem-pl-parser.xml
   trunk/blfs/gnome/add/vinagre.xml
   trunk/blfs/gnome/add/vino.xml
   trunk/blfs/multimedia/libdriv/farsight2.xml
   trunk/blfs/multimedia/libdriv/libcanberra.xml
   trunk/blfs/multimedia/libdriv/opal.xml
   trunk/blfs/multimedia/libdriv/telepathy-farsight.xml
   trunk/blfs/postlfs/security/acl.xml
   trunk/blfs/postlfs/security/attr.xml
   trunk/blfs/postlfs/security/consolekit.xml
   trunk/blfs/postlfs/security/gpgme.xml
   trunk/blfs/postlfs/security/policykit.xml
   trunk/blfs/postlfs/security/polkit-gnome.xml
   trunk/blfs/postlfs/security/polkit.xml
Removed:
   trunk/blfs/gnome/add/nautilus-cd-burner.xml
   trunk/blfs/gnome/add/zenity.xml
Modified:
   trunk/blfs/basicnet/connect/ppp.xml
   trunk/blfs/basicnet/mailnews/mutt.xml
   trunk/blfs/basicnet/mailnews/procmail.xml
   trunk/blfs/basicnet/textweb/links.xml
   trunk/blfs/basicnet/textweb/lynx.xml
   trunk/blfs/blfsmaj.txt
   trunk/blfs/general/genutils/gtk-doc.xml
   trunk/blfs/general/genutils/rxvt-unicode.xml
   trunk/blfs/general/genutils/xscreensaver.xml
   trunk/blfs/general/sysutils/gpm.xml
   trunk/blfs/general/sysutils/raptor.xml
   trunk/blfs/general/sysutils/redland.xml
   trunk/blfs/general/sysutils/sysstat.xml
   trunk/blfs/gnome/add/libgnomeprint.xml
   trunk/blfs/gnome/add/libgnomeprintui.xml
   trunk/blfs/gnome/add/obsolete/ggv.xml
   trunk/blfs/gnome/add/obsolete/gnopernicus.xml
   trunk/blfs/gnome/add/obsolete/gpdf.xml
   trunk/blfs/gnome/add/obsolete/nautilus-media.xml
   trunk/blfs/gnome/add/orca.xml
   trunk/blfs/gnome/add/sound-juicer.xml
   trunk/blfs/gnome/add/system-tools-backends.xml
   trunk/blfs/gnome/add/totem.xml
   trunk/blfs/gnome/core/zenity.xml
   trunk/blfs/gnome/gnome-intro.xml
   trunk/blfs/gnome/gnome.xml
   trunk/blfs/gnome/otherlibs/gnome-vfs1.xml
   trunk/blfs/gnome/otherlibs/libcapplet.xml
   trunk/blfs/gnome/otherlibs/otherlibs.xml
   trunk/blfs/introduction/welcome/changelog.xml
   trunk/blfs/multimedia/libdriv/libtheora.xml
   trunk/blfs/multimedia/libdriv/speex.xml
   trunk/blfs/multimedia/libdriv/xine-lib.xml
   trunk/blfs/multimedia/videoutils/ffmpeg.xml
   trunk/blfs/postlfs/postlfs.xml
   trunk/blfs/postlfs/security/gnupg.xml
   trunk/blfs/postlfs/security/iptables.xml
   trunk/blfs/postlfs/security/nessus.xml
Log:
Poursuite de la mise a jour.


Modified: trunk/blfs/basicnet/connect/ppp.xml
===================================================================
--- trunk/blfs/basicnet/connect/ppp.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/basicnet/connect/ppp.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -138,7 +138,7 @@
     <para><parameter>HAVE_INET6=y</parameter> : Ajoute cet argument à
     la commande <command>make</command> pour compiler en dur le support d'IPv6.</para>
 
-    <para><parameter>CBCP=y</parameter>: Ajoute cet argument à
+    <para><parameter>CBCP=y</parameter> : Ajoute cet argument à
     la commande <command>make</command> pour compiler en dur le support du protocole
     de contrôle des appels propriétaires de Microsoft.</para>
 

Modified: trunk/blfs/basicnet/mailnews/mutt.xml
===================================================================
--- trunk/blfs/basicnet/mailnews/mutt.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/basicnet/mailnews/mutt.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -176,10 +176,10 @@
     <para><parameter>--without-qdbm</parameter> : Ce paramètre désactive
     <application>QDBM</application> en tant que support du cache d'en-tête.</para>
 
-    <para><parameter>--without-tokyocabinet</parameter>: Ce paramètre désactive
+    <para><parameter>--without-tokyocabinet</parameter> : Ce paramètre désactive
     <application>Tokyo Cabinet</application> en tant que support du cache d'en-tête.</para>
 
-    <!-- <para><parameter>- -without-gdbm</parameter>: This switch disables
+    <!-- <para><parameter>- -without-gdbm</parameter> : This switch disables
     <application>GDBM</application> as the header cache backend.</para> -->
 
     <para><parameter>--with-gdbm</parameter>: Ce paramètre active

Modified: trunk/blfs/basicnet/mailnews/procmail.xml
===================================================================
--- trunk/blfs/basicnet/mailnews/procmail.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/basicnet/mailnews/procmail.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -88,7 +88,7 @@
     <command>make</command> de vous demander où tester les motifs de
     verrouillage de fichier.</para>
 
-    <para><command>make install-suid</command>: Modifie les droits des
+    <para><command>make install-suid</command> : Modifie les droits des
     fichiers installés.</para>
 
   </sect2>

Modified: trunk/blfs/basicnet/textweb/links.xml
===================================================================
--- trunk/blfs/basicnet/textweb/links.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/basicnet/textweb/links.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -128,7 +128,7 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <para><command>./gen-intl && ./synclang</command>: Ces commandes regénèrent la table de language.</para>
+    <para><command>./gen-intl && ./synclang</command> : Ces commandes regénèrent la table de language.</para>
 
     <para><option>--enable-graphics</option> : Cette option permet le support pour le mode graphique.</para>
 

Modified: trunk/blfs/basicnet/textweb/lynx.xml
===================================================================
--- trunk/blfs/basicnet/textweb/lynx.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/basicnet/textweb/lynx.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -127,7 +127,7 @@
 
     <para><option>--with-ssl</option> : Ceci permet le support de la liaison de SSL dans <application>Lynx</application>.</para>
 
-    <para><option>--with-gnutls</option>: Ceci permet le support expérimental de la liaison de<application>GnuTLS</application> dans <application>Lynx</application>.</para>
+    <para><option>--with-gnutls</option> : Ceci permet le support expérimental de la liaison de<application>GnuTLS</application> dans <application>Lynx</application>.</para>
 
     <para><command>make install-full</command> : En addition à l'installation standard, ceci installe les fichiers de documentation et d'aide.</para>
 

Modified: trunk/blfs/blfsmaj.txt
===================================================================
--- trunk/blfs/blfsmaj.txt	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/blfsmaj.txt	2011-07-03 04:20:01 UTC (rev 1368)
@@ -1,1665 +1,4 @@
-diff -ru BOOK/gnome/add/libgnomeprintui.xml /home/jp/blfs/gnome/add/libgnomeprintui.xml
---- BOOK/gnome/add/libgnomeprintui.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/libgnomeprintui.xml	2010-08-26 23:36:11.000000000 +0200
-@@ -4,11 +4,11 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--  <!ENTITY libgnomeprintui-download-http "&gnome-download-http;/libgnomeprintui/&gnome-version;/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
--  <!ENTITY libgnomeprintui-download-ftp  "&gnome-download-ftp;/libgnomeprintui/&gnome-version;/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
--  <!ENTITY libgnomeprintui-md5sum        "bea9871059cabee9d108bab32d58d2af">
--  <!ENTITY libgnomeprintui-size          "656 Kio">
--  <!ENTITY libgnomeprintui-buildsize     "19 Mio">
-+  <!ENTITY libgnomeprintui-download-http "&gnome-download-http;/libgnomeprintui/2.18/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-+  <!ENTITY libgnomeprintui-download-ftp  "&gnome-download-ftp;/libgnomeprintui/2.18/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-+  <!ENTITY libgnomeprintui-md5sum        "66c1cf3a9ead428585c2c44e6110ebb7">
-+  <!ENTITY libgnomeprintui-size          "661 Kio">
-+  <!ENTITY libgnomeprintui-buildsize     "20 Mio">
-   <!ENTITY libgnomeprintui-time          "0.3 SBU">
- ]>
- 
-@@ -16,8 +16,8 @@
-   <?dbhtml filename="libgnomeprintui.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-07-25 16:54:33 +0200 (mer 25 jui 2007) $</date>
-+    <othername>$LastChangedBy: wblaszcz $</othername>
-+    <date>$Date: 2010-08-14 08:23:07 +0200 (sam 14 aoû 2010) $</date>
-   </sect1info>
- 
-   <title>libgnomeprintui-&libgnomeprintui-version;</title>
-@@ -33,6 +33,8 @@
-     the <filename class="libraryfile">libgnomeprintui</filename>
-     library.</para>
- 
-+    &lfs65_checked;
-+
-     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
-@@ -73,7 +75,7 @@
-   <sect2 role="installation">
-     <title>Installation de libgnomeprintui</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/without-gnome.xml"/>
- 
-     <para>Installez <application>libgnomeprintui</application> by running the
-@@ -93,7 +95,7 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-prefix.xml"/>
- 
-     <para><option>--enable-gtk-doc</option>: Use this option if you have
-@@ -114,9 +116,9 @@
-       <seglistitem>
-         <seg>None</seg>
-         <seg>libgnomeprintui-2-2.{so,a}</seg>
--        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
--        include/libgnomeprintui-2.2 et
--        share/{,gtk-doc/html/}libgnomeprintui</seg>
-+        <seg><envar>$GNOME_PREFIX</envar>/{include/libgnomeprintui-2.2/libgnomeprintui,
-+        share/{gtk-doc/html/libgnomeprintui,
-+        libgnomeprintui/&libgnomeprintui-version;}}</seg>
-       </seglistitem>
-     </segmentedlist>
- 
-diff -ru BOOK/gnome/add/libgnomeprint.xml /home/jp/blfs/gnome/add/libgnomeprint.xml
---- BOOK/gnome/add/libgnomeprint.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/libgnomeprint.xml	2010-08-26 23:36:11.000000000 +0200
-@@ -4,20 +4,20 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--  <!ENTITY libgnomeprint-download-http "&gnome-download-http;/libgnomeprint/&gnome-version;/libgnomeprint-&libgnomeprint-version;.tar.bz2">
--  <!ENTITY libgnomeprint-download-ftp  "&gnome-download-ftp;/libgnomeprint/&gnome-version;/libgnomeprint-&libgnomeprint-version;.tar.bz2">
--  <!ENTITY libgnomeprint-md5sum        "5bfc42d67cae1148d1faf238185cbf4d">
--  <!ENTITY libgnomeprint-size          "830 Kio">
-+  <!ENTITY libgnomeprint-download-http "&gnome-download-http;/libgnomeprint/2.18/libgnomeprint-&libgnomeprint-version;.tar.bz2">
-+  <!ENTITY libgnomeprint-download-ftp  "&gnome-download-ftp;/libgnomeprint/2.18/libgnomeprint-&libgnomeprint-version;.tar.bz2">
-+  <!ENTITY libgnomeprint-md5sum        "d66b81ee8aa3b3a33f5efc9a47ce07e3">
-+  <!ENTITY libgnomeprint-size          "838 Kio">
-   <!ENTITY libgnomeprint-buildsize     "26 Mio">
--  <!ENTITY libgnomeprint-time          "0.7 SBU">
-+  <!ENTITY libgnomeprint-time          "0.6 SBU">
- ]>
- 
- <sect1 id="libgnomeprint" xreflabel="libgnomeprint-&libgnomeprint-version;">
-   <?dbhtml filename="libgnomeprint.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-10-16 13:56:37 +0200 (mar 16 oct 2007) $</date>
-+    <othername>$LastChangedBy: wblaszcz $</othername>
-+    <date>$Date: 2010-08-14 08:18:24 +0200 (sam 14 aoû 2010) $</date>
-   </sect1info>
- 
-   <title>libgnomeprint-&libgnomeprint-version;</title>
-@@ -32,6 +32,8 @@
-     <para>The <application>libgnomeprint</application> package contains
-     <filename class="libraryfile">libgnomeprint</filename> libraries.</para>
- 
-+    &lfs65_checked;
-+
-     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
-@@ -57,8 +59,8 @@
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
-     <para role="required"><xref linkend="pango"/>,
-+    <xref linkend="intltool"/>,
-     <xref linkend="libart_lgpl"/>,
--    <xref linkend="popt"/>,
-     <xref linkend="libxml2"/>, et
-     <xref linkend="perl-xml-parser"/></para>
- 
-@@ -80,7 +82,7 @@
-   <sect2 role="installation">
-     <title>Installation de libgnomeprint</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/without-gnome.xml"/>
- 
-     <para>Installez <application>libgnomeprint</application> by running the
-@@ -106,7 +108,7 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-prefix.xml"/>
- 
-     <para><parameter>--disable-gtk-doc</parameter>: This switch prevents
-@@ -127,11 +129,19 @@
- 
-       <seglistitem>
-         <seg>None</seg>
--        <seg>libgnomeprint-2-2.{so,a} et numerous filters and modules</seg>
--        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
--        include/libgnomeprint-2.2,
--        lib/libgnomeprint,
--        share/{,gtk-doc/html/}libgnomeprint</seg>
-+        <seg>libgnomeprint-2-2.{so,a}, libgnomeprint-clip.{so,a},
-+        libgnomeprint-draft.{so,a}, libgnomeprint-frgba.{so,a},
-+        libgnomeprint-multipage.{so,a}, libgnomeprint-position.{so,a},
-+        libgnomeprint-reorder.{so,a}, libgnomeprint-reverse.{so,a},
-+        libgnomeprint-rotate.{so,a}, libgnomeprint-select.{so,a},
-+        libgnomeprint-zoom.{so,a}, libgnomeprintcups.{so,a},
-+        libgnomeprintlpd.{so,a}, libgnomeprint-custom.{so,a},
-+        libgnomeprint-file.{so,a}, et libgnomeprint-lpr.{so,a}</seg>
-+        <seg><envar>$GNOME_PREFIX</envar>/{include/libgnomeprint-2.2/libgnomeprint/private,
-+        lib/libgnomeprint/&libgnomeprint-version;/modules/{filters,transports},
-+        share/{gtk-doc/html/libgnomeprint,
-+        libgnomeprint/&libgnomeprint-version;/{models/uninstalled,
-+        printers/uninstalled}}}</seg>
-       </seglistitem>
-     </segmentedlist>
- 
-Seulement dans /home/jp/blfs/gnome/add> : liboobs.xml
-Seulement dans /home/jp/blfs/gnome/add> : mousetweaks.xml
-Seulement dans BOOK/gnome/add> : nautilus-cd-burner.xml
-Seulement dans /home/jp/blfs/gnome/add> : nautilus-sendto.xml
-Seulement dans /home/jp/blfs/gnome/add/obsolete> : eel.xml
-Seulement dans /home/jp/blfs/gnome/add/obsolete> : gail.xml
-diff -ru BOOK/gnome/add/obsolete/gal.xml /home/jp/blfs/gnome/add/obsolete/gal.xml
---- BOOK/gnome/add/obsolete/gal.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/obsolete/gal.xml	2009-06-07 21:32:10.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>GAL-&gal-version;</title>
-diff -ru BOOK/gnome/add/obsolete/ggv.xml /home/jp/blfs/gnome/add/obsolete/ggv.xml
---- BOOK/gnome/add/obsolete/ggv.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/obsolete/ggv.xml	2010-09-09 14:19:14.000000000 +0200
-@@ -16,8 +16,8 @@
-   <?dbhtml filename="ggv.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <othername>$LastChangedBy: wblaszcz $</othername>
-+    <date>$Date: 2010-08-29 08:37:22 +0200 (dim 29 aoû 2010) $</date>
-   </sect1info>
- 
-   <title>GGV-&ggv-version;</title>
-@@ -58,7 +58,7 @@
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
-     <para role="required"><xref linkend="libgnomeui"/>, et
--    <xref linkend="espgs"/> or <xref linkend="gs"/></para>
-+    <!-- <xref linkend="espgs"/> or --><xref linkend="gs"/></para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
-     <para role="optional"><xref linkend="cups"/> or <xref linkend="LPRng"/></para>
-Seulement dans /home/jp/blfs/gnome/add/obsolete> : gnome-audio.xml
-Seulement dans /home/jp/blfs/gnome/add/obsolete> : gnome-keyring-manager.xml
-Seulement dans /home/jp/blfs/gnome/add/obsolete> : gnome-mount.xml
-Seulement dans /home/jp/blfs/gnome/add/obsolete> : gnome-vfs-monikers.xml
-Seulement dans /home/jp/blfs/gnome/add/obsolete> : gnome-volume-manager.xml
-diff -ru BOOK/gnome/add/obsolete/gnopernicus.xml /home/jp/blfs/gnome/add/obsolete/gnopernicus.xml
---- BOOK/gnome/add/obsolete/gnopernicus.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/obsolete/gnopernicus.xml	2010-04-28 20:27:54.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-08-08 19:00:17 +0200 (mer 08 aoû 2007) $</date>
-+    <date>$Date: 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $</date>
-   </sect1info>
- 
-   <title>Gnopernicus-&gnopernicus-version;</title>
-@@ -97,13 +97,13 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-prefix.xml"/>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-sysconfdir.xml"/>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/scrollkeeper-dir.xml"/>
- 
-     <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-diff -ru BOOK/gnome/add/obsolete/gpdf.xml /home/jp/blfs/gnome/add/obsolete/gpdf.xml
---- BOOK/gnome/add/obsolete/gpdf.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/obsolete/gpdf.xml	2011-02-27 04:05:22.000000000 +0100
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2011-01-18 01:13:43 +0100 (mar 18 jan 2011) $</date>
-   </sect1info>
- 
-   <title>GPdf-&gpdf-version;</title>
-@@ -63,9 +63,9 @@
-     <xref linkend="libgnomeprintui"/></para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="tetex"/> et
--    <ulink
--    url="http://packages.qa.debian.org/libp/libpaper.html">libpaper</ulink></para>
-+    <para role="optional"><xref linkend="tetex"/> or
-+    <xref linkend="texlive"/>, et
-+    <ulink url="http://packages.qa.debian.org/libp/libpaper.html">libpaper</ulink></para>
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-     <ulink url="&blfs-wiki;/gpdf"/></para>
-Seulement dans /home/jp/blfs/gnome/add/obsolete> : nautilus-cd-burner.xml
-diff -ru BOOK/gnome/add/obsolete/nautilus-media.xml /home/jp/blfs/gnome/add/obsolete/nautilus-media.xml
---- BOOK/gnome/add/obsolete/nautilus-media.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/obsolete/nautilus-media.xml	2009-06-07 21:32:10.000000000 +0200
-@@ -15,7 +15,7 @@
- <sect1 id="nautilus-media" xreflabel="Nautilus Media-&nautilus-media-version;">
- <sect1info>
- <othername>$LastChangedBy> : randy $</othername>
--<date>$Date> : 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+<date>$Date> : 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
- </sect1info>
- <?dbhtml filename="nautilus-media.html"?>
- <title>Nautilus Media-&nautilus-media-version;</title>
-diff -ru BOOK/gnome/add/orca.xml /home/jp/blfs/gnome/add/orca.xml
---- BOOK/gnome/add/orca.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/orca.xml	2010-08-26 23:36:11.000000000 +0200
-@@ -4,20 +4,20 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--  <!ENTITY orca-download-http "&gnome-download-http;/orca/2.18/orca-&orca-version;.tar.bz2">
--  <!ENTITY orca-download-ftp  "&gnome-download-ftp;/orca/2.18/orca-&orca-version;.tar.bz2">
--  <!ENTITY orca-md5sum        "764f170af318c3ffd63b9cdfdcd19248">
--  <!ENTITY orca-size          "934 Kio">
--  <!ENTITY orca-buildsize     "17 Mio">
--  <!ENTITY orca-time          "0.1 SBU">
-+  <!ENTITY orca-download-http "&gnome-download-http;/orca/&gnome-version;/orca-&orca-version;.tar.bz2">
-+  <!ENTITY orca-download-ftp  "&gnome-download-ftp;/orca/&gnome-version;/orca-&orca-version;.tar.bz2">
-+  <!ENTITY orca-md5sum        "8988f96533109c14cbd5ac8f2b0754f2">
-+  <!ENTITY orca-size          "2.2 Mio">
-+  <!ENTITY orca-buildsize     "41 Mio">
-+  <!ENTITY orca-time          "0.2 SBU">
- ]>
- 
- <sect1 id="orca" xreflabel="Orca-&orca-version;">
-   <?dbhtml filename="orca.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2008-03-17 19:11:35 +0100 (lun 17 mar 2008) $</date>
-+    <othername>$LastChangedBy: wblaszcz $</othername>
-+    <date>$Date: 2010-08-22 02:58:59 +0200 (dim 22 aoû 2010) $</date>
-   </sect1info>
- 
-   <title>Orca-&orca-version;</title>
-@@ -34,6 +34,8 @@
-     effectively. It provides a number of features, including magnification,
-     focus tracking, braille output, automatic screen reading et more.</para>
- 
-+    &lfs65_built;
-+
-     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
-@@ -60,17 +62,23 @@
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
-     <para role="required"><xref linkend="at-spi"/>,
--    <xref linkend="pyorbit"/>, et
--    <xref linkend="gnome-python"/></para>
-+    <xref linkend="dbus-python"/>, et
-+    <xref linkend="gnome-python"/> (with
-+    <xref linkend="pyorbit"/>)</para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="intltool"/>,
--    <xref linkend="gnome-speech"/> (required for speech-enabled screen reading),
-+    <para role="optional"><ulink
-+    url="http://www.mielke.cc/brltty/">BRLTTY</ulink> (required for braille
-+    output, must have <ulink
-+    url="http://www.cosc.canterbury.ac.nz/greg.ewing/python/Pyrex/">Pyrex</ulink>
-+    installed first),
-+    <ulink url="http://code.google.com/p/liblouis/">liblouis</ulink> (required
-+    for contracted braille),
-     <xref linkend="gnome-mag"/> (required for screen magnification),
--    <ulink url="http://www.mielke.cc/brltty/">BRLTTY</ulink>
--      (required for braille output, must have
--    <ulink url="http://www.cosc.canterbury.ac.nz/greg.ewing/python/Pyrex/">Pyrex</ulink>
--      installed first)</para>
-+    <xref linkend="gnome-python-desktop"/> (wnck module required for mouse
-+    review),
-+    <xref linkend="gnome-speech"/> (required for speech-enabled screen
-+    reading)</para>
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-     <ulink url="&blfs-wiki;/orca"/></para>
-@@ -89,22 +97,19 @@
-         src/orca/orca.in
- fi
- 
--./configure --prefix=/usr \
--            --enable-pydoc &&
-+./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
- make</userinput></screen>
- 
-     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
- 
-     <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
- 
--<screen role='root'><userinput>make install &&
--
--install -v -m755 -d /usr/share/doc/orca-&orca-version; &&
--install -v -m644    docs/pydoc/*.html \
--                    /usr/share/doc/orca-&orca-version;</userinput></screen>
-+<screen role='root'><userinput>make install</userinput></screen>
- 
-+    <!-- see NEWS> : Fix for bgo#589244 - Remove libgail-gnome usage, use gail in
-+    gtk+ instead.
-     <para>For full functionality of this package, you should install the
--    <xref linkend="libgail-gnome"/> package.</para>
-+    <xref linkend="libgail-gnome"/> package.</para>-->
- 
-   </sect2>
- 
-@@ -118,10 +123,6 @@
-     <application>GNOME</application> prefix is anything other than
-     <filename class='directory'>/usr</filename>.</para>
- 
--    <para><parameter>--enable-pydoc</parameter>: This parameter is used to
--    build the documentation. Remove it if you don't want the
--    documentation (also remove the installation commands).</para>
--
-   </sect2>
- 
-   <sect2 role="content">
-@@ -134,10 +135,12 @@
- 
-       <seglistitem>
-         <seg>orca</seg>
--        <seg><application>Python</application> assistive technology
--        (accessiblity) modules</seg>
--        <seg>/usr/lib/python&python-majorver;/site-packages/orca et
--        /usr/share/orca</seg>
-+        <seg>None</seg>
-+        <seg>/usr/lib/python&python-majorver;/site-packages/orca/scripts/{apps/{Banshee,
-+        Thunderbird,evolution,gcalctool,gedit,gnome-window-properties,
-+        packagemanager,pidgin,planner,rhythmbox,soffice,yelp},toolkits/{Gecko,
-+        J2SE-access-bridge}},
-+        <envar>$GNOME_PREFIX</envar>/share/orca/ui</seg>
-       </seglistitem>
-     </segmentedlist>
- 
-Seulement dans /home/jp/blfs/gnome/add> : seahorse-plugins.xml
-Seulement dans /home/jp/blfs/gnome/add> : seahorse.xml
-diff -ru BOOK/gnome/add/sound-juicer.xml /home/jp/blfs/gnome/add/sound-juicer.xml
---- BOOK/gnome/add/sound-juicer.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/sound-juicer.xml	2010-08-26 23:36:11.000000000 +0200
-@@ -4,20 +4,20 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.16/sound-juicer-&sound-juicer-version;.tar.bz2">
--  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.16/sound-juicer-&sound-juicer-version;.tar.bz2">
--  <!ENTITY sound-juicer-md5sum        "bcf1f77027b1d1d4c1667b20c6448122">
--  <!ENTITY sound-juicer-size          "1.2 Mio">
--  <!ENTITY sound-juicer-buildsize     "15 Mio">
--  <!ENTITY sound-juicer-time          "0.3 SBU">
-+  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
-+  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
-+  <!ENTITY sound-juicer-md5sum        "b40da7b2888d0c658fcfdff104ac8bbb">
-+  <!ENTITY sound-juicer-size          "2.1 Mio">
-+  <!ENTITY sound-juicer-buildsize     "20 Mio">
-+  <!ENTITY sound-juicer-time          "0.5 SBU">
- ]>
- 
- <sect1 id="sound-juicer" xreflabel="Sound Juicer-&sound-juicer-version;">
-   <?dbhtml filename="sound-juicer.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-09-12 13:22:54 +0200 (mer 12 sep 2007) $</date>
-+    <othername>$LastChangedBy: wblaszcz $</othername>
-+    <date>$Date: 2010-08-14 08:05:00 +0200 (sam 14 aoû 2010) $</date>
-   </sect1info>
- 
-   <title>Sound Juicer-&sound-juicer-version;</title>
-@@ -40,6 +40,8 @@
-     to locate information about the audio tracks using the MusicBrainz
-     service.</para>
- 
-+    &lfs65_built;
-+
-     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
-@@ -65,18 +67,18 @@
-     <bridgehead renderas="sect3">Sound Juicer Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
--    <para role="required"><xref linkend="nautilus-cd-burner"/>,
--    <xref linkend="gnome-media"/>,
--    <xref linkend="gst-plugins-base"/> (for the cdparanoiasrc, gnomevfssink et vorbisenc plugins), and
-+    <para role="required"><xref linkend="brasero"/>,
-+    <xref linkend="gnome-media"/>, et
-     <xref linkend="libmusicbrainz"/></para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="intltool"/>,
--    <xref linkend="gst-plugins-good"/> (for the flacenc et wavenc plugins),
--    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (which can use
--    <xref linkend="cdparanoia"/>,
-+    <para role="optional"><xref linkend="gst-plugins-good"/> (for the flacenc
-+    et wavenc plugins),
-+    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (which can
-+    use <xref linkend="cdparanoia"/>,
-     <ulink url="http://sourceforge.net/projects/libcddb">libcddb</ulink>, et
--    <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>), et
-+    <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>),
-+    <xref linkend="rarian"/>, et
-     <ulink url="http://developer.kde.org/~wheeler/taglib/">TagLib</ulink></para>
- 
-     <bridgehead renderas="sect4">Facultatives (Run-Time Only to Encode in MP3 Format)</bridgehead>
-@@ -124,15 +126,18 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-prefix.xml"/>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-sysconfdir.xml"/>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/scrollkeeper-dir.xml"/>
- 
-+    <para><option>--disable-scrollkeeper</option>: Use this parameter if you
-+    wish to disable the updates to the scrollkeeper database.</para>
-+
-   </sect2>
- 
-   <sect2 role="configuration">
-@@ -162,9 +167,9 @@
- 
-       <seglistitem>
-         <seg>sound-juicer</seg>
--        <seg>none</seg>
--        <seg><envar>$GNOME_PREFIX</envar>/share/{,gnome/help/
--        ,omf/}sound-juicer</seg>
-+        <seg>None</seg>
-+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/sound-juicer/*,
-+        omf/sound-juicer,sound-juicer}</seg>
-       </seglistitem>
-     </segmentedlist>
- 
-diff -ru BOOK/gnome/add/system-tools-backends.xml /home/jp/blfs/gnome/add/system-tools-backends.xml
---- BOOK/gnome/add/system-tools-backends.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/system-tools-backends.xml	2010-08-26 23:36:11.000000000 +0200
-@@ -4,11 +4,11 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--  <!ENTITY system-tools-backends-download-http "&gnome-download-http;/system-tools-backends/1.4/system-tools-backends-&system-tools-backends-version;.tar.bz2">
--  <!ENTITY system-tools-backends-download-ftp  "&gnome-download-ftp;/system-tools-backends/1.4/system-tools-backends-&system-tools-backends-version;.tar.bz2">
--  <!ENTITY system-tools-backends-md5sum        "a0af1513becdf3b9bfed3535ad8f7dab">
--  <!ENTITY system-tools-backends-size          "708 Kio">
--  <!ENTITY system-tools-backends-buildsize     "10.2 Mio">
-+  <!ENTITY system-tools-backends-download-http "&gnome-download-http;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
-+  <!ENTITY system-tools-backends-download-ftp  "&gnome-download-ftp;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
-+  <!ENTITY system-tools-backends-md5sum        "d12f83b03d0b9c2ed31557ed0193997b">
-+  <!ENTITY system-tools-backends-size          "450 Kio">
-+  <!ENTITY system-tools-backends-buildsize     "5 Mio">
-   <!ENTITY system-tools-backends-time          "less than 0.1 SBU">
- ]>
- 
-@@ -17,8 +17,8 @@
-   <?dbhtml filename="system-tools-backends.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: djensen $</othername>
--    <date>$Date: 2007-08-25 13:12:47 +0200 (sam 25 aoû 2007) $</date>
-+    <othername>$LastChangedBy: bdubbs $</othername>
-+    <date>$Date: 2010-08-14 19:39:46 +0200 (sam 14 aoû 2010) $</date>
-   </sect1info>
- 
-   <title>system-tools-backends-&system-tools-backends-version;</title>
-@@ -35,6 +35,8 @@
-     provide a standard XML interface for modifying the configuration regardless
-     of the distribution being used.</para>
- 
-+    &lfs65_checked;
-+
-     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
-@@ -60,10 +62,13 @@
-     <bridgehead renderas="sect3">system-tools-backends Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
--    <para role="required"><xref linkend="perl-xml-parser"/></para>
-+    <para role="required"><xref linkend="intltool"/>,
-+    <xref linkend="dbus-glib"/>, et
-+    <xref linkend="polkit"/></para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="intltool"/></para>
-+    <para role="optional"><ulink
-+    url="http://search.cpan.org/~danberr/Net-DBus-0.33.6/">Net::DBus</ulink></para>
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-     <ulink url="&blfs-wiki;/system-tools-backends"/></para>
-@@ -73,7 +78,7 @@
-   <sect2 role="installation">
-     <title>Installation de system-tools-backends</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/without-gnome.xml"/>
- 
-     <para>Installez <application>system-tools-backends</application> by running
-@@ -94,7 +99,7 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-prefix.xml"/>
- 
-   </sect2>
-@@ -103,14 +108,15 @@
-     <title>Contenu</title>
- 
-     <segmentedlist>
--      <segtitle>Programmes installés</segtitle>
-+      <segtitle>Programme installé</segtitle>
-       <segtitle>Bibliothèques installées</segtitle>
-       <segtitle>Répertoires installés</segtitle>
- 
-       <seglistitem>
-+        <seg>system-tools-backends</seg>
-         <seg>None</seg>
--        <seg>None</seg>
--        <seg><envar>$GNOME_PREFIX</envar>/share/setup-tool-backends</seg>
-+        <seg><envar>$GNOME_PREFIX</envar>/share/system-tools-backends-2.0/{files,
-+        scripts/{Init,Network,Shares,Time,Users,Utils}}</seg>
-       </seglistitem>
-     </segmentedlist>
- 
-Seulement dans /home/jp/blfs/gnome/add> : totem-pl-parser.xml
-diff -ru BOOK/gnome/add/totem.xml /home/jp/blfs/gnome/add/totem.xml
---- BOOK/gnome/add/totem.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/add/totem.xml	2010-08-26 23:36:11.000000000 +0200
-@@ -6,18 +6,18 @@
- 
-   <!ENTITY totem-download-http "&gnome-download-http;/totem/&gnome-version;/totem-&totem-version;.tar.bz2">
-   <!ENTITY totem-download-ftp  "&gnome-download-ftp;/totem/&gnome-version;/totem-&totem-version;.tar.bz2">
--  <!ENTITY totem-md5sum        "a77ca6f0c56b2fc6ececd8158bb0cdca">
--  <!ENTITY totem-size          "2.0 Mio">
--  <!ENTITY totem-buildsize     "48 Mio">
--  <!ENTITY totem-time          "1.0 SBU">
-+  <!ENTITY totem-md5sum        "4ff658d6178fdb57f310c54daf596de7">
-+  <!ENTITY totem-size          "3.1 Mio">
-+  <!ENTITY totem-buildsize     "77 Mio">
-+  <!ENTITY totem-time          "1.4 SBU">
- ]>
- 
- <sect1 id="totem" xreflabel="Totem-&totem-version;">
-   <?dbhtml filename="totem.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-09-11 15:13:41 +0200 (mar 11 sep 2007) $</date>
-+    <othername>$LastChangedBy: wblaszcz $</othername>
-+    <date>$Date: 2010-08-22 03:11:29 +0200 (dim 22 aoû 2010) $</date>
-   </sect1info>
- 
-   <title>Totem-&totem-version;</title>
-@@ -31,13 +31,12 @@
- 
-     <para>The <application>Totem</application> package contains the official
-     movie player of the GNOME desktop environment based on
--    <application>GStreamer</application> or
--    <application>Xine Libraries</application>. It features a playlist, a
--    full-screen mode, seek et volume controls, as well as keyboard
--    navigation. This is useful for playing any
--    <application>GStreamer</application> or
--    <application>Xine Libraries</application> supported file, DVD, VCD or
--    digital CD.</para>
-+    <application>GStreamer</application>. It features a playlist, a full-screen
-+    mode, seek et volume controls, as well as keyboard navigation. This is
-+    useful for playing any <application>GStreamer</application> supported file,
-+    DVD, VCD or digital CD.</para>
-+
-+    &lfs65_checked;
- 
-     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-     <itemizedlist spacing="compact">
-@@ -64,33 +63,37 @@
-     <bridgehead renderas="sect3">Totem Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
--    <para role="required"><xref linkend="gnome-icon-theme"/>,
--    <xref linkend="gnome-desktop"/>,
--    <xref linkend="iso-codes"/>, et
--    <xref linkend="gst-plugins-good"/> (default back-end) or
--    <xref linkend="xine-lib"/> (secondary back-end)</para>
--
--    <para>If you anticipate using <application>Totem</application> to play
--    DVDs, you should use the <application>Xine Libraries</application> backend
--    by passing <option>--enable-xine</option> to the
--    <command>configure</command> script as the the
--    <application>GStreamer</application> backend does not work properly. If you
--    elect to use the default <application>GStreamer</application> backend
--    anyway, ensure you built <application>GStreamer Good Plugins</application>
-+    <para role="required"><xref linkend="GConf"/>,
-+    <xref linkend="gnome-doc-utils"/>,
-+    <xref linkend="gst-plugins-good"/>,
-+    <xref linkend="libunique"/>,
-+    <xref linkend="shared-mime-info"/>,
-+    <xref linkend="totem-pl-parser"/>, et
-+    <xref linkend="which"/></para>
-+
-+    <para>Ensure you built <application>GStreamer Good Plugins</application>
-     with <application>GConf</application> support or the
-     <command>configure</command> script will fail.</para>
- 
-+    <bridgehead renderas="sect4">Recommandées</bridgehead>
-+    <para role="recommended"><xref linkend="pygtk"/> (Required for various plugins)</para>
-+
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="intltool"/>,
--    <xref linkend="nautilus"/>,
--    <xref linkend="hal"/>,
--    <xref linkend="seamonkey"/> or <xref linkend="firefox"/>
--    (to build the browser plug-in),
--    <ulink url="http://www.evation.com/libirman/libirman.html">libirman</ulink>,
--    <ulink url="http://www.lirc.org">LIRC</ulink>,
-+    <para role="optional"><ulink url="http://www.bluez.org/">BlueZ</ulink>,
-+    <ulink url="http://gmyth.sourceforge.net">GMyth</ulink>,
-+    <ulink url="http://gmyth.sourceforge.net">GMyth-upnp</ulink>,
-     <ulink url="http://www.home.unix-ag.org/simon/gromit/">Gromit</ulink>
--    (required for the telestrator mode), et
--    <ulink url="http://sourceforge.net/projects/nv-tv-out/">NvTv Simple</ulink></para>
-+    (required for the telestrator mode),
-+    <ulink url="http://live.gnome.org/libepc/">libepc</ulink>,
-+    <ulink url="http://www.galago-project.org/">libgalago</ulink>,
-+    <ulink url="http://live.gnome.org/libgdata/">libgdata</ulink>,
-+    <ulink url="http://www.lirc.org">LIRC</ulink>,
-+    <xref linkend="nautilus"/>,
-+    <xref linkend="pygobject"/>,
-+    <ulink url="http://live.gnome.org/Tracker/">Tracker</ulink>,
-+    <ulink url="http://live.gnome.org/Vala/">Vala</ulink>, et
-+    <xref linkend="xulrunner"/>
-+    (to build the browser plug-in)</para>
- 
-     <para>Note> : <xref linkend="libdvdcss"/> is a run-time requirement if you
-     wish to play encrypted DVDs</para>
-@@ -126,13 +129,13 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-prefix.xml"/>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-sysconfdir.xml"/>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/scrollkeeper-dir.xml"/>
- 
-     <para><parameter>--libexecdir=$(pkg-config
-@@ -142,7 +145,7 @@
-     <filename class='directory'>$GNOME_PREFIX/lib/totem</filename> instead
-     of <filename class='directory'>$GNOME_PREFIX/libexec</filename>.</para>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-mandir.xml"/>
- 
-     <!-- This is broken now so disabling the comment
-@@ -175,14 +178,19 @@
-       <segtitle>Répertoires installés</segtitle>
- 
-       <seglistitem>
--        <seg>totem, totem-video-thumbnailer et optionally, vanity</seg>
--        <seg>libtotem-plparser.{so,a}, a <application>Nautilus</application>
--        extension plugin et optionally, a <application>Mozilla</application>
--        video plugin</seg>
--        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
--        include/totem,
--        lib/totem,
--        share/{,gnome/help/ ,omf/}totem</seg>
-+        <seg>totem, totem-audio-preview, totem-video-indexer,
-+        totem-video-thumbnailer, et totem-plugin-viewer</seg>
-+        <seg>libtotem-properties-page.{so,a}, libbrasero-disc-recorder.{so,a},
-+        libgromit.{so,a}, libmedia_player_keys.{so,a}, libontop.{so,a},
-+        libmovie-properties.{so,a}, libscreensaver.{so,a}, libscreenshot.{so,a},
-+        libskipto.{so,a}, libthumbnail.{so,a}, libtotem-cone-plugin.{so,a},
-+        libtotem-gmp-plugin.{so,a}, libtotem-mully-plugin.{so,a}, et
-+        libtotem-narrowspace-plugin.{so,a}</seg>
-+        <seg><envar>$GNOME_PREFIX</envar>/{lib/totem/{plugins/{brasero-disc-recorder,
-+        coherence_upnp,dbus,gromit,iplayer,jamendo,media-player-keys,ontop,
-+        opensubtitles,properties,pythonconsole,screensaver,screenshot,skipto,
-+        thumbnail,totem},totem},share/{gnome/help/totem/*,gtk-doc/html/totem,
-+        omf/totem,totem}}</seg>
-       </seglistitem>
-     </segmentedlist>
- 
-@@ -194,7 +202,8 @@
-       <varlistentry id="totem-prog">
-         <term><command>totem</command></term>
-         <listitem>
--          <para>is a GNOME-desktop movie player.</para>
-+          <para>is a <application>GNOME</application> desktop movie player based
-+          on <application>GStreamer</application>.</para>
-           <indexterm zone="totem totem-prog">
-             <primary sortas="b-totem">totem</primary>
-           </indexterm>
-Seulement dans /home/jp/blfs/gnome/add> : vinagre.xml
-Seulement dans /home/jp/blfs/gnome/add> : vino.xml
-Seulement dans BOOK/gnome/add> : zenity.xml
-
-diff -ru BOOK/gnome/gnome-intro.xml /home/jp/blfs/gnome/gnome-intro.xml
---- BOOK/gnome/gnome-intro.xml	2010-02-17 02:50:53.000000000 +0100
-+++ /home/jp/blfs/gnome/gnome-intro.xml	2010-09-09 14:19:15.000000000 +0200
-@@ -6,8 +6,8 @@
- ]>
- 
- <!--
--$LastChangedBy> : randy $
--$Date> : 2007-08-03 13:50:56 +0200 (ven 03 aoû 2007) $
-+$LastChangedBy> : wblaszcz $
-+$Date> : 2010-08-29 08:37:22 +0200 (dim 29 aoû 2010) $
- -->
- 
- <partintro>
-@@ -100,17 +100,17 @@
-   interest in GNOME-&gnome-version;&gnome-minor-version;.</para> -->
- 
-   <bridgehead renderas="sect3">Alternate Installation Methods</bridgehead>
--  <para>As was previously mentioned, building a GNOME desktop from sources is
--  a significant project. Some may find it too tedious or time-consuming to
--  perform a full installation following the BLFS book. You may wish to review
--  the automated methods mentioned in the
--  GNOME-&gnome-version; <ulink
--  url="http://www.gnome.org/start/2.14/notes/en/rninstallation.html">Release
--  Notes</ulink> (they are a bit dated). Note that using any other method to
--  install GNOME-&gnome-version;&gnome-minor-version; other than using the BLFS
-+  <para>As was previously mentioned, building a GNOME desktop from sources is a
-+  significant project. Some may find it too tedious or time-consuming to perform
-+  a full installation following the BLFS book. You may wish to review the
-+  automated methods mentioned in the GNOME-&gnome-version; <ulink
-+  url="http://www.gnome.org/start/&gnome-version;/notes/en/rninstallation.html">Release
-+  Notes</ulink>. Note that using any other method to install
-+  GNOME-&gnome-version;&gnome-minor-version; other than using the BLFS
-   instructions cannot be supported by the BLFS team. Alternate methods are only
--  mentioned as a courtesy to builders who would like to build GNOME from
--  sources but do not have the time/desire/patience/whatever to follow the
--  BLFS book.</para>
-+  mentioned as a courtesy to builders who would like to build GNOME from sources
-+  but do not have the time/desire/patience/whatever to follow the BLFS
-+  book.</para>
-+
- 
- </partintro>
-diff -ru BOOK/gnome/gnome.xml /home/jp/blfs/gnome/gnome.xml
---- BOOK/gnome/gnome.xml	2010-02-17 02:50:53.000000000 +0100
-+++ /home/jp/blfs/gnome/gnome.xml	2010-04-28 20:27:55.000000000 +0200
-@@ -7,7 +7,7 @@
- 
- <!--
- $LastChangedBy> : randy $
--$Date> : 2007-08-03 13:50:56 +0200 (ven 03 aoû 2007) $
-+$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
- -->
- 
- <part id="gnome" xreflabel="GNOME">
-@@ -15,12 +15,12 @@
- 
-   <title>GNOME</title>
- 
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-intro.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="core/core.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="add/add.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-intro.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="core/core.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="add/add.xml"/>
- 
-   <!-- Obsoleting the GNOME-1.4 stuff
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="otherlibs/otherlibs.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="otherlibs/otherlibs.xml"/>
-   -->
- 
- </part>
-diff -ru BOOK/gnome/otherlibs/bonobo14.xml /home/jp/blfs/gnome/otherlibs/bonobo14.xml
---- BOOK/gnome/otherlibs/bonobo14.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/bonobo14.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Bonobo-&bonobo14-version;</title>
-diff -ru BOOK/gnome/otherlibs/gal1.xml /home/jp/blfs/gnome/otherlibs/gal1.xml
---- BOOK/gnome/otherlibs/gal1.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/gal1.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>GAL-&gal1-version;</title>
-diff -ru BOOK/gnome/otherlibs/gconf1.xml /home/jp/blfs/gnome/otherlibs/gconf1.xml
---- BOOK/gnome/otherlibs/gconf1.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/gconf1.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>GConf-&GConf1-version;</title>
-diff -ru BOOK/gnome/otherlibs/gdk.xml /home/jp/blfs/gnome/otherlibs/gdk.xml
---- BOOK/gnome/otherlibs/gdk.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/gdk.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>GDK Pixel Buffer-&gdk-version;</title>
-diff -ru BOOK/gnome/otherlibs/gnome-libs.xml /home/jp/blfs/gnome/otherlibs/gnome-libs.xml
---- BOOK/gnome/otherlibs/gnome-libs.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/gnome-libs.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: alexander $</othername>
--    <date>$Date: 2007-12-17 17:49:08 +0100 (lun 17 déc 2007) $</date>
-+    <date>$Date: 2007-12-17 17:49:08 +0100 (lun, 17 déc 2007) $</date>
-   </sect1info>
- 
-   <title>GNOME Libraries-&gnome-libs-version;</title>
-diff -ru BOOK/gnome/otherlibs/gnome-print.xml /home/jp/blfs/gnome/otherlibs/gnome-print.xml
---- BOOK/gnome/otherlibs/gnome-print.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/gnome-print.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>GNOME Print-&gnome-print-version;</title>
-diff -ru BOOK/gnome/otherlibs/gnome-vfs1.xml /home/jp/blfs/gnome/otherlibs/gnome-vfs1.xml
---- BOOK/gnome/otherlibs/gnome-vfs1.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/gnome-vfs1.xml	2009-07-24 01:20:48.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2009-07-23 20:36:20 +0200 (jeu 23 jui 2009) $</date>
-   </sect1info>
- 
-   <title>GNOME Virtual File System-&gnome-vfs1-version;</title>
-@@ -70,7 +70,7 @@
-     <xref linkend="GConf1"/></para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="pkgconfig"/>,
-+    <para role="optional"><!-- <xref linkend="pkgconfig"/>, -->
-     <xref linkend="oaf"/>,
-     <xref linkend="libxml"/>,
-     <xref linkend="bonobo14"/>,
-diff -ru BOOK/gnome/otherlibs/gtkhtml1.xml /home/jp/blfs/gnome/otherlibs/gtkhtml1.xml
---- BOOK/gnome/otherlibs/gtkhtml1.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/gtkhtml1.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>GtkHTML-&gtkhtml1-version;</title>
-diff -ru BOOK/gnome/otherlibs/guppi.xml /home/jp/blfs/gnome/otherlibs/guppi.xml
---- BOOK/gnome/otherlibs/guppi.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/guppi.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Guppi-&guppi-version;</title>
-diff -ru BOOK/gnome/otherlibs/libcapplet.xml /home/jp/blfs/gnome/otherlibs/libcapplet.xml
---- BOOK/gnome/otherlibs/libcapplet.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/libcapplet.xml	2009-07-24 01:20:48.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2009-07-23 20:36:20 +0200 (jeu 23 jui 2009) $</date>
-   </sect1info>
- 
-   <title>Libcapplet-&libcapplet-version;</title>
-@@ -59,8 +59,8 @@
-     <bridgehead renderas="sect4">Requises</bridgehead>
-     <para role="required"><xref linkend="gnome-libs"/></para>
- 
--    <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="pkgconfig"/></para>
-+    <!-- <bridgehead renderas="sect4">Facultatives</bridgehead>
-+    <para role="optional"><xref linkend="pkgconfig"/></para> -->
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-     <ulink url="&blfs-wiki;/libcapplet"/></para>
-diff -ru BOOK/gnome/otherlibs/libghttp.xml /home/jp/blfs/gnome/otherlibs/libghttp.xml
---- BOOK/gnome/otherlibs/libghttp.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/libghttp.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Libghttp-&libghttp-version;</title>
-diff -ru BOOK/gnome/otherlibs/libglade14.xml /home/jp/blfs/gnome/otherlibs/libglade14.xml
---- BOOK/gnome/otherlibs/libglade14.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/libglade14.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Libglade-&libglade14-version;</title>
-diff -ru BOOK/gnome/otherlibs/oaf.xml /home/jp/blfs/gnome/otherlibs/oaf.xml
---- BOOK/gnome/otherlibs/oaf.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/oaf.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>OAF-&oaf-version;</title>
-diff -ru BOOK/gnome/otherlibs/orbit.xml /home/jp/blfs/gnome/otherlibs/orbit.xml
---- BOOK/gnome/otherlibs/orbit.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/orbit.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>ORBit-&ORBit-version;</title>
-diff -ru BOOK/gnome/otherlibs/otherlibs-config.xml /home/jp/blfs/gnome/otherlibs/otherlibs-config.xml
---- BOOK/gnome/otherlibs/otherlibs-config.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/otherlibs-config.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Pre-installation Configuration</title>
-diff -ru BOOK/gnome/otherlibs/otherlibs.xml /home/jp/blfs/gnome/otherlibs/otherlibs.xml
---- BOOK/gnome/otherlibs/otherlibs.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/otherlibs.xml	2010-04-28 20:27:55.000000000 +0200
-@@ -7,7 +7,7 @@
- 
- <!--
- $LastChangedBy> : randy $
--$Date> : 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $
-+$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
- -->
- 
- <chapter id="gnome-otherlibs">
-@@ -20,21 +20,21 @@
-   <application>GNOME</application> 2.x. None of these libraries are needed for
-   a <application>GNOME</application> desktop installation.</para>
- 
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="otherlibs-config.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="orbit.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="oaf.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-libs.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gdk.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-print.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="bonobo14.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gconf1.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-vfs1.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libglade14.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gal1.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="guppi.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libcapplet.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="soup.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libghttp.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gtkhtml1.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="otherlibs-config.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="orbit.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="oaf.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-libs.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gdk.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-print.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="bonobo14.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gconf1.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-vfs1.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libglade14.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gal1.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="guppi.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libcapplet.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="soup.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libghttp.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtkhtml1.xml"/>
- 
- </chapter>
-diff -ru BOOK/gnome/otherlibs/soup.xml /home/jp/blfs/gnome/otherlibs/soup.xml
---- BOOK/gnome/otherlibs/soup.xml	2010-02-17 02:50:54.000000000 +0100
-+++ /home/jp/blfs/gnome/otherlibs/soup.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Soup-&soup-version;</title>
-
-diff -ru BOOK/multimedia/audioutils/vorbistools.xml /home/jp/blfs/multimedia/audioutils/vorbistools.xml
---- BOOK/multimedia/audioutils/vorbistools.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/multimedia/audioutils/vorbistools.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2008-05-09 15:00:42 +0200 (ven 09 mai 2008) $</date>
-+    <date>$Date: 2008-05-09 15:00:42 +0200 (ven, 09 mai 2008) $</date>
-   </sect1info>
- 
-   <title>Vorbis Tools-&vorbistools-version;</title>
-diff -ru BOOK/multimedia/audioutils/xmms.xml /home/jp/blfs/multimedia/audioutils/xmms.xml
---- BOOK/multimedia/audioutils/xmms.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/multimedia/audioutils/xmms.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-07-15 01:27:07 +0200 (dim 15 jui 2007) $</date>
-+    <date>$Date: 2007-07-15 01:27:07 +0200 (dim, 15 jui 2007) $</date>
-   </sect1info>
- 
-   <title>XMMS-&XMMS-version;</title>
-
-
-diff -ru BOOK/multimedia/libdriv/arts.xml /home/jp/blfs/multimedia/libdriv/arts.xml
---- BOOK/multimedia/libdriv/arts.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/multimedia/libdriv/arts.xml	2009-06-07 21:32:11.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>aRts-&arts-version;</title>
-
-Seulement dans /home/jp/blfs/multimedia/libdriv> : farsight2.xml
-Seulement dans /home/jp/blfs/multimedia/libdriv> : libcanberra.xml
-diff -ru BOOK/multimedia/libdriv/libmikmod.xml /home/jp/blfs/multimedia/libdriv/libmikmod.xml
---- BOOK/multimedia/libdriv/libmikmod.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/multimedia/libdriv/libmikmod.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -29,7 +29,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-07-15 01:27:07 +0200 (dim 15 jui 2007) $</date>
-+    <date>$Date: 2007-07-15 01:27:07 +0200 (dim, 15 jui 2007) $</date>
-   </sect1info>
- 
-   <title>Libmikmod-&libmikmod-version;</title>
-Seulement dans /home/jp/blfs/multimedia/libdriv> : opal.xml
-Seulement dans ... telepathy-qqch.xml
-
-diff -ru BOOK/multimedia/libdriv/xine-lib.xml /home/jp/blfs/multimedia/libdriv/xine-lib.xml
---- BOOK/multimedia/libdriv/xine-lib.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/multimedia/libdriv/xine-lib.xml	2011-02-27 04:05:21.000000000 +0100
-@@ -5,11 +5,13 @@
-   %general-entities;
- 
-   <!ENTITY xine-lib-download-http "&sourceforge-repo;/xine/xine-lib-&xine-lib-version;.tar.bz2">
--  <!ENTITY xine-lib-download-ftp  "&gentoo-ftp-repo;/xine-lib-&xine-lib-version;.tar.bz2">
--  <!ENTITY xine-lib-md5sum        "42a2b4893b7f892eb334de2fc36d49c8">
--  <!ENTITY xine-lib-size          "7.1 Mio">
--  <!ENTITY xine-lib-buildsize     "121 MB (without the API documentation)">
--  <!ENTITY xine-lib-time          "3.2 SBU">
-+  <!-- commented : they have it, but only as .tar.xz
-+  <!ENTITY xine-lib-download-ftp  "&gentoo-ftp-repo;/xine-lib-&xine-lib-version;.tar.bz2">-->
-+  <!ENTITY xine-lib-download-ftp  " ">
-+  <!ENTITY xine-lib-md5sum        "a410a0f0617e1d6309f0cbe907f73f8a">
-+  <!ENTITY xine-lib-size          "7.2 Mio">
-+  <!ENTITY xine-lib-buildsize     "128 MB (without the API documentation)">
-+  <!ENTITY xine-lib-time          "1.5 SBU">
- ]>
- 
- <sect1 id="xine-lib" xreflabel="xine Libraries-&xine-lib-version;">
-@@ -17,7 +19,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: ken $</othername>
--    <date>$Date: 2009-06-27 12:10:28 +0200 (sam 27 jun 2009) $</date>
-+    <date>$Date: 2010-11-02 20:47:31 +0100 (mar 02 nov 2010) $</date>
-   </sect1info>
- 
-   <title>Xine Libraries-&xine-lib-version;</title>
-@@ -34,6 +36,8 @@
-     allow the flow of information from the source to the screen et
-     speakers.</para>
- 
-+    &lfs67_checked;
-+
-     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
-@@ -66,8 +70,8 @@
-     <ulink url="http://jackaudio.org/">JACK</ulink></para>
- 
-     <bridgehead renderas="sect4">Recommandées</bridgehead>
--    <para role="recommended"><xref linkend="pkgconfig"/> et  <xref linkend="ffmpeg"/>
--    (with <option>postproc</option> enabled)</para>
-+    <para role="recommended"><!-- <xref linkend="pkgconfig"/> et -->
-+    <xref linkend="ffmpeg"/> <!--(with <option>postproc</option> enabled)--></para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
-     <para role="optional"><xref linkend="aalib"/>,
-@@ -84,12 +88,17 @@
-     <xref linkend="libtheora"/>,
-     <ulink url="http://sam.zoy.org/projects/libcaca/">libcaca</ulink>,
-     <ulink url="http://sourceforge.net/projects/modplug-xmms/">libmodplug</ulink>,
--    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink>,
--    <ulink url="http://www.vcdimager.org/">VCDImager</ulink>,
--    <ulink url="http://www.musepack.net/">libmpcdec</ulink>,
--    <ulink url="http://www.wavpack.com/">WavPack</ulink>,
--    <ulink url="http://dxr3.sourceforge.net/">libdxr3</ulink>,
--    et to build the API documentation
-+    <ulink url="http://www.wavpack.com/">WavPack</ulink>, et
-+    <ulink url="http://dxr3.sourceforge.net/">libdxr3</ulink>.</para>
-+
-+    <para>If the following packages will are not found on the system, versions
-+    of their libraries from the internal source tree will be used:
-+    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> et
-+    <ulink url="http://www.vcdimager.org/">VCDImager</ulink> (both required,
-+    or neither), et
-+    <ulink url="http://www.musepack.net/">libmpcdec</ulink>.</para>
-+
-+    <para>The following are needed to build the API documentation:
-     <ulink url="http://sourceforge.net/projects/sgmltools-lite/">sgmltools-lite</ulink>
-     et <ulink url="http://www.xfig.org/">Transfig</ulink></para>
- 
-@@ -110,8 +119,7 @@
-     <para>Installez <application>xine Libraries</application> by running the
-     following suivantes :</para>>
- 
--<screen><userinput>sed -i 's/\(inline \)\(_x_is_fourcc\)/__\1int \2/' src/xine-engine/buffer.h &&
--./configure --prefix=/usr \
-+<screen><userinput>./configure --prefix=/usr \
-             --docdir=/usr/share/doc/xine-lib-&xine-lib-version; &&
- make</userinput></screen>
- 
-@@ -126,10 +134,10 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <para><option>
-+    <!--<para><option>
-     sed -i 's/\(inline \)\(_x_is_fourcc\)/__\1int \2/' src/xine-engine/buffer.h &&
-     </option>: This command enables c++ programs to use the header, for example
--    in <xref linkend="kdemultimedia"/></para>
-+    in <xref linkend="kdemultimedia"/></para>-->
- 
-     <!-- <para><option>\-\-enable-static</option>: This switch is used to enable
-     building the static library as some programs link against it.</para>-->
-@@ -142,7 +150,7 @@
- 
-     <!-- See BLFS ticket 2476 for more info on the ffmpeg option.  -->
- 
--    <para><option>--docdir=/usr/share/xine-lib-&xine-lib-version;</option>:
-+    <para><parameter>--docdir=/usr/share/xine-lib-&xine-lib-version;</parameter>:
-     This switch causes the documentation to be installed into a versioned
-     directory instead of the default
-     <filename class="directory">/usr/share/doc/xine-lib</filename>.</para>
-@@ -159,17 +167,17 @@
-     <title>Contenu</title>
- 
-     <segmentedlist>
--      <segtitle>Programme installé</segtitle>
-+      <segtitle>Programmes installés</segtitle>
-       <segtitle>Bibliothèques installées</segtitle>
-       <segtitle>Installed Fonts</segtitle>
-       <segtitle>Répertoires installés</segtitle>
- 
-       <seglistitem>
--        <seg>xine-config</seg>
-+        <seg>xine-config et xine-list-1.1</seg>
-         <seg>libxine.so et numerous plugin modules and video extensions</seg>
-         <seg>Output display engine fonts located in
-         /usr/share/xine/libxine1/fonts</seg>
--        <seg>/usr/include/xine, /usr/lib/xine, /usr/share/xine, et
-+        <seg>/usr/include/xine, /usr/lib/xine, et
-         /usr/share/doc/xine-lib-&xine-lib-version;</seg>
-       </seglistitem>
-     </segmentedlist>
-@@ -190,6 +198,17 @@
-         </listitem>
-       </varlistentry>
- 
-+      <varlistentry id="xine-list-1.1">
-+        <term><command>xine-list-1.1</command></term>
-+        <listitem>
-+          <para>is used to get supported filetype information from
-+          <application>xine-lib</application>.</para>
-+          <indexterm zone="xine-lib xine-list-1.1">
-+            <primary sortas="b-xine-list-1.1">xine-list-1.1</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+
-       <varlistentry id="libxine">
-         <term><filename class='libraryfile'>libxine.so</filename></term>
-         <listitem>
-
-diff -ru BOOK/postlfs/config/bootdisk.xml /home/jp/blfs/postlfs/config/bootdisk.xml
---- BOOK/postlfs/config/bootdisk.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/bootdisk.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2008-03-12 17:05:41 +0100 (mer 12 mar 2008) $</date>
-+    <date>$Date: 2008-03-12 17:05:41 +0100 (mer, 12 mar 2008) $</date>
-   </sect1info>
- 
-   <title>Creating a Custom Boot Device</title>
-diff -ru BOOK/postlfs/config/compressdoc.xml /home/jp/blfs/postlfs/config/compressdoc.xml
---- BOOK/postlfs/config/compressdoc.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/compressdoc.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: dnicholson $</othername>
--    <date>$Date: 2008-04-22 01:27:43 +0200 (mar 22 avr 2008) $</date>
-+    <date>$Date: 2008-04-22 01:27:43 +0200 (mar, 22 avr 2008) $</date>
-   </sect1info>
- 
-   <title>Compressing Man et Info Pages</title>
-
-
-diff -ru BOOK/postlfs/config/etcshells.xml /home/jp/blfs/postlfs/config/etcshells.xml
---- BOOK/postlfs/config/etcshells.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/etcshells.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>The /etc/shells File</title>
-diff -ru BOOK/postlfs/config/inputrc.xml /home/jp/blfs/postlfs/config/inputrc.xml
---- BOOK/postlfs/config/inputrc.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/inputrc.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Introduction à /etc/inputrc</title>
-diff -ru BOOK/postlfs/config/logon.xml /home/jp/blfs/postlfs/config/logon.xml
---- BOOK/postlfs/config/logon.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/logon.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Customizing your Logon with /etc/issue</title>
-diff -ru BOOK/postlfs/config/netfs.xml /home/jp/blfs/postlfs/config/netfs.xml
---- BOOK/postlfs/config/netfs.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/netfs.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Configuring for Network Filesystems</title>
-diff -ru BOOK/postlfs/config/random.xml /home/jp/blfs/postlfs/config/random.xml
---- BOOK/postlfs/config/random.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/random.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Random Number Generation</title>
-diff -ru BOOK/postlfs/config/skel.xml /home/jp/blfs/postlfs/config/skel.xml
---- BOOK/postlfs/config/skel.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/skel.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-10-16 15:49:09 +0200 (mar 16 oct 2007) $</date>
-+    <date>$Date: 2007-10-16 15:49:09 +0200 (mar, 16 oct 2007) $</date>
-   </sect1info>
- 
-   <title>Configuring for Adding Users</title>
-
-diff -ru BOOK/postlfs/config/vimrc.xml /home/jp/blfs/postlfs/config/vimrc.xml
---- BOOK/postlfs/config/vimrc.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/config/vimrc.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-10-16 15:02:24 +0200 (mar 16 oct 2007) $</date>
-+    <date>$Date: 2007-10-16 15:02:24 +0200 (mar, 16 oct 2007) $</date>
-   </sect1info>
- 
-   <title>The /etc/vimrc et ~/.vimrc Files</title>
-diff -ru BOOK/postlfs/editors/bluefish.xml /home/jp/blfs/postlfs/editors/bluefish.xml
---- BOOK/postlfs/editors/bluefish.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/editors/bluefish.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2008-04-09 17:40:36 +0200 (mer 09 avr 2008) $</date>
-+    <date>$Date: 2008-04-09 17:40:36 +0200 (mer, 09 avr 2008) $</date>
-   </sect1info>
- 
-   <title>Bluefish-&bluefish-version;</title>
-
-diff -ru BOOK/postlfs/editors/others.xml /home/jp/blfs/postlfs/editors/others.xml
---- BOOK/postlfs/editors/others.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/editors/others.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Other Editors</title>
-
-diff -ru BOOK/postlfs/filesystems/ext3.xml /home/jp/blfs/postlfs/filesystems/ext3.xml
---- BOOK/postlfs/filesystems/ext3.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/filesystems/ext3.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -10,7 +10,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
-   </sect1info>
- 
-   <title>Ext3</title>
-
-diff -ru BOOK/postlfs/filesystems/xfs.xml /home/jp/blfs/postlfs/filesystems/xfs.xml
---- BOOK/postlfs/filesystems/xfs.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/filesystems/xfs.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -19,7 +19,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2008-05-09 15:00:42 +0200 (ven 09 mai 2008) $</date>
-+    <date>$Date: 2008-05-09 15:00:42 +0200 (ven, 09 mai 2008) $</date>
-   </sect1info>
- 
-   <title>XFS-&xfsprogs-version;</title>
-diff -ru BOOK/postlfs/postlfs.xml /home/jp/blfs/postlfs/postlfs.xml
---- BOOK/postlfs/postlfs.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/postlfs.xml	2010-04-28 20:27:53.000000000 +0200
-@@ -7,7 +7,7 @@
- 
- <!--
- $LastChangedBy> : randy $
--$Date> : 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $
-+$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
- -->
- 
- <part id="postlfs" xreflabel="Post LFS Configuration et Extra Software">
-@@ -15,10 +15,10 @@
- 
-   <title>Post LFS Configuration et Extra Software</title>
- 
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="config/config.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="security/security.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="filesystems/filesystems.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="editors/editors.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="shells/shells.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="config/config.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="security/security.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="filesystems/filesystems.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="editors/editors.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="shells/shells.xml"/>
- 
- </part>
-Seulement dans /home/jp/blfs/postlfs/security> : acl.xml
-Seulement dans /home/jp/blfs/postlfs/security> : attr.xml
-Seulement dans /home/jp/blfs/postlfs/security> : consolekit.xml
-
-diff -ru BOOK/postlfs/security/gnupg.xml /home/jp/blfs/postlfs/security/gnupg.xml
---- BOOK/postlfs/security/gnupg.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/security/gnupg.xml	2011-02-27 04:05:21.000000000 +0100
-@@ -7,9 +7,9 @@
-   <!ENTITY gnupg-download-http "&sources-anduin-http;/g/gnupg-&gnupg-version;.tar.bz2">
-   <!--<!ENTITY gnupg-download-http "http://public.ftp.planetmirror.com/pub/gnupg/gnupg-&gnupg-version;.tar.bz2"> -->
-   <!ENTITY gnupg-download-ftp  "ftp://ftp.gnupg.org/gcrypt/gnupg/gnupg-&gnupg-version;.tar.bz2">
--  <!ENTITY gnupg-md5sum        "cc52393087480ac8d245625004a6a30c">
--  <!ENTITY gnupg-size          "3.250 Mio">
--  <!ENTITY gnupg-buildsize     "40 Mio">
-+  <!ENTITY gnupg-md5sum        "411744e1ef8ce90b87938c4203f001f1">
-+  <!ENTITY gnupg-size          "3.4 Mio">
-+  <!ENTITY gnupg-buildsize     "45 Mio">
-   <!ENTITY gnupg-time          "0.5 SBU">
- ]>
- 
-@@ -17,8 +17,8 @@
-   <?dbhtml filename="gnupg.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: ag $</othername>
--    <date>$Date: 2009-01-24 19:37:23 +0100 (sam 24 jan 2009) $</date>
-+    <othername>$LastChangedBy: randy $</othername>
-+    <date>$Date: 2011-01-18 01:13:43 +0100 (mar 18 jan 2011) $</date>
-   </sect1info>
- 
-   <title>GnuPG-&gnupg-version;</title>
-@@ -59,7 +59,7 @@
-       </listitem>
-     </itemizedlist>
- 
--    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-+    <!-- <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-     <itemizedlist spacing='compact'>
-       <listitem>
-         <para>Required Patch (if you have <application>Curl</application>
-@@ -67,18 +67,16 @@
-           url="&patch-root;/gnupg-&gnupg-version;-curl_fix-1.patch"/>
-       </para>
-       </listitem>
--    </itemizedlist>
-+    </itemizedlist> -->
- 
-     <bridgehead renderas="sect3">GnuPG Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="openssl"/>,
--    <xref linkend="openldap"/>,
-+    <para role="optional"><xref linkend="openldap"/>,
-     <xref linkend="libusb-compat"/>,
-     <xref linkend="curl"/>,
--    an <xref linkend="server-mail"/>,
--    <xref linkend="docbook-utils"/>, et <ulink
--    url="http://www.oasis-open.org/docbook/tools/dtm/">docbook-to-man</ulink></para>
-+    an <xref linkend="server-mail"/>, et
-+    <ulink url="http://www.oasis-open.org/docbook/tools/dtm/">docbook-to-man</ulink></para>
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-     <ulink url="&blfs-wiki;/gnupg"/></para>
-@@ -88,11 +86,11 @@
-   <sect2 role="installation">
-     <title>Installation de GnuPG</title>
- 
--    <para>If <application>Curl</application> is already installed,
-+    <!-- <para>If <application>Curl</application> is already installed,
-     apply the patch:</para>
- 
- <screen><userinput>patch -Np1 -i ../gnupg-&gnupg-version;-curl_fix-1.patch
--</userinput></screen>
-+</userinput></screen> -->
- 
-     <para>Installez <application>GnuPG</application> en lançant les commandes
-     suivantes :</para>>
-@@ -100,8 +98,9 @@
- <screen><userinput>./configure --prefix=/usr --libexecdir=/usr/lib &&
- make</userinput></screen>
- 
--    <para>If you have <xref linkend="tetex"/> installed et you wish to create
--    documentation in alternate formats, issue the following command:</para>
-+    <para>If you have <xref linkend="tetex"/> or <xref linkend="texlive"/>
-+    installed et you wish to create documentation in alternate formats, issue
-+    the following command:</para>
- 
- <screen><userinput>make -C doc pdf html</userinput></screen>
- 
-@@ -121,10 +120,6 @@
-     using the following command as the
-     <systemitem class="username">root</systemitem> :</para>
- 
--    <!-- (ag) Comment out. See #2687. Remove comments in the next update.
--    chmod -v 4755 /usr/bin/gpg &&
--    -->
--        
- <screen role="root"><userinput>cp -v -R doc/gnupg1.{html,pdf} /usr/share/doc/gnupg-&gnupg-version;</userinput></screen>
- 
-   </sect2>
-@@ -137,13 +132,6 @@
-     <filename class="directory">/usr/lib</filename> instead of
-     <filename class="directory">/usr/libexec</filename>.</para>
- 
--    <!-- (ag) See above comment
--    <para><command>chmod -v 4755 /usr/bin/gpg</command>:
--    <command>gpg</command> is installed setuid
--    <systemitem class='username'>root</systemitem> to avoid swapping
--    out sensitive data.</para>
--    -->
--
-   </sect2>
- 
-   <sect2 role="content">
-@@ -178,6 +166,17 @@
-         </listitem>
-       </varlistentry>
- 
-+      <varlistentry id="gpg-zip">
-+        <term><command>gpg-zip</command></term>
-+        <listitem>
-+          <para>shell script that implements a gpg-ized version of
-+          <command>tar</command>.</para>
-+          <indexterm zone="gnupg gpg-zip">
-+            <primary sortas="b-gpg-zip">gpg-zip</primary>
-+          </indexterm>
-+        </listitem>
-+      </varlistentry>
-+
-       <varlistentry id="gpgsplit">
-         <term><command>gpgsplit</command></term>
-         <listitem>
-
-Seulement dans /home/jp/blfs/postlfs/security> : gpgme.xml
-
-
-diff -ru BOOK/postlfs/security/nessus.xml /home/jp/blfs/postlfs/security/nessus.xml
---- BOOK/postlfs/security/nessus.xml	2010-02-17 02:50:55.000000000 +0100
-+++ /home/jp/blfs/postlfs/security/nessus.xml	2009-06-07 21:32:12.000000000 +0200
-@@ -1,7 +1,7 @@
- <sect1 id="postlfs-security-nessus">
- <sect1info>
- <othername>$LastChangedBy> : bdubbs $</othername>
--<date>$Date> : 2005-08-01 21:29:19 +0200 (lun 01 aoû 2005) $</date>
-+<date>$Date> : 2005-08-01 21:29:19 +0200 (lun, 01 aoû 2005) $</date>
- </sect1info>
- <?dbhtml filename="nessus.html"?>
- <title>nessus</title>
-
-Seulement dans /home/jp/blfs/postlfs/security> : policykit.xml
-Seulement dans /home/jp/blfs/postlfs/security> : polkit-gnome.xml
-Seulement dans /home/jp/blfs/postlfs/security> : polkit.xml
-
+polkit polkit-gnome policykit
 diff -ru BOOK/postlfs/security/syslog.xml /home/jp/blfs/postlfs/security/syslog.xml
 --- BOOK/postlfs/security/syslog.xml	2010-02-17 02:50:55.000000000 +0100
 +++ /home/jp/blfs/postlfs/security/syslog.xml	2009-06-07 21:32:12.000000000 +0200
@@ -3065,3 +1404,84 @@
 +  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="other/other.xml"/>
  
  </part>
+ 
+Pour synchronisation, remplacer >: par > : dans ce qui suit (sauf .svn):
+general/prog/perl-modules.xml
+general/prog/tk.xml
+general/prog/jdk.SAVE
+general/graphlib/exiv2.xml
+general/graphlib/giflib.xml
+general/genlib/libdbusmenuqt.xml
+general/genlib/gwrap.xml
+general/genlib/aspell.xml
+general/genlib/clucene.xml
+general/genlib/boost.xml
+gnome/core/libgnomeui.xml
+gnome/core/gnome-session.xml
+gnome/core/gnome-keyring.xml
+gnome/core/gnome-doc-utils.xml
+gnome/core/gnome-panel.xml
+gnome/core/gnome-terminal.xml
+gnome/core/gnome-settings-daemon.xml
+gnome/core/libgweather.xml
+gnome/core/gnome-control-center.xml
+gnome/core/gcontcent.xml
+gnome/core/gnome-menus.xml
+gnome/add/gnome-disk-utility.xml
+gnome/add/evolution-data-server.xml
+gnome/add/totem.xml
+gnome/otherlibs/libghttp.xml
+gnome/otherlibs/soup.xml
+gnome/otherlibs/libglade14.xml
+kde/devel/kdevelop.xml
+multimedia/libdriv/libogg.xml
+multimedia/libdriv/libquicktime.xml
+multimedia/libdriv/xine-lib.xml
+multimedia/libdriv/libdv.xml
+multimedia/libdriv/nas.xml
+multimedia/libdriv/libvorbis.xml
+multimedia/libdriv/libmpeg3.xml
+multimedia/libdriv/gst-plugins.xml
+multimedia/cdwriteutils/k3b.xml
+multimedia/videoutils/ffmpeg.xml
+multimedia/audioutils/freetts.xml
+multimedia/audioutils/vorbistools.xml
+postlfs/editors/nano.xml
+postlfs/security/heimdal.xml
+postlfs/security/linux-pam.xml
+postlfs/security/nss.xml
+postlfs/security/mitkrb.xml
+postlfs/security/openssl.xml
+postlfs/security/gnupg2.xml
+postlfs/security/cyrus-sasl.xml
+postlfs/security/iptables.xml
+postlfs/config/vimrc.xml
+postlfs/config/autofs.xml
+postlfs/shells/dash.xml
+postlfs/shells/.svn/text-base/dash.xml.svn-base
+pst/printing/gs.xml
+pst/printing/.svn/text-base/gs.xml.svn-base
+pst/ps/epdfview.xml
+server/other/openldap.xml
+server/major/apache.xml
+server/major/samba3.xml
+server/databases/mysql.xml
+server/databases/postgresql.xml
+x/wm/xfce.xml
+x/wm/metacity.xml
+x/lib/lesstif.xml
+x/lib/gtk+2.xml
+x/lib/goffice.xml
+x/lib/freeglut.xml
+x/lib/xulrunner.xml
+x/lib/cairo.xml
+x/installing/x7lib.xml
+x/installing/x7server.xml
+xsoft/other/balsa.xml
+xsoft/graphweb/seamonkey.xml
+xsoft/graphweb/.svn/text-base/seamonkey.xml.svn-base
+xsoft/office/abiword.xml
+xsoft/office/evolution.xml
+xsoft/office/gnumeric.xml
+xsoft/office/gimp.xml
+

Modified: trunk/blfs/general/genutils/gtk-doc.xml
===================================================================
--- trunk/blfs/general/genutils/gtk-doc.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/general/genutils/gtk-doc.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -128,7 +128,7 @@
     Supprimez-la si vous avez installé
     <application>rarian</application>.</para>
 
-    <para><command>sed -i '...' gtkdoc-fixxref.in</command>: This command fixes
+    <para><command>sed -i '...' gtkdoc-fixxref.in</command> : This command fixes
     an issue where invocations of the <application>Vim</application> editor
     does not behave as expected. See upstream bug at
     <ulink url="https://bugzilla.gnome.org/show_bug.cgi?id=627223"/>.</para>

Modified: trunk/blfs/general/genutils/rxvt-unicode.xml
===================================================================
--- trunk/blfs/general/genutils/rxvt-unicode.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/general/genutils/rxvt-unicode.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -103,7 +103,7 @@
     <para><option>--disable-perl</option> : Désactive l'interpréteur
     <application>Perl</application> embarqué.</para>
 
-    <para><option>--disable-afterimage</option>: Supprime le support pour
+    <para><option>--disable-afterimage</option> : Supprime le support pour
     libAfterImage.</para>
 
   </sect2>

Modified: trunk/blfs/general/genutils/xscreensaver.xml
===================================================================
--- trunk/blfs/general/genutils/xscreensaver.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/general/genutils/xscreensaver.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -120,7 +120,7 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <!-- <para><command>sed -i 's,\xc3\xb6,oe,' hacks/flow.man</command>: This
+    <!-- <para><command>sed -i 's,\xc3\xb6,oe,' hacks/flow.man</command> : This
     command replaces the UTF-8 encoded character <quote>ö</quote>
     with its ASCII equivalent <quote>oe</quote> in one of the installed
     manual pages. Without this, <application>Man-DB</application> would
@@ -135,7 +135,7 @@
     un support pour le verrouillage de l'affichage.</para>
 
     <!-- Not required any longer
-    <para><option>-with-configdir=/usr/lib/xscreensaver/config</option>:
+    <para><option>-with-configdir=/usr/lib/xscreensaver/config</option> :
     If <application>GNOME</application> is installed, you can use this
     switch to put the configuration files in a single directory rather than
     spreading them all over the disk.</para>

Modified: trunk/blfs/general/sysutils/gpm.xml
===================================================================
--- trunk/blfs/general/sysutils/gpm.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/general/sysutils/gpm.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -145,7 +145,7 @@
       <title>Fichiers de configuration</title>
 
       <para><filename>/etc/gpm-root.conf</filename> et
-      <filename>~/.gpm-root</filename>: The default et individual user
+      <filename>~/.gpm-root</filename> : The default et individual user
       <command>gpm-root</command> configuration files.</para>
 
       <para><filename>/etc/sysconfig/mouse</filename> :

Modified: trunk/blfs/general/sysutils/raptor.xml
===================================================================
--- trunk/blfs/general/sysutils/raptor.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/general/sysutils/raptor.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -103,7 +103,7 @@
   <sect2 role="commands">
     <title>Explications des commandes</title>
 
-    <para><option>- -xyz</option>: This option is set for ...</para>
+    <para><option>- -xyz</option> : This option is set for ...</para>
 
   </sect2>
 -->

Modified: trunk/blfs/general/sysutils/redland.xml
===================================================================
--- trunk/blfs/general/sysutils/redland.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/general/sysutils/redland.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -108,7 +108,7 @@
   <sect2 role="commands">
     <title>Explications des commandes</title>
 
-    <para><option>- -xyz</option>: This option is set for ...</para>
+    <para><option>- -xyz</option> : This option is set for ...</para>
 
   </sect2>
 -->

Modified: trunk/blfs/general/sysutils/sysstat.xml
===================================================================
--- trunk/blfs/general/sysutils/sysstat.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/general/sysutils/sysstat.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -95,7 +95,7 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <!-- <para><command>make config</command>: Runs the interactive configuration
+    <!-- <para><command>make config</command> : Runs the interactive configuration
     process. The first question prompts you for an
     <quote><computeroutput>Installation directory</computeroutput></quote>.
     Reply with <filename class="directory">/usr</filename>, as this is
@@ -118,7 +118,7 @@
     <para><parameter>--disable-man-group</parameter> : Ce paramètre
     fait ignrer à l'installation la variable du groupe man, d'où il résulte que
     les fichiers de man appartiennent à
-    <systemitem class="username">root</systemitem>:<systemitem class="groupname">root</systemitem>.</para>
+    <systemitem class="username">root</systemitem> :<systemitem class="groupname">root</systemitem>.</para>
 
     <para>Lancez <command>./configure --help</command> pour voir les autres
     variables d'environnement influentes que vous pouvez passer à

Modified: trunk/blfs/gnome/add/libgnomeprint.xml
===================================================================
--- trunk/blfs/gnome/add/libgnomeprint.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/libgnomeprint.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -4,20 +4,20 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY libgnomeprint-download-http "&gnome-download-http;/libgnomeprint/&gnome-version;/libgnomeprint-&libgnomeprint-version;.tar.bz2">
-  <!ENTITY libgnomeprint-download-ftp  "&gnome-download-ftp;/libgnomeprint/&gnome-version;/libgnomeprint-&libgnomeprint-version;.tar.bz2">
-  <!ENTITY libgnomeprint-md5sum        "5bfc42d67cae1148d1faf238185cbf4d">
-  <!ENTITY libgnomeprint-size          "830 Kio">
+  <!ENTITY libgnomeprint-download-http "&gnome-download-http;/libgnomeprint/2.18/libgnomeprint-&libgnomeprint-version;.tar.bz2">
+  <!ENTITY libgnomeprint-download-ftp  "&gnome-download-ftp;/libgnomeprint/2.18/libgnomeprint-&libgnomeprint-version;.tar.bz2">
+  <!ENTITY libgnomeprint-md5sum        "d66b81ee8aa3b3a33f5efc9a47ce07e3">
+  <!ENTITY libgnomeprint-size          "838 Kio">
   <!ENTITY libgnomeprint-buildsize     "26 Mio">
-  <!ENTITY libgnomeprint-time          "0.7 SBU">
+  <!ENTITY libgnomeprint-time          "0.6 SBU">
 ]>
 
 <sect1 id="libgnomeprint" xreflabel="libgnomeprint-&libgnomeprint-version;">
   <?dbhtml filename="libgnomeprint.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-10-16 13:56:37 +0200 (mar, 16 oct 2007) $</date>
+    <othername>$LastChangedBy: wblaszcz $</othername>
+    <date>$Date: 2010-08-14 08:18:24 +0200 (sam 14 aoû 2010) $</date>
   </sect1info>
 
   <title>libgnomeprint-&libgnomeprint-version;</title>
@@ -32,6 +32,8 @@
     <para>Le paquet <application>libgnomeprint</application> contient les
     bibliothèques <filename class="libraryfile">libgnomeprint</filename>.</para>
 
+    &lfs65_checked;
+
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -57,7 +59,7 @@
 
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="pango"/>,
-    <xref linkend="libart_lgpl"/>,
+    <xref linkend="intltool"/>,
     <xref linkend="popt"/>,
     <xref linkend="libxml2"/> et
     <xref linkend="perl-xml-parser"/></para>
@@ -80,7 +82,7 @@
   <sect2 role="installation">
     <title>Installation de libgnomeprint</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/without-gnome.xml"/>
 
     <para>Installez <application>libgnomeprint</application> en lançant les
@@ -107,7 +109,7 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
     <para><parameter>--disable-gtk-doc</parameter> : Ce paramètre empêche
@@ -128,11 +130,19 @@
 
       <seglistitem>
         <seg>Aucun</seg>
-        <seg>libgnomeprint-2-2.{so,a} et numerous filters and modules</seg>
-        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
-        include/libgnomeprint-2.2,
-        lib/libgnomeprint,
-        share/{,gtk-doc/html/}libgnomeprint</seg>
+        <seg>libgnomeprint-2-2.{so,a}, libgnomeprint-clip.{so,a},
+        libgnomeprint-draft.{so,a}, libgnomeprint-frgba.{so,a},
+        libgnomeprint-multipage.{so,a}, libgnomeprint-position.{so,a},
+        libgnomeprint-reorder.{so,a}, libgnomeprint-reverse.{so,a},
+        libgnomeprint-rotate.{so,a}, libgnomeprint-select.{so,a},
+        libgnomeprint-zoom.{so,a}, libgnomeprintcups.{so,a},
+        libgnomeprintlpd.{so,a}, libgnomeprint-custom.{so,a},
+        libgnomeprint-file.{so,a}, et libgnomeprint-lpr.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/libgnomeprint-2.2/libgnomeprint/private,
+        lib/libgnomeprint/&libgnomeprint-version;/modules/{filters,transports},
+        share/{gtk-doc/html/libgnomeprint,
+        libgnomeprint/&libgnomeprint-version;/{models/uninstalled,
+        printers/uninstalled}}}</seg>
       </seglistitem>
     </segmentedlist>
 

Modified: trunk/blfs/gnome/add/libgnomeprintui.xml
===================================================================
--- trunk/blfs/gnome/add/libgnomeprintui.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/libgnomeprintui.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -4,11 +4,11 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY libgnomeprintui-download-http "&gnome-download-http;/libgnomeprintui/&gnome-version;/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-  <!ENTITY libgnomeprintui-download-ftp  "&gnome-download-ftp;/libgnomeprintui/&gnome-version;/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
-  <!ENTITY libgnomeprintui-md5sum        "bea9871059cabee9d108bab32d58d2af">
-  <!ENTITY libgnomeprintui-size          "656 Kio">
-  <!ENTITY libgnomeprintui-buildsize     "19 Mio">
+  <!ENTITY libgnomeprintui-download-http "&gnome-download-http;/libgnomeprintui/2.18/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
+  <!ENTITY libgnomeprintui-download-ftp  "&gnome-download-ftp;/libgnomeprintui/2.18/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
+  <!ENTITY libgnomeprintui-md5sum        "66c1cf3a9ead428585c2c44e6110ebb7">
+  <!ENTITY libgnomeprintui-size          "661 Kio">
+  <!ENTITY libgnomeprintui-buildsize     "20 Mio">
   <!ENTITY libgnomeprintui-time          "0.3 SBU">
 ]>
 
@@ -16,8 +16,8 @@
   <?dbhtml filename="libgnomeprintui.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-07-25 16:54:33 +0200 (mer, 25 jui 2007) $</date>
+    <othername>$LastChangedBy: wblaszcz $</othername>
+    <date>$Date: 2010-08-14 08:23:07 +0200 (sam 14 aoû 2010) $</date>
   </sect1info>
 
   <title>libgnomeprintui-&libgnomeprintui-version;</title>
@@ -32,6 +32,8 @@
     <para>Le paquet <application>libgnomeprintui</application> contient la
     bibliothèque <filename class="libraryfile">libgnomeprintui</filename>.</para>
 
+    &lfs65_checked;
+
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -72,7 +74,7 @@
   <sect2 role="installation">
     <title>Installation de libgnomeprintui</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/without-gnome.xml"/>
 
     <para>Installez <application>libgnomeprintui</application> en lançant
@@ -92,7 +94,7 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
     <para><option>--enable-gtk-doc</option> : Utilisez cette option si vous
@@ -113,9 +115,9 @@
       <seglistitem>
         <seg>Aucun</seg>
         <seg>libgnomeprintui-2-2.{so,a}</seg>
-        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
-        include/libgnomeprintui-2.2 et
-        share/{,gtk-doc/html/}libgnomeprintui</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/libgnomeprintui-2.2/libgnomeprintui,
+        share/{gtk-doc/html/libgnomeprintui,
+        libgnomeprintui/&libgnomeprintui-version;}}</seg>
       </seglistitem>
     </segmentedlist>
 

Added: trunk/blfs/gnome/add/liboobs.xml
===================================================================
--- trunk/blfs/gnome/add/liboobs.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/liboobs.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY liboobs-download-http "&gnome-download-http;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
+  <!ENTITY liboobs-download-ftp  "&gnome-download-ftp;/liboobs/&gnome-version;/liboobs-&liboobs-version;.tar.bz2">
+  <!ENTITY liboobs-md5sum        "65abd1254c63aea04fc1879c21e0051d">
+  <!ENTITY liboobs-size          "361 Kio">
+  <!ENTITY liboobs-buildsize     "9 Mio">
+  <!ENTITY liboobs-time          "0.2 SBU">
+]>
+
+<sect1 id="liboobs" xreflabel="liboobs-&liboobs-version;">
+  <?dbhtml filename="liboobs.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-22 11:27:14 +0200 (dim 22 aoû 2010) $</date>
+  </sect1info>
+
+  <title>liboobs-&liboobs-version;</title>
+
+  <indexterm zone="liboobs">
+    <primary sortas="a-liboobs">liboobs</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à liboobs</title>
+
+    <para>Le paquet <application>liboobs</application> est une bibliothèque
+    enveloppe pour les fondations d'outils système (<foreignphrase>System Tools
+    Backends</foreignphrase>), elle facilite l'accès de GObjects aux détails de
+    configuration du  système.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&liboobs-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&liboobs-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &liboobs-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &liboobs-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &liboobs-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &liboobs-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">liboobs Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="system-tools-backends"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/> et
+    <xref linkend="hal"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/liboobs"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de liboobs</title>
+
+    <para>Installez <application>liboobs</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoire installé</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>liboobs-1.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/liboobs-1.0/oobs,
+        share/gtk-doc/html/liboobs}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="liboobs-1">
+        <term><filename class='libraryfile'>liboobs-1.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de <application>liboobs</application>.</para>
+          <indexterm zone="liboobs liboobs-1">
+            <primary sortas="c-liboobs-1">liboobs-1.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/liboobs.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/mousetweaks.xml
===================================================================
--- trunk/blfs/gnome/add/mousetweaks.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/mousetweaks.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,167 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY mousetweaks-download-http "&gnome-download-http;/mousetweaks/&gnome-version;/mousetweaks-&mousetweaks-version;.tar.bz2">
+  <!ENTITY mousetweaks-download-ftp  "&gnome-download-ftp;/mousetweaks/&gnome-version;/mousetweaks-&mousetweaks-version;.tar.bz2">
+  <!ENTITY mousetweaks-md5sum        "35e755f9e607b1e18f9cc619ec496c24">
+  <!ENTITY mousetweaks-size          "2.1 Mio">
+  <!ENTITY mousetweaks-buildsize     "14 Mio">
+  <!ENTITY mousetweaks-time          "0.2 SBU">
+]>
+
+<sect1 id="mousetweaks" xreflabel="mousetweaks-&mousetweaks-version;">
+  <?dbhtml filename="mousetweaks.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-22 15:48:07 +0200 (dim 22 aoû 2010) $</date>
+  </sect1info>
+
+  <title>mousetweaks-&mousetweaks-version;</title>
+
+  <indexterm zone="mousetweaks">
+    <primary sortas="a-mousetweaks">mousetweaks</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à mousetweaks</title>
+
+    <para>Le paquet <application>mousetweaks</application> fournit des améliorations
+    d'accessibilité pour la souris sur le bureau
+    <application>GNOME</application>.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&mousetweaks-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&mousetweaks-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &mousetweaks-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &mousetweaks-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &mousetweaks-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &mousetweaks-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">mousetweaks Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="at-spi"/> et
+    <xref linkend="gnome-panel"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="rarian"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/mousetweaks"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de mousetweaks</title>
+
+    <para>Installez <application>mousetweaks</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --disable-scrollkeeper &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--disable-scrollkeeper</parameter> : Ne pas faire
+    les mises à jour vers la base de données
+    <application>scrollkeeper</application>. Supprimez-le si vous avez installé
+    <application>rarian</application>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>dwell-click-applet, mousetweaks, et pointer-capture-applet</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/mousetweaks/*,
+        mousetweaks,omf/mousetweaks}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="dwell-click-applet">
+        <term><command>dwell-click-applet</command></term>
+        <listitem>
+          <para>est utilisé pour sélectionner un type de clic lors de
+          l'utilisation du clic prolongé.</para>
+          <indexterm zone="mousetweaks dwell-click-applet">
+            <primary sortas="b-dwell-click-applet">dwell-click-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="mousetweaks-prog">
+        <term><command>mousetweaks</command></term>
+        <listitem>
+          <para>est un démon qui offre diverses améliorations
+          pour la souris.</para>
+          <indexterm zone="mousetweaks mousetweaks-prog">
+            <primary sortas="b-mousetweaks">mousetweaks</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="pointer-capture-applet">
+        <term><command>pointer-capture-applet</command></term>
+        <listitem>
+          <para>est utilisé pour créer une zone sur le tableau de bord pour 
+          capturer le pointeur.</para>
+          <indexterm zone="mousetweaks pointer-capture-applet">
+            <primary sortas="b-pointer-capture-applet">pointer-capture-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/mousetweaks.xml
___________________________________________________________________
Added: svn:executable
   + *

Deleted: trunk/blfs/gnome/add/nautilus-cd-burner.xml
===================================================================
--- trunk/blfs/gnome/add/nautilus-cd-burner.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/nautilus-cd-burner.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -1,158 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY nautilus-cd-burner-download-http "&gnome-download-http;/nautilus-cd-burner/&gnome-version;/nautilus-cd-burner-&nautilus-cd-burner-version;.tar.bz2">
-  <!ENTITY nautilus-cd-burner-download-ftp  "&gnome-download-http;/nautilus-cd-burner/&gnome-version;/nautilus-cd-burner-&nautilus-cd-burner-version;.tar.bz2">
-  <!ENTITY nautilus-cd-burner-md5sum        "fee9ec2f398a6b1eacfd59e239d06837">
-  <!ENTITY nautilus-cd-burner-size          "740 Kio">
-  <!ENTITY nautilus-cd-burner-buildsize     "15 Mio">
-  <!ENTITY nautilus-cd-burner-time          "0.3 SBU">
-]>
-
-<sect1 id="nautilus-cd-burner"
-xreflabel="Nautilus CD Burner-&nautilus-cd-burner-version;">
-  <?dbhtml filename="nautilus-cd-burner.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-07-25 17:05:53 +0200 (mer, 25 jui 2007) $</date>
-  </sect1info>
-
-  <title>Nautilus CD Burner-&nautilus-cd-burner-version;</title>
-
-  <indexterm zone="nautilus-cd-burner">
-    <primary sortas="a-Nautilus-CD-Burner">Nautilus CD Burner</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à Nautilus CD Burner</title>
-
-    <para>Le paquet <application>Nautilus CD Burner</application> fournit
-    une méthode facile pour écrire des fichiers sur un graveur de CD ou de DVD
-    avec <application>GNOME</application> ; en glissant-déplaçant les
-    fichiers en utilisant le gestionnaire de fichiers <application>Nautilus</application>
-    de <application>GNOME</application>.</para>
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&nautilus-cd-burner-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&nautilus-cd-burner-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &nautilus-cd-burner-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &nautilus-cd-burner-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &nautilus-cd-burner-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &nautilus-cd-burner-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de Nautilus CD Burner</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="nautilus"/>
-    et <xref linkend="hal"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gnome-mount"/> et
-    <xref linkend="intltool"/></para>
-
-    <para>Bien que <application>Nautilus CD Burner</application> passe bien les
-    vérifications du script <command>configure</command> et se construise
-    avec succès sans eux, les paquets <xref linkend="cdrtools"/> et
-    <xref linkend="dvd-rw-tools"/> doivent être installés, sinon vous ne
-    pourrez pas créer de szstèmes de fichiers ISO ni graver des CDs et des DVDs.</para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/NautilusCdBurner"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de Nautilus CD Burner</title>
-
-    <para>Installez <application>Nautilus CD Burner</application>
-    en lançant les commandes suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib/nautilus-cd-burner &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--libexecdir=`pkg-config --variable=prefix
-    ORBit-2.0`/lib/nautilus-cd-burner</parameter> : Ce paramètre fait que
-    les fichiers libexec s'installent à l'emplacement préféré par
-    <filename class="directory">$GNOME_PREFIX/lib/nautilus-cd-burner</filename>
-    plutôt que dans
-    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>nautilus-cd-burner</seg>
-        <seg>libnautilus-burn.so et gnome-vfs and nautilus modules</seg>
-        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
-        include/libnautilus-burn,
-        lib/nautilus-cd-burner et
-        share/nautilus-cd-burner</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="nautilus-cd-burner-prog">
-        <term><command>nautilus-cd-burner</command></term>
-        <listitem>
-          <para>est une extension de <application>Nautilus</application> qui vous
-          permet de graver facilement des CDs.</para>
-          <indexterm zone="nautilus-cd-burner nautilus-cd-burner-prog">
-            <primary sortas="b-nautilus-cd-burner">nautilus-cd-burner</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Added: trunk/blfs/gnome/add/nautilus-sendto.xml
===================================================================
--- trunk/blfs/gnome/add/nautilus-sendto.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/nautilus-sendto.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,219 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY nautilus-sendto-download-http "&gnome-download-http;/nautilus-sendto/2.28/nautilus-sendto-&nautilus-sendto-version;.tar.bz2">
+  <!ENTITY nautilus-sendto-download-ftp  "&gnome-download-ftp;/nautilus-sendto/2.28/nautilus-sendto-&nautilus-sendto-version;.tar.bz2">
+  <!ENTITY nautilus-sendto-md5sum        "e68236367190d01a31d11fb746822bed">
+  <!ENTITY nautilus-sendto-size          "427 Kio">
+  <!ENTITY nautilus-sendto-buildsize     "7 Mio">
+  <!ENTITY nautilus-sendto-time          "0.2 SBU">
+]>
+
+<sect1 id="nautilus-sendto" xreflabel="nautilus-sendto-&nautilus-sendto-version;">
+  <?dbhtml filename="nautilus-sendto.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-14 08:05:00 +0200 (sam 14 aoû 2010) $</date>
+  </sect1info>
+
+  <title>nautilus-sendto-&nautilus-sendto-version;</title>
+
+  <indexterm zone="nautilus-sendto">
+    <primary sortas="a-nautilus-sendto">nautilus-sendto</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à nautilus-sendto</title>
+
+    <para>Le paquet <application>nautilus-sendto</application> fournit le
+    gestionnaire de fichiers <application>Nautilus</application> avec un
+    composant menu contextuel pour envoyer rapidement des fichiers à des comptes
+    dans un carnet d'adresse de messagerie 
+    <application>Evolution</application>, à des contacts sur une liste de
+    messagerie instantanée <application>Pidgin</application>, 
+    <application>Gajim</application>, sur <application>Thunderbird</application>, 
+    ou via <application>Claws Mail</application> (anciennement
+    <application>Sylpheed Claws</application>).</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&nautilus-sendto-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&nautilus-sendto-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &nautilus-sendto-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &nautilus-sendto-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &nautilus-sendto-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &nautilus-sendto-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">nautilus-sendto Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="nautilus"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="evolution"/>,
+    <xref linkend="evolution-data-server"/>,
+    <ulink url="http://www.gupnp.org/">gUPnP</ulink>, et
+    <xref linkend="telepathy-glib"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/nautilus-sendto"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de nautilus-sendto</title>
+
+    <para>Installez <application>nautilus-sendto</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>nautilus-sendto</seg>
+        <seg>libnstbluetooth.so, libnstburn.so, libnstgajim.so, libnstpidgin.so,
+        libnstremovable_devices.so, libnstupnp.so, et libnautilus-sendto.so</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/nautilus-sendto,
+        lib/nautilus-sendto/plugins,share/{gtk-doc/html/nautilus-sendto,
+        nautilus-sendto/ui}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="nautilus-sendto-prog">
+        <term><command>nautilus-sendto</command></term>
+        <listitem>
+          <para>est une application pratique pour envoyer des fichiers par
+          messagerie électronique ou instantanée.</para>
+          <indexterm zone="nautilus-sendto nautilus-sendto-prog">
+            <primary sortas="b-nautilus-sendto">nautilus-sendto</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnstbluetooth">
+        <term><filename class='libraryfile'>libnstbluetooth.so</filename></term>
+        <listitem>
+          <para>est la bibliothèque du plugin bluetooth.</para>
+          <indexterm zone="nautilus-sendto libnstbluetooth">
+            <primary sortas="c-libnstbluetooth">libnstbluetooth.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnstburn">
+        <term><filename class='libraryfile'>libnstburn.so</filename></term>
+        <listitem>
+          <para>est la bibliothèque du plugin nautilus-burn.</para>
+          <indexterm zone="nautilus-sendto libnstburn">
+            <primary sortas="c-libnstburn">libnstburn.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnstgajim">
+        <term><filename class='libraryfile'>libnstgajim.so</filename></term>
+        <listitem>
+          <para>est la bibliothèque du plugin <application>Gajim</application>.</para>
+          <indexterm zone="nautilus-sendto libnstgajim">
+            <primary sortas="c-libnstgajim">libnstgajim.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnstpidgin">
+        <term><filename class='libraryfile'>libnstpidgin.so</filename></term>
+        <listitem>
+          <para>est la bibliothèque du plugin <application>Pidgin</application>.</para>
+          <indexterm zone="nautilus-sendto libnstpidgin">
+            <primary sortas="c-libnstpidgin">libnstpidgin.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnstremovable_devices">
+        <term><filename class='libraryfile'>libnstremovable_devices.so</filename></term>
+        <listitem>
+          <para>est la bibliothèque du plugin des périphériques amovibles.</para>
+          <indexterm zone="nautilus-sendto libnstremovable_devices">
+            <primary sortas="c-libnstremovable_devices">libnstremovable_devices.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnstupnp">
+        <term><filename class='libraryfile'>libnstupnp.so</filename></term>
+        <listitem>
+          <para>est la bibliothèque du plugin upnp.</para>
+          <indexterm zone="nautilus-sendto libnstupnp">
+            <primary sortas="c-libnstupnp">libnstupnp.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnautilus-sendto">
+        <term><filename class='libraryfile'>libnautilus-sendto.so</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de <application>nautilus-sendto</application>.</para>
+          <indexterm zone="nautilus-sendto libnautilus-sendto">
+            <primary sortas="c-libnautilus-sendto">libnautilus-sendto.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/nautilus-sendto.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/obsolete/eel.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/eel.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/eel.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY eel-download-http "&gnome-download-http;/eel/2.18/eel-&eel-version;.tar.bz2">
+  <!ENTITY eel-download-ftp  "&gnome-download-ftp;/eel/2.18/eel-&eel-version;.tar.bz2">
+  <!ENTITY eel-md5sum        "c51fea61eb99eaa7995754b8acf787ff">
+  <!ENTITY eel-size          "643 Kio">
+  <!ENTITY eel-buildsize     "14 Mio">
+  <!ENTITY eel-time          "0.5 SBU">
+]>
+
+<sect1 id="eel" xreflabel="EEL-&eel-version;">
+  <?dbhtml filename="eel.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : randy $</othername>
+    <date>$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $</date>
+  </sect1info>
+
+  <title>EEL-&eel-version;</title>
+
+  <indexterm zone="eel">
+    <primary sortas="a-EEL">EEL</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à EEL</title>
+
+    <para>Le paquet <application>EEL</application> contient la bibliothèque
+    d'extension Eazel (Eazel Extensions Library). C'est un ensemble de widgets 
+    et d'extensions pour la plateforme <application>GNOME</application>.</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&eel-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&eel-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &eel-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &eel-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &eel-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &eel-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">EEL Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gnome-desktop"/>,
+    <xref linkend="gnome-menus"/>, et
+    <xref linkend="gail"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="intltool"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/eel"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de EEL</title>
+
+    <para>Installez <application>EEL</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoire installé</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libeel-2.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/include/eel-2</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libeel-2">
+        <term><filename class='libraryfile'>libeel-2.{so,a}</filename></term>
+        <listitem>
+          <para>est un ensemble de widgets développés par le projet
+          <application>Nautilus</application>.</para>
+          <indexterm zone="eel libeel-2">
+            <primary sortas="c-libeel-2">libeel-2.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/obsolete/eel.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/obsolete/gail.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gail.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/gail.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gail-download-http "&gnome-download-http;/gail/1.22/gail-&gail-version;.tar.bz2">
+  <!ENTITY gail-download-ftp  "&gnome-download-ftp;/gail/1.22/gail-&gail-version;.tar.bz2">
+  <!ENTITY gail-md5sum        "d58ad8cc79d3cb6778bc015ef69fb499">
+  <!ENTITY gail-size          "659 Kio">
+  <!ENTITY gail-buildsize     "26 Mio">
+  <!ENTITY gail-time          "0.5 SBU">
+]>
+
+<sect1 id="gail" xreflabel="GAIL-&gail-version;">
+  <?dbhtml filename="gail.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2010-08-12 14:58:36 +0200 (jeu 12 aoû 2010) $</date>
+  </sect1info>
+
+  <title>GAIL-&gail-version;</title>
+
+  <indexterm zone="gail">
+    <primary sortas="a-GAIL">GAIL</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à GAIL</title>
+
+    <para>Le paquet <application>GAIL</application> fournit un support 
+    d'accessibilité pour <application>GTK+</application> et
+    <application>libgnomecanvas</application> en implémentant AtkObjects pour
+    les widgets de <application>GTK+</application> et
+    <application>libgnomecanvas</application>. La bibliothèque
+    <application>GAIL</application> est un module
+    <application>GTK+</application>. Ce module est utilisé normalement avec
+    le module atk-bridge de <application>GTK+</application>, de 
+    <application>AT-SPI</application>, pour permettre à une sechnologie 
+    d'assistance, comme un lecteur d'écran, d'interroger ou de piloter le 
+    programme.</para>
+
+    <para>&lfssvn_built;20100803&lfssvn_built2;</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gail-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gail-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gail-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gail-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gail-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gail-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GAIL Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gtk2"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gail"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de GAIL</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/without-gnome.xml"/>
+
+    <para>Installez <application>GAIL</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install &&
+
+if [ $(pkg-config --variable=prefix ORBit-2.0) != "/usr" ]; then
+    ln -v -s $(pkg-config --variable=prefix \
+             ORBit-2.0)/lib/gtk-2.0/modules \
+         /usr/lib/gtk-2.0
+fi</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+    <para><command>if [ ... != "/usr" ]; then ...; fi</command> : 
+    <application>GTK+</application> cherchera les modules
+    <application>GAIL</application> dans
+    <filename class='directory'>/usr/lib</filename> même si
+    <envar>$GNOME_PREFIX</envar> N'est PAS 
+    <filename class='directory'>/usr</filename>. Cette commande crée un lien
+    symbolique pour satisfaire cette exigence.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libgailutil.so et <application>GAIL</application>
+        <application>GTK+</application> modules</seg>
+        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
+        include/gail-1.0,
+        lib/gtk-2.0/modules et
+        share/gtk-doc/html/gail-libgail-util</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgailutil">
+        <term><filename class='libraryfile'>libgailutil.so</filename></term>
+        <listitem>
+          <para>fournit les fonctions pour résoudre les problèmes d'accessibilité
+          d'une manière cohérente sur <application>GNOME</application>.</para>
+          <indexterm zone="gail libgailutil">
+            <primary sortas="c-libgailutil">libgailutil.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/obsolete/gail.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/gnome/add/obsolete/ggv.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/ggv.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/obsolete/ggv.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -16,8 +16,8 @@
   <?dbhtml filename="ggv.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
+    <othername>$LastChangedBy: wblaszcz $</othername>
+    <date>$Date: 2010-08-29 08:37:22 +0200 (dim 29 aoû 2010) $</date>
   </sect1info>
 
   <title>GGV-&ggv-version;</title>
@@ -58,7 +58,7 @@
 
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="libgnomeui"/> et
-    <xref linkend="espgs"/> or <xref linkend="gs"/></para>
+    <!-- <xref linkend="espgs"/> or <xref linkend="gs"/></para> -->
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><xref linkend="cups"/> or <xref linkend="LPRng"/></para>

Modified: trunk/blfs/gnome/add/obsolete/gnopernicus.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gnopernicus.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/obsolete/gnopernicus.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -17,7 +17,7 @@
 
   <sect1info>
     <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-08-08 19:00:17 +0200 (mer, 08 aoû 2007) $</date>
+    <date>$Date: 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $</date>
   </sect1info>
 
   <title>Gnopernicus-&gnopernicus-version;</title>
@@ -98,13 +98,13 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/scrollkeeper-dir.xml"/>
 
     <para><parameter>--libexecdir=$(pkg-config --variable=prefix

Modified: trunk/blfs/gnome/add/obsolete/gpdf.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/gpdf.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/obsolete/gpdf.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -17,7 +17,7 @@
 
   <sect1info>
     <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
+    <date>$Date: 2011-01-18 01:13:43 +0100 (mar 18 jan 2011) $</date>
   </sect1info>
 
   <title>GPdf-&gpdf-version;</title>
@@ -63,10 +63,9 @@
     <xref linkend="libgnomeprintui"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="tetex"/> et
-    <ulink
-    url="http://packages.qa.debian.org/libp/libpaper.html">libpaper</ulink></para>
-
+    <para role="optional"><xref linkend="tetex"/> or
+    <xref linkend="texlive"/>, et
+    <ulink url="http://packages.qa.debian.org/libp/libpaper.html">libpaper</ulink></para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/gpdf"/></para>
 

Added: trunk/blfs/gnome/add/obsolete/nautilus-cd-burner.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/nautilus-cd-burner.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/obsolete/nautilus-cd-burner.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,158 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY nautilus-cd-burner-download-http "&gnome-download-http;/nautilus-cd-burner/&gnome-version;/nautilus-cd-burner-&nautilus-cd-burner-version;.tar.bz2">
+  <!ENTITY nautilus-cd-burner-download-ftp  "&gnome-download-http;/nautilus-cd-burner/&gnome-version;/nautilus-cd-burner-&nautilus-cd-burner-version;.tar.bz2">
+  <!ENTITY nautilus-cd-burner-md5sum        "fee9ec2f398a6b1eacfd59e239d06837">
+  <!ENTITY nautilus-cd-burner-size          "740 Kio">
+  <!ENTITY nautilus-cd-burner-buildsize     "15 Mio">
+  <!ENTITY nautilus-cd-burner-time          "0.3 SBU">
+]>
+
+<sect1 id="nautilus-cd-burner"
+xreflabel="Nautilus CD Burner-&nautilus-cd-burner-version;">
+  <?dbhtml filename="nautilus-cd-burner.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: randy $</othername>
+    <date>$Date: 2007-07-25 17:05:53 +0200 (mer, 25 jui 2007) $</date>
+  </sect1info>
+
+  <title>Nautilus CD Burner-&nautilus-cd-burner-version;</title>
+
+  <indexterm zone="nautilus-cd-burner">
+    <primary sortas="a-Nautilus-CD-Burner">Nautilus CD Burner</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Nautilus CD Burner</title>
+
+    <para>Le paquet <application>Nautilus CD Burner</application> fournit
+    une méthode facile pour écrire des fichiers sur un graveur de CD ou de DVD
+    avec <application>GNOME</application> ; en glissant-déplaçant les
+    fichiers en utilisant le gestionnaire de fichiers <application>Nautilus</application>
+    de <application>GNOME</application>.</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&nautilus-cd-burner-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&nautilus-cd-burner-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &nautilus-cd-burner-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &nautilus-cd-burner-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &nautilus-cd-burner-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &nautilus-cd-burner-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de Nautilus CD Burner</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="nautilus"/>
+    et <xref linkend="hal"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gnome-mount"/> et
+    <xref linkend="intltool"/></para>
+
+    <para>Bien que <application>Nautilus CD Burner</application> passe bien les
+    vérifications du script <command>configure</command> et se construise
+    avec succès sans eux, les paquets <xref linkend="cdrtools"/> et
+    <xref linkend="dvd-rw-tools"/> doivent être installés, sinon vous ne
+    pourrez pas créer de szstèmes de fichiers ISO ni graver des CDs et des DVDs.</para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/NautilusCdBurner"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Nautilus CD Burner</title>
+
+    <para>Installez <application>Nautilus CD Burner</application>
+    en lançant les commandes suivantes :</para>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib/nautilus-cd-burner &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--libexecdir=`pkg-config --variable=prefix
+    ORBit-2.0`/lib/nautilus-cd-burner</parameter> : Ce paramètre fait que
+    les fichiers libexec s'installent à l'emplacement préféré par
+    <filename class="directory">$GNOME_PREFIX/lib/nautilus-cd-burner</filename>
+    plutôt que dans
+    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>nautilus-cd-burner</seg>
+        <seg>libnautilus-burn.so et gnome-vfs and nautilus modules</seg>
+        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
+        include/libnautilus-burn,
+        lib/nautilus-cd-burner et
+        share/nautilus-cd-burner</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="nautilus-cd-burner-prog">
+        <term><command>nautilus-cd-burner</command></term>
+        <listitem>
+          <para>est une extension de <application>Nautilus</application> qui vous
+          permet de graver facilement des CDs.</para>
+          <indexterm zone="nautilus-cd-burner nautilus-cd-burner-prog">
+            <primary sortas="b-nautilus-cd-burner">nautilus-cd-burner</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Modified: trunk/blfs/gnome/add/obsolete/nautilus-media.xml
===================================================================
--- trunk/blfs/gnome/add/obsolete/nautilus-media.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/obsolete/nautilus-media.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -15,7 +15,7 @@
 <sect1 id="nautilus-media" xreflabel="Nautilus Media-&nautilus-media-version;">
 <sect1info>
 <othername>$LastChangedBy: randy $</othername>
-<date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
+<date>$Date> : 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
 </sect1info>
 <?dbhtml filename="nautilus-media.html"?>
 <title>Nautilus Media-&nautilus-media-version;</title>

Modified: trunk/blfs/gnome/add/orca.xml
===================================================================
--- trunk/blfs/gnome/add/orca.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/orca.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -4,20 +4,20 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY orca-download-http "&gnome-download-http;/orca/2.18/orca-&orca-version;.tar.bz2">
-  <!ENTITY orca-download-ftp  "&gnome-download-ftp;/orca/2.18/orca-&orca-version;.tar.bz2">
-  <!ENTITY orca-md5sum        "764f170af318c3ffd63b9cdfdcd19248">
-  <!ENTITY orca-size          "934 Kio">
-  <!ENTITY orca-buildsize     "17 Mio">
-  <!ENTITY orca-time          "0.1 SBU">
+  <!ENTITY orca-download-http "&gnome-download-http;/orca/&gnome-version;/orca-&orca-version;.tar.bz2">
+  <!ENTITY orca-download-ftp  "&gnome-download-ftp;/orca/&gnome-version;/orca-&orca-version;.tar.bz2">
+  <!ENTITY orca-md5sum        "8988f96533109c14cbd5ac8f2b0754f2">
+  <!ENTITY orca-size          "2.2 Mio">
+  <!ENTITY orca-buildsize     "41 Mio">
+  <!ENTITY orca-time          "0.2 SBU">
 ]>
 
 <sect1 id="orca" xreflabel="Orca-&orca-version;">
   <?dbhtml filename="orca.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2008-03-17 19:11:35 +0100 (lun, 17 mar 2008) $</date>
+    <othername>$LastChangedBy: wblaszcz $</othername>
+    <date>$Date: 2010-08-22 02:58:59 +0200 (dim 22 aoû 2010) $</date>
   </sect1info>
 
   <title>Orca-&orca-version;</title>
@@ -35,6 +35,8 @@
     la poursuite du curseur, la sortie braille, la lecture de l'écran et
     davantage.</para>
 
+    &lfs65_built;
+
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -61,17 +63,22 @@
 
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="at-spi"/>,
-    <xref linkend="pyorbit"/> et
-    <xref linkend="gnome-python"/></para>
+    <xref linkend="dbus-python"/>, et
+    <xref linkend="gnome-python"/> (with
+    <xref linkend="pyorbit"/>)</para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="intltool"/>,
-    <xref linkend="gnome-speech"/> (required for speech-enabled screen reading),
-    <xref linkend="gnome-mag"/> (required for screen magnification),
-    <ulink url="http://www.mielke.cc/brltty/">BRLTTY</ulink>
-      (requis pour la sortie braille,
-    <ulink url="http://www.cosc.canterbury.ac.nz/greg.ewing/python/Pyrex/">Pyrex</ulink>
-      doit avoir été préalablement installé)</para>
+    <para role="optional"><ulink
+    url="http://www.mielke.cc/brltty/">BRLTTY</ulink> (nécessaire pour la sortie
+    braille, <ulink
+    url="http://www.cosc.canterbury.ac.nz/greg.ewing/python/Pyrex/">Pyrex</ulink>
+    doit d'abord avoir été installé),
+    <ulink url="http://code.google.com/p/liblouis/">liblouis</ulink> (requis
+    pour le braille abrégé),
+    <xref linkend="gnome-mag"/> (requis pour le grossissement de l'écran),
+    <xref linkend="gnome-python-desktop"/> (module wnck requis pour la
+    la révision de la souris),
+    <xref linkend="gnome-speech"/> (requis pour la lecture vocale de l'écran)</para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/orca"/></para>
@@ -90,22 +97,18 @@
         src/orca/orca.in
 fi
 
-./configure --prefix=/usr \
-            --enable-pydoc &&
+./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
 
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 
-<screen role='root'><userinput>make install &&
+<screen role='root'><userinput>make install</userinput></screen>
 
-install -v -m755 -d /usr/share/doc/orca-&orca-version; &&
-install -v -m644    docs/pydoc/*.html \
-                    /usr/share/doc/orca-&orca-version;</userinput></screen>
 
-    <para>Pour un plein fonctionnement de ce paquet, vous devriez installer le
-    paquet <xref linkend="libgail-gnome"/>.</para>
+    <!-- <para>Pour un plein fonctionnement de ce paquet, vous devriez installer le
+    paquet <xref linkend="libgail-gnome"/>.</para>-->
 
   </sect2>
 
@@ -120,10 +123,6 @@
     <application>GNOME</application> est diffçrent de
     <filename class='directory'>/usr</filename>.</para>
 
-    <para><parameter>--enable-pydoc</parameter> : Ce paramètre est utilisé
-    pour construire la documentation. Supprimez-le si vous ne voulez pas 
-    la documentation (supprimez aussi les commandes d'installation).</para>
-
   </sect2>
 
   <sect2 role="content">
@@ -136,10 +135,12 @@
 
       <seglistitem>
         <seg>orca</seg>
-        <seg><application>Python</application> assistive technology
-        (accessiblity) modules</seg>
-        <seg>/usr/lib/python&python-majorver;/site-packages/orca et
-        /usr/share/orca</seg>
+        <seg>Aucune</seg>
+        <seg>/usr/lib/python&python-majorver;/site-packages/orca/scripts/{apps/{Banshee,
+        Thunderbird,evolution,gcalctool,gedit,gnome-window-properties,
+        packagemanager,pidgin,planner,rhythmbox,soffice,yelp},toolkits/{Gecko,
+        J2SE-access-bridge}},
+        <envar>$GNOME_PREFIX</envar>/share/orca/ui</seg>
       </seglistitem>
     </segmentedlist>
 

Added: trunk/blfs/gnome/add/seahorse-plugins.xml
===================================================================
--- trunk/blfs/gnome/add/seahorse-plugins.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/seahorse-plugins.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,209 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY seahorse-plugins-download-http "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
+  <!ENTITY seahorse-plugins-download-ftp  "&gnome-download-http;/seahorse-plugins/&gnome-version;/seahorse-plugins-&seahorse-plugins-version;.tar.bz2">
+  <!ENTITY seahorse-plugins-md5sum        "cb8a86a1039054b621f6419ac2219695">
+  <!ENTITY seahorse-plugins-size          "1.2 Mio">
+  <!ENTITY seahorse-plugins-buildsize     "26 Mio">
+  <!ENTITY seahorse-plugins-time          "1.0 SBU">
+]>
+
+<sect1 id="seahorse-plugins" xreflabel="seahorse-plugins-&seahorse-plugins-version;">
+  <?dbhtml filename="seahorse-plugins.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-29 08:16:26 +0200 (dim 29 aoû 2010) $</date>
+  </sect1info>
+
+  <title>seahorse-plugins-&seahorse-plugins-version;</title>
+
+  <indexterm zone="seahorse-plugins">
+    <primary sortas="a-seahorse-plugins">seahorse-plugins</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à seahorse-plugins</title>
+
+    <para>Le paquet <application>seahorse-plugins</application> contient
+    des plugins et des outils pour faire du chiffrement dans
+    <application>GNOME</application>.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&seahorse-plugins-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&seahorse-plugins-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &seahorse-plugins-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &seahorse-plugins-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &seahorse-plugins-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &seahorse-plugins-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">seahorse-plugins Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="seahorse"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="avahi"/>,
+    <xref linkend="epiphany"/>,
+    <xref linkend="libbonoboui"/>,
+    <xref linkend="libnotify"/>,
+    <xref linkend="gedit"/>,
+    <xref linkend="gnome-panel"/>,
+    <xref linkend="nautilus"/>,
+    <xref linkend="rarian"/>, et
+    <xref linkend="shared-mime-info"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/seahorse-plugins"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de seahorse-plugins</title>
+
+    <para>Installez <application>seahorse-plugins</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --disable-scrollkeeper \
+            --disable-update-mime-database &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--disable-scrollkeeper</parameter> : Ne pas
+    faire les mises à jour vers la base de données <application>scrollkeeper</application>.
+    Supprimez-le si vous avez installé <application>rarian</application>.</para>
+
+    <para><parameter>--disable-update-mime-database</parameter> : Ne
+    lance pas l'outil <application>update-mime-database</application> Supprimez
+    le si vous avez installé <application>shared-mime-info</application>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>seahorse-agent, seahorse-preferences, seahorse-tool, et
+        seahorse-applet</seg>
+        <seg>libseahorse-pgp.{so,a} et libnautilus-seahorse.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/{seahorse-applet/*,
+        seahorse-plugins/*},omf/{seahorse-applet,seahorse-plugins},
+        pixmaps/seahorse-plugins/{22x22,48x48,scalable},seahorse-plugins/ui}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="seahorse-agent">
+        <term><command>seahorse-agent</command></term>
+        <listitem>
+          <para>est un agent de mise en cache de phrases de page 
+          <application>seahorse</application>.</para>
+          <indexterm zone="seahorse-plugins seahorse-agent">
+            <primary sortas="b-seahorse-agent">seahorse-agent</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="seahorse-preferences">
+        <term><command>seahorse-preferences</command></term>
+        <listitem>
+          <para></para>
+          <indexterm zone="seahorse-plugins seahorse-preferences">
+            <primary sortas="b-seahorse-preferences">seahorse-preferences</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="seahorse-tool">
+        <term><command>seahorse-tool</command></term>
+        <listitem>
+          <para>est un chiffrement de fichier PGP/GnuPG pour <application>GNOME
+          Desktop</application> (bureau GNOME).</para>
+          <indexterm zone="seahorse-plugins seahorse-tool">
+            <primary sortas="b-seahorse-tool">seahorse-tool</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="seahorse-applet">
+        <term><command>seahorse-applet</command></term>
+        <listitem>
+          <para></para>
+          <indexterm zone="seahorse-plugins seahorse-applet">
+            <primary sortas="b-seahorse-applet">seahorse-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="libseahorse-pgp">
+        <term><filename class='libraryfile'>libseahorse-pgp.{so,a}</filename></term>
+        <listitem>
+          <para>est un plugin <application>gedit</application>.</para>
+          <indexterm zone="seahorse-plugins libseahorse-pgp">
+            <primary sortas="c-libseahorse-pgp">libseahorse-pgp.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnautilus-seahorse">
+        <term><filename class='libraryfile'>libnautilus-seahorse.{so,a}</filename></term>
+        <listitem>
+          <para>est une extension <application>Nautilus</application>.</para>
+          <indexterm zone="seahorse-plugins libnautilus-seahorse">
+            <primary sortas="c-libnautilus-seahorse">libnautilus-seahorse.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/seahorse-plugins.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/seahorse.xml
===================================================================
--- trunk/blfs/gnome/add/seahorse.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/seahorse.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,181 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY seahorse-download-http "&gnome-download-http;/seahorse/&gnome-version;/seahorse-&seahorse-version;.tar.bz2">
+  <!ENTITY seahorse-download-ftp  "&gnome-download-ftp;/seahorse/&gnome-version;/seahorse-&seahorse-version;.tar.bz2">
+  <!ENTITY seahorse-md5sum        "b332279b34acca952807e31534fec592">
+  <!ENTITY seahorse-size          "2.3 Mio">
+  <!ENTITY seahorse-buildsize     "66 Mio">
+  <!ENTITY seahorse-time          "1.1 SBU">
+]>
+
+<sect1 id="seahorse" xreflabel="Seahorse-&seahorse-version;">
+  <?dbhtml filename="seahorse.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-29 08:10:30 +0200 (dim 29 aoû 2010) $</date>
+  </sect1info>
+
+  <title>Seahorse-&seahorse-version;</title>
+
+  <indexterm zone="seahorse">
+    <primary sortas="a-Seahorse">Seahorse</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Seahorse</title>
+
+    <para>Le paquet <application>Seahorse</application> est une
+    interface graphique pour gérer et utiliser des clés de chiffrement. 
+    Il supporte actuellement les clés PGP (en utilisant GPG/GPGME) et les clés
+    SSH.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&seahorse-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&seahorse-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &seahorse-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &seahorse-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &seahorse-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &seahorse-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Seahorse Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="gpgme"/>,
+    <xref linkend="gnupg"/> or <xref linkend="gnupg2"/>, et
+    <xref linkend="libgnome-keyring"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="avahi"/>,
+    <xref linkend="gnome-keyring"/>,
+    <xref linkend="gtk-doc"/>,
+    <xref linkend="libnotify"/>,
+    <xref linkend="libsoup"/>,
+    <xref linkend="openldap"/>, et
+    <xref linkend="rarian"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/seahorse"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Seahorse</title>
+
+    <para>Installez <application>Seahorse</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --disable-scrollkeeper &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--disable-scrollkeeper</parameter> : Ne pas faire
+    les mises à jour vers la base de données <application>scrollkeeper</application>.
+    Supprimez-le si vous avez installé 
+    <application>rarian</application>.</para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>seahorse, seahorse-daemon, et xloadimage</seg>
+        <seg>libcryptui.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/libcryptui,lib/seahorse,
+        share/{gnome/help/seahorse/*,gtk-doc/html/{libcryptui,libseahorse},
+        omf/seahorse,pixmaps/seahorse/{22x22,48x48,scalable},seahorse/ui}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="seahorse-prog">
+        <term><command>seahorse</command></term>
+        <listitem>
+          <para>est l'interface graphique pour gérer et utiliser des clés de
+          chiffrement.</para>
+          <indexterm zone="seahorse seahorse-prog">
+            <primary sortas="b-seahorse">seahorse</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="seahorse-daemon">
+        <term><command>seahorse-daemon</command></term>
+        <listitem>
+          <para>est un agent de mise en cache de phrases de passe
+          <application>seahorse</application>.</para>
+          <indexterm zone="seahorse seahorse-daemon">
+            <primary sortas="b-seahorse-daemon">seahorse-daemon</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcryptui">
+        <term><filename class='libraryfile'>libcryptui.{so,a}</filename></term>
+        <listitem>
+          <para>est la bibliothèque UI pour les fonctions <application>DBUS</application>
+          exportées par <application>Seahorse</application>.</para>
+          <indexterm zone="seahorse libcryptui">
+            <primary sortas="c-libcryptui">libcryptui.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/seahorse.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/gnome/add/sound-juicer.xml
===================================================================
--- trunk/blfs/gnome/add/sound-juicer.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/sound-juicer.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -4,20 +4,20 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.16/sound-juicer-&sound-juicer-version;.tar.bz2">
-  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.16/sound-juicer-&sound-juicer-version;.tar.bz2">
-  <!ENTITY sound-juicer-md5sum        "bcf1f77027b1d1d4c1667b20c6448122">
-  <!ENTITY sound-juicer-size          "1.2 Mio">
-  <!ENTITY sound-juicer-buildsize     "15 Mio">
-  <!ENTITY sound-juicer-time          "0.3 SBU">
+  <!ENTITY sound-juicer-download-http "&gnome-download-http;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
+  <!ENTITY sound-juicer-download-ftp  "&gnome-download-ftp;/sound-juicer/2.28/sound-juicer-&sound-juicer-version;.tar.bz2">
+  <!ENTITY sound-juicer-md5sum        "b40da7b2888d0c658fcfdff104ac8bbb">
+  <!ENTITY sound-juicer-size          "2.1 Mio">
+  <!ENTITY sound-juicer-buildsize     "20 Mio">
+  <!ENTITY sound-juicer-time          "0.5 SBU">
 ]>
 
 <sect1 id="sound-juicer" xreflabel="Sound Juicer-&sound-juicer-version;">
   <?dbhtml filename="sound-juicer.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-09-12 13:22:54 +0200 (mer, 12 sep 2007) $</date>
+    <othername>$LastChangedBy: wblaszcz $</othername>
+    <date>$Date: 2010-08-14 08:05:00 +0200 (sam 14 aoû 2010) $</date>
   </sect1info>
 
   <title>Sound Juicer-&sound-juicer-version;</title>
@@ -40,6 +40,8 @@
     dans le lecteur et essaiera de repérer les informations concernant les pistes
     audio en utilisant le service MusicBrainz.</para>
 
+    &lfs65_built;
+
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -65,19 +67,19 @@
     <bridgehead renderas="sect3">Dépendances de Sound Juicer</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="nautilus-cd-burner"/>,
-    <xref linkend="gnome-media"/>,
-    <xref linkend="gst-plugins-base"/> (for the cdparanoiasrc, gnomevfssink et vorbisenc plugins), and
+    <para role="required"><xref linkend="brasero"/>,
+    <xref linkend="gnome-media"/>, et
     <xref linkend="libmusicbrainz"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="intltool"/>,
-    <xref linkend="gst-plugins-good"/> (for the flacenc et wavenc plugins),
-    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (which can use
-    <xref linkend="cdparanoia"/>,
-    <ulink url="http://sourceforge.net/projects/libcddb">libcddb</ulink> et
+    <para role="optional"><xref linkend="gst-plugins-good"/> (for the flacenc
+    et wavenc plugins),
+    <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> (qui
+    peut utiliser <xref linkend="cdparanoia"/>,
+    <ulink url="http://sourceforge.net/projects/libcddb">libcddb</ulink>, et
     <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>), et
-    <ulink url="http://developer.kde.org/~wheeler/taglib/">TagLib</ulink></para>
+    <ulink url="http://www.gnu.org/software/vcdimager/">VCDImager</ulink>),
+    <xref linkend="rarian"/>, et    <ulink url="http://developer.kde.org/~wheeler/taglib/">TagLib</ulink></para>
 
     <bridgehead renderas="sect4">Facultatives (Run-Time Only to Encode in MP3 Format)</bridgehead>
     <para role="optional"><xref linkend="gst-plugins-ugly"/> (for the lame plugin)</para>
@@ -124,15 +126,19 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/scrollkeeper-dir.xml"/>
 
+    <para><option>--disable-scrollkeeper</option> : Utilisez ce paramètre
+    si vous souhaitez désactiver les mises à jour vers la base de données
+    scrollkeeper.</para>
+
   </sect2>
 
   <sect2 role="configuration">
@@ -162,9 +168,9 @@
 
       <seglistitem>
         <seg>sound-juicer</seg>
-        <seg>none</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{,gnome/help/
-        ,omf/}sound-juicer</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/sound-juicer/*,
+        omf/sound-juicer,sound-juicer}</seg>
       </seglistitem>
     </segmentedlist>
 

Modified: trunk/blfs/gnome/add/system-tools-backends.xml
===================================================================
--- trunk/blfs/gnome/add/system-tools-backends.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/system-tools-backends.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -4,11 +4,11 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY system-tools-backends-download-http "&gnome-download-http;/system-tools-backends/1.4/system-tools-backends-&system-tools-backends-version;.tar.bz2">
-  <!ENTITY system-tools-backends-download-ftp  "&gnome-download-ftp;/system-tools-backends/1.4/system-tools-backends-&system-tools-backends-version;.tar.bz2">
-  <!ENTITY system-tools-backends-md5sum        "a0af1513becdf3b9bfed3535ad8f7dab">
-  <!ENTITY system-tools-backends-size          "708 Kio">
-  <!ENTITY system-tools-backends-buildsize     "10.2 Mio">
+  <!ENTITY system-tools-backends-download-http "&gnome-download-http;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
+  <!ENTITY system-tools-backends-download-ftp  "&gnome-download-ftp;/system-tools-backends/2.9/system-tools-backends-&system-tools-backends-version;.tar.bz2">
+  <!ENTITY system-tools-backends-md5sum        "d12f83b03d0b9c2ed31557ed0193997b">
+  <!ENTITY system-tools-backends-size          "450 Kio">
+  <!ENTITY system-tools-backends-buildsize     "5 Mio">
   <!ENTITY system-tools-backends-time          "moins de 0.1 SBU">
 ]>
 
@@ -17,8 +17,8 @@
   <?dbhtml filename="system-tools-backends.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: djensen $</othername>
-    <date>$Date: 2007-08-25 13:12:47 +0200 (sam, 25 aoû 2007) $</date>
+    <othername>$LastChangedBy: bdubbs $</othername>
+    <date>$Date: 2010-08-14 19:39:46 +0200 (sam 14 aoû 2010) $</date>
   </sect1info>
 
   <title>system-tools-backends-&system-tools-backends-version;</title>
@@ -35,6 +35,8 @@
     backends offrent une interface XML standard pour modifier la 
     configuration indépendamment de la distribution utilisée.</para>
 
+    &lfs65_checked;
+
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -60,10 +62,13 @@
     <bridgehead renderas="sect3">Dépendances de system-tools-backends</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="perl-xml-parser"/></para>
+    <para role="required"><xref linkend="intltool"/>,
+    <xref linkend="dbus-glib"/>, et
+    <xref linkend="polkit"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="intltool"/></para>
+    <para role="optional"><ulink
+    url="http://search.cpan.org/~danberr/Net-DBus-0.33.6/">Net::DBus</ulink></para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/system-tools-backends"/></para>
@@ -73,7 +78,7 @@
   <sect2 role="installation">
     <title>Installation de system-tools-backends</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/without-gnome.xml"/>
 
     <para>Installez <application>system-tools-backends</application> en lançant
@@ -94,7 +99,7 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
   </sect2>
@@ -103,14 +108,15 @@
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
+      <segtitle>Programme installé</segtitle>
       <segtitle>Bibliothèques installées</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>Aucun</seg>
+        <seg>system-tools-backends</seg>
         <seg>Aucune</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/setup-tool-backends</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/system-tools-backends-2.0/{files,
+        scripts/{Init,Network,Shares,Time,Users,Utils}}</seg>
       </seglistitem>
     </segmentedlist>
 

Added: trunk/blfs/gnome/add/totem-pl-parser.xml
===================================================================
--- trunk/blfs/gnome/add/totem-pl-parser.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/totem-pl-parser.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,147 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY totem-pl-parser-download-http "&gnome-download-http;/totem-pl-parser/&gnome-version;/totem-pl-parser-&totem-pl-parser-version;.tar.bz2">
+  <!ENTITY totem-pl-parser-download-ftp  "&gnome-download-ftp;/totem-pl-parser/&gnome-version;/totem-pl-parser-&totem-pl-parser-version;.tar.bz2">
+  <!ENTITY totem-pl-parser-md5sum        "4e571af1a234a490b637cbcafe9974ca">
+  <!ENTITY totem-pl-parser-size          "820 Kio">
+  <!ENTITY totem-pl-parser-buildsize     "11 Mio">
+  <!ENTITY totem-pl-parser-time          "0.2 SBU">
+]>
+
+<sect1 id="totem-pl-parser" xreflabel="totem-pl-parser-&totem-pl-parser-version;">
+  <?dbhtml filename="totem-pl-parser.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-22 03:06:09 +0200 (dim 22 aoû 2010) $</date>
+  </sect1info>
+
+  <title>totem-pl-parser-&totem-pl-parser-version;</title>
+
+  <indexterm zone="totem-pl-parser">
+    <primary sortas="a-totem-pl-parser">totem-pl-parser</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à totem-pl-parser</title>
+
+    <para>Le paquet <application>totem-pl-parser</application> est une simple
+    bibliothèque basée sur GObject pour analyser l'hôte de formats de playlist
+    dt les sauvegarder.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&totem-pl-parser-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&totem-pl-parser-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &totem-pl-parser-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &totem-pl-parser-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &totem-pl-parser-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &totem-pl-parser-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">totem-pl-parser Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gmime"/>,
+    <xref linkend="intltool"/>, et
+    <xref linkend="libxml2"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/totem-pl-parser"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de totem-pl-parser</title>
+
+    <para>Installez <application>totem-pl-parser</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) &&
+make</userinput></screen>
+
+    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>libtotem-plparser-mini.{so,a} et libtotem-plparser.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/totem-pl-parser/1/plparser,
+        share/gtk-doc/html/totem-pl-parser}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libtotem-plparser">
+        <term><filename class='libraryfile'>libtotem-plparser.{so,a}</filename></term>
+        <listitem>
+          <para>est une bibliothèque d'analyse de playlists 
+          <application>Totem</application>.</para>
+          <indexterm zone="totem-pl-parser libtotem-plparser">
+            <primary sortas="c-libtotem-plparser">libtotem-plparser.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libtotem-plparser-mini">
+        <term><filename class='libraryfile'>libtotem-plparser-mini.{so,a}</filename></term>
+        <listitem>
+          <para>est une bibliothèque d'analyse de playlists 
+          <application>Totem</application>, version mini.</para>
+          <indexterm zone="totem-pl-parser libtotem-plparser-mini">
+            <primary sortas="c-libtotem-plparser-mini">libtotem-plparser-mini.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/totem-pl-parser.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/gnome/add/totem.xml
===================================================================
--- trunk/blfs/gnome/add/totem.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/totem.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -6,18 +6,18 @@
 
   <!ENTITY totem-download-http "&gnome-download-http;/totem/&gnome-version;/totem-&totem-version;.tar.bz2">
   <!ENTITY totem-download-ftp  "&gnome-download-ftp;/totem/&gnome-version;/totem-&totem-version;.tar.bz2">
-  <!ENTITY totem-md5sum        "a77ca6f0c56b2fc6ececd8158bb0cdca">
-  <!ENTITY totem-size          "2.0 Mio">
-  <!ENTITY totem-buildsize     "48 Mio">
-  <!ENTITY totem-time          "1.0 SBU">
+  <!ENTITY totem-md5sum        "4ff658d6178fdb57f310c54daf596de7">
+  <!ENTITY totem-size          "3.1 Mio">
+  <!ENTITY totem-buildsize     "77 Mio">
+  <!ENTITY totem-time          "1.4 SBU">
 ]>
 
 <sect1 id="totem" xreflabel="Totem-&totem-version;">
   <?dbhtml filename="totem.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-09-11 15:13:41 +0200 (mar, 11 sep 2007) $</date>
+    <othername>$LastChangedBy: wblaszcz $</othername>
+    <date>$Date: 2010-08-22 03:11:29 +0200 (dim 22 aoû 2010) $</date>
   </sect1info>
 
   <title>Totem-&totem-version;</title>
@@ -31,13 +31,12 @@
 
     <para>Le paquet <application>Totem</application> contient le lecteur vidéo
     officiel de l'environnement de bureau GNOME, basé sur 
-    <application>GStreamer</application> ou
-    <application>Xine Libraries</application>. Il peut lire une playlist, il a
-    un mode plein-écran, le contrôle du volume et de la vitesse, ainsi qu'une
-    navigation au clavier. C'est utile pour lire un fichier supporté par
-    <application>GStreamer</application> ou
-    <application>les bibliothèques Xine</application>, un DVD, un VCD ou un CD
-    digital.</para>
+    <application>GStreamer</application>. Il a pour fonction la gestion d'une
+    playlist, un mode plein écran, le contrôle des recherches et des volumes, ainsi
+    qu'une navigation au clavier. Il sert à jouer un fichier supporté par
+    <application>GStreamer</application>, un DVD, un VCD ou un CD numérique.</para>
+    
+    &lfs65_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -64,33 +63,36 @@
     <bridgehead renderas="sect3">Dépendances de Totem</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="gnome-icon-theme"/>,
-    <xref linkend="gnome-desktop"/>,
-    <xref linkend="iso-codes"/> et
-    <xref linkend="gst-plugins-good"/> (default back-end) or
-    <xref linkend="xine-lib"/> (secondary back-end)</para>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="gst-plugins-good"/>,
+    <xref linkend="libunique"/>,
+    <xref linkend="shared-mime-info"/>,
+    <xref linkend="totem-pl-parser"/>, et
+    <xref linkend="which"/></para>
 
-    <para>Si vous envisagez d'utiliser <application>Totem</application> pour
-    lire des DVDs, vous devriez utiliser la base des <application>bibliothèques Xine</application> 
-    en passant <option>--enable-xine</option> au script
-    <command>configure</command> car la base
-    <application>GStreamer</application> ne fonctionne pas correctement. Si
-    vous choisissez quand même d'utiliser la base <application>GStreamer</application>
-    par défaut, assurez-vous de construire <application>GStreamer Good Plugins</application>
+    <para>Assurez-vous de construire <application>GStreamer Good Plugins</application>
     avec le support de <application>GConf</application>, sinon le script
     <command>configure</command> échouera.</para>
 
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended"><xref linkend="pygtk"/> (Required for various plugins)</para>
+
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="intltool"/>,
+    <para role="optional"><ulink url="http://www.bluez.org/">BlueZ</ulink>,
+    <ulink url="http://gmyth.sourceforge.net">GMyth</ulink>,
+    <ulink url="http://gmyth.sourceforge.net">GMyth-upnp</ulink>,
+    <ulink url="http://www.home.unix-ag.org/simon/gromit/">Gromit</ulink>
+    (exigé pour le mode téléstrator),
+    <ulink url="http://live.gnome.org/libepc/">libepc</ulink>,
+    <ulink url="http://www.galago-project.org/">libgalago</ulink>,
+    <ulink url="http://live.gnome.org/libgdata/">libgdata</ulink>,
+    <ulink url="http://www.lirc.org">LIRC</ulink>,
     <xref linkend="nautilus"/>,
-    <xref linkend="hal"/>,
-    <xref linkend="seamonkey"/> or <xref linkend="firefox"/>
-    (to build the browser plug-in),
-    <ulink url="http://www.evation.com/libirman/libirman.html">libirman</ulink>,
-    <ulink url="http://www.lirc.org">LIRC</ulink>,
-    <ulink url="http://www.home.unix-ag.org/simon/gromit/">Gromit</ulink>
-    (exigé pour le mode télévision), et
-    <ulink url="http://sourceforge.net/projects/nv-tv-out/">NvTv Simple</ulink></para>
+    <xref linkend="pygobject"/>,
+    <ulink url="http://live.gnome.org/Tracker/">Tracker</ulink>,
+    <ulink url="http://live.gnome.org/Vala/">Vala</ulink>, et
+    <xref linkend="xulrunner"/> (pour construire le plugin du navigateur)</para>
 
     <para>Remarque : <xref linkend="libdvdcss"/> est une exigence
     au moment de l'exécution si vous souhaitez lire des DVDs chiffrés</para>
@@ -126,13 +128,13 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/scrollkeeper-dir.xml"/>
 
     <para><parameter>--libexecdir=$(pkg-config
@@ -142,7 +144,7 @@
     <filename class='directory'>$GNOME_PREFIX/lib/totem</filename> au lieu de
     <filename class='directory'>$GNOME_PREFIX/libexec</filename>.</para>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-mandir.xml"/>
 
     <!-- This is broken now so disabling the comment
@@ -175,13 +177,19 @@
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>totem, totem-video-thumbnailer et optionally, vanity</seg>
-        <seg>libtotem-plparser.{so,a}, un plugin d'extension <application>Nautilus</application>
-        facultatif, un plugin vidéo <application>Mozilla</application></seg>
-        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
-        include/totem,
-        lib/totem,
-        share/{,gnome/help/ ,omf/}totem</seg>
+        <seg>totem, totem-audio-preview, totem-video-indexer,
+        totem-video-thumbnailer, et totem-plugin-viewer</seg>
+        <seg>libtotem-properties-page.{so,a}, libbrasero-disc-recorder.{so,a},
+        libgromit.{so,a}, libmedia_player_keys.{so,a}, libontop.{so,a},
+        libmovie-properties.{so,a}, libscreensaver.{so,a}, libscreenshot.{so,a},
+        libskipto.{so,a}, libthumbnail.{so,a}, libtotem-cone-plugin.{so,a},
+        libtotem-gmp-plugin.{so,a}, libtotem-mully-plugin.{so,a}, et
+        libtotem-narrowspace-plugin.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/totem/{plugins/{brasero-disc-recorder,
+        coherence_upnp,dbus,gromit,iplayer,jamendo,media-player-keys,ontop,
+        opensubtitles,properties,pythonconsole,screensaver,screenshot,skipto,
+        thumbnail,totem},totem},share/{gnome/help/totem/*,gtk-doc/html/totem,
+        omf/totem,totem}}</seg>
       </seglistitem>
     </segmentedlist>
 
@@ -193,7 +201,8 @@
       <varlistentry id="totem-prog">
         <term><command>totem</command></term>
         <listitem>
-          <para>est un lecteur vidéo du bureau GNOME.</para>
+          <para>est un lecteur vidéo du bureau <application>GNOME</application>
+          basé sur <application>GStreamer</application>.</para>
           <indexterm zone="totem totem-prog">
             <primary sortas="b-totem">totem</primary>
           </indexterm>

Added: trunk/blfs/gnome/add/vinagre.xml
===================================================================
--- trunk/blfs/gnome/add/vinagre.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/vinagre.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,205 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY vinagre-download-http "&gnome-download-http;/vinagre/&gnome-version;/vinagre-&vinagre-version;.tar.bz2">
+  <!ENTITY vinagre-download-ftp  "&gnome-download-ftp;/vinagre/&gnome-version;/vinagre-&vinagre-version;.tar.bz2">
+  <!ENTITY vinagre-md5sum        "2483369947e7914b5ac2aae8200f6452">
+  <!ENTITY vinagre-size          "2.3 Mio">
+  <!ENTITY vinagre-buildsize     "32 Mio">
+  <!ENTITY vinagre-time          "0.5 SBU">
+]>
+
+<sect1 id="vinagre" xreflabel="Vinagre-&vinagre-version;">
+  <?dbhtml filename="vinagre.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-30 14:45:20 +0200 (lun 30 aoû 2010) $</date>
+  </sect1info>
+
+  <title>Vinagre-&vinagre-version;</title>
+
+  <indexterm zone="vinagre">
+    <primary sortas="a-Vinagre">Vinagre</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Vinagre</title>
+
+    <para>Le paquet <application>Vinagre</application> est un client VNC pour
+    le <application>bureau GNOME</application>. VNC est un protocole qui permet
+    un affichage à distance du bureau d'un utilisateur.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&vinagre-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&vinagre-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &vinagre-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &vinagre-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &vinagre-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &vinagre-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Vinagre Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="gtk-vnc"/>, et
+    <xref linkend="libgnome-keyring"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="avahi"/>,
+    <xref linkend="gnome-panel"/>,
+    <xref linkend="rarian"/>,
+    <xref linkend="telepathy-glib"/>, et
+    <xref linkend="vte"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/vinagre"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Vinagre</title>
+
+    <para>Installez <application>Vinagre</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib/vinagre-1 \
+            --disable-applet \
+            --disable-avahi \
+            --disable-scrollkeeper &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
+    ORBit-2.0)/lib/vinagre-1</parameter> : Ce paramètre est utilisé pour
+    que les programmes de support interne de <application>vinagre</application>
+    soient installés dans <filename
+    class='directory'>$GNOME_PREFIX/lib/vinagre-1</filename>, prépéré à
+     <filename class='directory'>$GNOME_PREFIX/libexec</filename>.</para>
+
+    <para><parameter>--disable-applet</parameter> : Ce paramètre arrête
+    la construction de l'applet du tableau de bord. Supprimez-le si vous avez
+    installé <application>GNOME Panel</application>.</para>
+
+    <para><parameter>--disable-avahi</parameter> : Ce paramètre désactive
+    l'utilisation d'<application>avahi</application> pour la détection
+    automatique des machines. Supprimez-le si vous avez installé
+    <application>avahi</application>.</para>
+
+    <para><parameter>--disable-scrollkeeper</parameter> : Ce paramètre
+    désactive les mises à jour vers les bases de données scrollkeeper. Supprimez-le
+    si vous avez installé <application>rarian</application>.</para>
+
+    <para><option>--enable-ssh</option> : Cette option active le plugin SSH.
+    Exige <application>VTE</application>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>vinagre et vinagre-applet</seg>
+        <seg>libcloader.so et libvnc.so</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/vinagre-1.0/vinagre,
+        lib/vinagre-1/{plugin-loaders,plugins},share/{doc/vinagre,
+        gnome/help/vinagre/*,omf/vinagre,telepathy/clients,
+        vinagre-1/plugins/vnc}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="vinagre-prog">
+        <term><command>vinagre</command></term>
+        <listitem>
+          <para>est un visualiseur de bureau à distance pour le 
+          <application>bureau GNOME</application>.</para>
+          <indexterm zone="vinagre vinagre-prog">
+            <primary sortas="b-vinagre">vinagre</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <!--<varlistentry id="vinagre-applet">
+        <term><command>vinagre-applet</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="vinagre vinagre-applet">
+            <primary sortas="b-vinagre-applet">vinagre-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcloader">
+        <term><filename class='libraryfile'>libcloader.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="vinagre libcloader">
+            <primary sortas="c-libcloader">libcloader.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libvnc">
+        <term><filename class='libraryfile'>libvnc.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="vinagre libvnc">
+            <primary sortas="c-libvnc">libvnc.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/vinagre.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/add/vino.xml
===================================================================
--- trunk/blfs/gnome/add/vino.xml	                        (rev 0)
+++ trunk/blfs/gnome/add/vino.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,176 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY vino-download-http "&gnome-download-http;/vino/2.28/vino-&vino-version;.tar.bz2">
+  <!ENTITY vino-download-ftp  "&gnome-download-ftp;/vino/2.28/vino-&vino-version;.tar.bz2">
+  <!ENTITY vino-md5sum        "7b7fcd23925efb628da2d2f12d73b485">
+  <!ENTITY vino-size          "777 Kio">
+  <!ENTITY vino-buildsize     "19 Mio">
+  <!ENTITY vino-time          "0.3 SBU">
+]>
+
+<sect1 id="vino" xreflabel="Vino-&vino-version;">
+  <?dbhtml filename="vino.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-30 14:57:15 +0200 (lun 30 aoû 2010) $</date>
+  </sect1info>
+
+  <title>Vino-&vino-version;</title>
+
+  <indexterm zone="vino">
+    <primary sortas="a-Vino">Vino</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Vino</title>
+
+    <para>Le paquet <application>Vino</application> est un serveur VNC pour
+    <application>GNOME</application>. VNC est un protocole qui permet l'affichage
+    à distance du bureau d'un utilisateur.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&vino-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&vino-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &vino-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &vino-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &vino-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &vino-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Vino Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="gtk2"/>,
+    <xref linkend="libgnome-keyring"/>, et
+    <xref linkend="libsoup"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="avahi"/>,
+    <xref linkend="glibmm"/>,
+    <xref linkend="gnutls"/>,
+    <xref linkend="libnotify"/>,
+    <xref linkend="libsexy"/>,
+    <xref linkend="libunique"/>,
+    <ulink
+    url="http://www.gnome.org/projects/NetworkManager/">NetworkManager</ulink>,
+    et <xref linkend="telepathy-glib"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/vino"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Vino</title>
+
+    <para>Installez <application>Vino</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
+            --sysconfdir=&gnome-etc-dir; \
+            --libexecdir=$(pkg-config \
+                --variable=prefix ORBit-2.0)/lib/vino &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
+    ORBit-2.0)/lib/vino</parameter> : Ce paramètre est utilisé pour que
+    les programmes de support interne de <application>vino</application> 
+    s'installent dans <filename
+    class='directory'>$GNOME_PREFIX/lib/vino</filename>, prépéré à <filename
+    class='directory'>$GNOME_PREFIX/libexec</filename>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>vino-passwd, vino-preferences, et vino-server</seg>
+        <seg>None</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/vino,share/vino}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <!--<varlistentry id="vino-passwd">
+        <term><command>vino-passwd</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="vino vino-passwd">
+            <primary sortas="b-vino-passwd">vino-passwd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="vino-preferences">
+        <term><command>vino-preferences</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="vino vino-preferences">
+            <primary sortas="b-vino-preferences">vino-preferences</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="vino-server">
+        <term><command>vino-server</command></term>
+        <listitem>
+          <para>est le serveur <application>Vino</application>.</para>
+          <indexterm zone="vino vino-server">
+            <primary sortas="b-vino-server">vino-server</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/add/vino.xml
___________________________________________________________________
Added: svn:executable
   + *

Deleted: trunk/blfs/gnome/add/zenity.xml
===================================================================
--- trunk/blfs/gnome/add/zenity.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/add/zenity.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -1,157 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY zenity-download-http "&gnome-download-http;/zenity/&gnome-version;/zenity-&zenity-version;.tar.bz2">
-  <!ENTITY zenity-download-ftp  "&gnome-download-ftp;/zenity/&gnome-version;/zenity-&zenity-version;.tar.bz2">
-  <!ENTITY zenity-md5sum        "6eb60cebdfddd7f9ad302d0b5477382e">
-  <!ENTITY zenity-size          "1.7 Mio">
-  <!ENTITY zenity-buildsize     "11 Mio">
-  <!ENTITY zenity-time          "0.1 SBU">
-]>
-
-<sect1 id="zenity" xreflabel="Zenity-&zenity-version;">
-  <?dbhtml filename="zenity.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-07-26 20:58:49 +0200 (jeu, 26 jui 2007) $</date>
-  </sect1info>
-
-  <title>Zenity-&zenity-version;</title>
-
-  <indexterm zone="zenity">
-    <primary sortas="a-Zenity">Zenity</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à Zenity</title>
-
-    <para><application>Zenity</application> est une réécriture de
-    <application>gdialog</application>, le port <application>GNOME</application>
-    de <application>dialog</application> qui vous permet d'afficher des boîtes de
-    dialogue <application>GTK+</application> à partir de la ligne de commande et de
-    de scripts shell.</para>
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&zenity-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&zenity-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &zenity-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &zenity-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &zenity-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &zenity-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de Zenity</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="libgnomecanvas"/> et
-    <xref linkend="gnome-doc-utils"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><ulink
-    url="http://www.galago-project.org/news/index.php">libnotify</ulink>
-    et <xref linkend="intltool"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/zenity"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de Zenity</title>
-
-    <para>Installez <application>Zenity</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --localstatedir=/var/lib \
-            --mandir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/share/man &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explication des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-    href="../../xincludes/gnome-mandir.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>gdialog et zenity</seg>
-        <seg>Aucune</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{,gnome/help/
-        ,omf/}zenity</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="gdialog">
-        <term><command>gdialog</command></term>
-        <listitem>
-          <para>est un script enveloppe <application>Perl</application> qui
-          peut être utilisé avec des scripts génériques.</para>
-          <indexterm zone="zenity gdialog">
-            <primary sortas="b-gdialog">gdialog</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="zenity-prog">
-        <term><command>zenity</command></term>
-        <listitem>
-          <para>est un programme qui affichera des boîtes de dialogue <application>GTK+</application>
-          et qui retournera l'entrée de l'utilisateur.</para>
-          <indexterm zone="zenity zenity-prog">
-            <primary sortas="b-zenity">zenity</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Modified: trunk/blfs/gnome/core/zenity.xml
===================================================================
--- trunk/blfs/gnome/core/zenity.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/core/zenity.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -6,18 +6,18 @@
 
   <!ENTITY zenity-download-http "&gnome-download-http;/zenity/&gnome-version;/zenity-&zenity-version;.tar.bz2">
   <!ENTITY zenity-download-ftp  "&gnome-download-ftp;/zenity/&gnome-version;/zenity-&zenity-version;.tar.bz2">
-  <!ENTITY zenity-md5sum        "15ba2f27d5e1a79c996e5e53e16f4380">
-  <!ENTITY zenity-size          "3.0 Mio">
-  <!ENTITY zenity-buildsize     "16 Mio">
-  <!ENTITY zenity-time          "0.2 SBU">
+  <!ENTITY zenity-md5sum        "6eb60cebdfddd7f9ad302d0b5477382e">
+  <!ENTITY zenity-size          "1.7 Mio">
+  <!ENTITY zenity-buildsize     "11 Mio">
+  <!ENTITY zenity-time          "0.1 SBU">
 ]>
 
 <sect1 id="zenity" xreflabel="Zenity-&zenity-version;">
   <?dbhtml filename="zenity.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date> : 2010-08-22 03:36:45 +0200 (dim 22 aoû 2010) $</date>
+    <othername>$LastChangedBy: randy $</othername>
+    <date>$Date: 2007-07-26 20:58:49 +0200 (jeu, 26 jui 2007) $</date>
   </sect1info>
 
   <title>Zenity-&zenity-version;</title>
@@ -29,14 +29,12 @@
   <sect2 role="package">
     <title>Introduction à Zenity</title>
 
-    <para><application>Zenity</application> is a rewrite of
-    <application>gdialog</application>, the <application>GNOME</application>
-    port of <application>dialog</application> which allows you to display
-    <application>GTK+</application> dialog boxes from the command line et
-    shell scripts.</para>
+    <para><application>Zenity</application> est une réécriture de
+    <application>gdialog</application>, le port <application>GNOME</application>
+    de <application>dialog</application> qui vous permet d'afficher des boîtes de
+    dialogue <application>GTK+</application> à partir de la ligne de commande et de
+    de scripts shell.</para>
 
-    &lfs65_checked;
-
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -59,15 +57,16 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Zenity Dependencies</bridgehead>
+    <bridgehead renderas="sect3">Dépendances de Zenity</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gtk2"/>, et
-    <xref linkend="which"/></para>
+    <para role="required"><xref linkend="libgnomecanvas"/> et
+    <xref linkend="gnome-doc-utils"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="libnotify"/></para>
+    <para role="optional"><ulink
+    url="http://www.galago-project.org/news/index.php">libnotify</ulink>
+    et <xref linkend="intltool"/></para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/zenity"/></para>
@@ -78,7 +77,7 @@
     <title>Installation de Zenity</title>
 
     <para>Installez <application>Zenity</application> en lançant les commandes
-    suivantes :</para>>
+    suivantes :</para>
 
 <screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
             --localstatedir=/var/lib \
@@ -88,22 +87,22 @@
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
 
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+    <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 
 <screen role="root"><userinput>make install</userinput></screen>
 
   </sect2>
 
   <sect2 role="commands">
-    <title>Explications des commandes</title>
+    <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/scrollkeeper-dir.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
     href="../../xincludes/gnome-mandir.xml"/>
 
   </sect2>
@@ -118,9 +117,9 @@
 
       <seglistitem>
         <seg>gdialog et zenity</seg>
-        <seg>None</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/share/{gnome/help/zenity/*,omf/zenity,
-        zenity/clothes}</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/{,gnome/help/
+        ,omf/}zenity</seg>
       </seglistitem>
     </segmentedlist>
 
@@ -132,8 +131,8 @@
       <varlistentry id="gdialog">
         <term><command>gdialog</command></term>
         <listitem>
-          <para>is a <application>Perl</application> wrapper script which
-          can be used with legacy scripts.</para>
+          <para>est un script enveloppe <application>Perl</application> qui
+          peut être utilisé avec des scripts génériques.</para>
           <indexterm zone="zenity gdialog">
             <primary sortas="b-gdialog">gdialog</primary>
           </indexterm>
@@ -143,8 +142,8 @@
       <varlistentry id="zenity-prog">
         <term><command>zenity</command></term>
         <listitem>
-          <para>is a program that will display <application>GTK+</application>
-          dialogs, et return the user's input.</para>
+          <para>est un programme qui affichera des boîtes de dialogue <application>GTK+</application>
+          et qui retournera l'entrée de l'utilisateur.</para>
           <indexterm zone="zenity zenity-prog">
             <primary sortas="b-zenity">zenity</primary>
           </indexterm>

Modified: trunk/blfs/gnome/gnome-intro.xml
===================================================================
--- trunk/blfs/gnome/gnome-intro.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/gnome-intro.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -6,8 +6,8 @@
 ]>
 
 <!--
-$LastChangedBy: randy $
-$Date: 2007-08-03 13:50:56 +0200 (ven, 03 aoû 2007) $
+$LastChangedBy> : wblaszcz $
+$Date> : 2010-08-29 08:37:22 +0200 (dim 29 aoû 2010) $
 -->
 
 <partintro>
@@ -109,11 +109,11 @@
   le livre BLFS. Vous pouvez souhaiter étudier les méthodes automatiques indiquées
   dans les 
   <ulink
-  url="http://www.gnome.org/start/2.14/notes/en/rninstallation.html">Notes de
-  version</ulink> de GNOME-&gnome-version; (elles datent un peu). Remarquez
+  url="http://www.gnome.org/start/&gnome-version;/notes/en/rninstallation.html">Notes de
+  version</ulink> de GNOME-&gnome-version;. Remarquez
   que l'utilisation, pour installer GNOME-&gnome-version;&gnome-minor-version; 
   d'une méthode différente de celle des instructions de BLFS ne peut pas ýtre
-  aidée par l'équipe de BLFS. Les méthodes alternatives ne sont indiquées que
+  supportée par l'équipe de BLFS. Les méthodes alternatives ne sont indiquées que
   pour être agréable aux constructeurs qui aimeraient construire GNOME à partir
   des sources mais qui n'ont pas le temps/envie/patience/autre de suivre
   le livre BLFS.</para>

Modified: trunk/blfs/gnome/gnome.xml
===================================================================
--- trunk/blfs/gnome/gnome.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/gnome.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -7,7 +7,7 @@
 
 <!--
 $LastChangedBy: randy $
-$Date: 2007-08-03 13:50:56 +0200 (ven, 03 aoû 2007) $
+$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
 -->
 
 <part id="gnome" xreflabel="GNOME">
@@ -15,12 +15,12 @@
 
   <title>GNOME</title>
 
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-intro.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="core/core.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="add/add.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-intro.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="core/core.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="add/add.xml"/>
 
   <!-- Obsoleting the GNOME-1.4 stuff
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="otherlibs/otherlibs.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="otherlibs/otherlibs.xml"/>
   -->
 
 </part>

Modified: trunk/blfs/gnome/otherlibs/gnome-vfs1.xml
===================================================================
--- trunk/blfs/gnome/otherlibs/gnome-vfs1.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/otherlibs/gnome-vfs1.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -17,7 +17,7 @@
 
   <sect1info>
     <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
+    <date>$Date: 2009-07-23 20:36:20 +0200 (jeu 23 jui 2009) $</date>
   </sect1info>
 
   <title>GNOME Virtual File System-&gnome-vfs1-version;</title>
@@ -70,7 +70,7 @@
     <xref linkend="GConf1"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="pkgconfig"/>,
+    <para role="optional"><!-- <xref linkend="pkgconfig"/>, -->
     <xref linkend="oaf"/>,
     <xref linkend="libxml"/>,
     <xref linkend="bonobo14"/>,

Modified: trunk/blfs/gnome/otherlibs/libcapplet.xml
===================================================================
--- trunk/blfs/gnome/otherlibs/libcapplet.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/otherlibs/libcapplet.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -17,7 +17,7 @@
 
   <sect1info>
     <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
+    <date>$Date: 2009-07-23 20:36:20 +0200 (jeu 23 jui 2009) $</date>
   </sect1info>
 
   <title>Libcapplet-&libcapplet-version;</title>
@@ -59,8 +59,8 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="gnome-libs"/></para>
 
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="pkgconfig"/></para>
+    <!-- <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="pkgconfig"/></para> -->
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/libcapplet"/></para>

Modified: trunk/blfs/gnome/otherlibs/otherlibs.xml
===================================================================
--- trunk/blfs/gnome/otherlibs/otherlibs.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/gnome/otherlibs/otherlibs.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -7,7 +7,7 @@
 
 <!--
 $LastChangedBy: randy $
-$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $
+$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
 -->
 
 <chapter id="gnome-otherlibs">
@@ -20,21 +20,21 @@
   vers <application>GNOME</application> 2.x. Aucune d'entre elles n'est nécessaire
   pour l'installation d'un bureau <application>GNOME</application>.</para>
 
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="otherlibs-config.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="orbit.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="oaf.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-libs.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gdk.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-print.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="bonobo14.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gconf1.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-vfs1.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libglade14.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gal1.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="guppi.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libcapplet.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="soup.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libghttp.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gtkhtml1.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="otherlibs-config.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="orbit.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="oaf.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-libs.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gdk.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-print.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="bonobo14.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gconf1.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-vfs1.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libglade14.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gal1.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="guppi.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libcapplet.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="soup.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libghttp.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtkhtml1.xml"/>
 
 </chapter>

Modified: trunk/blfs/introduction/welcome/changelog.xml
===================================================================
--- trunk/blfs/introduction/welcome/changelog.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/introduction/welcome/changelog.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -814,7 +814,7 @@
         </listitem>
         <listitem>
           <para>[randy] - Modification des instructions acl pour supporter une installation DESTDIR
-          et modification des permissions en standards pour installer les fichiers de librairies.</para>
+          et modification des permissions en standards pour installer les fichiers de bibliothèques.</para>
         </listitem>
       </itemizedlist>
     </listitem>
@@ -825,7 +825,7 @@
         <listitem>
           <para>[randy] - Modification des instructions attr pour supporter une installation DESTDIR,
 	    modification de la méthode de création des repertoires de version de documentation
-          et modification des permissions en standard pour installer les fichiers de librairies.</para>
+          et modification des permissions en standard pour installer les fichiers de bibliothèques.</para>
         </listitem>
         <listitem>
           <para>[ken] - Mise à jour de libxml2-2.7.7 (fixes ticket
@@ -2537,7 +2537,7 @@
 	    alternatif d'installation de Xorg.</para>
         </listitem>
         <listitem>
-          <para>[dj] - Mise à jour des dépendances de la librairie Xorg.</para>
+          <para>[dj] - Mise à jour des dépendances de la bibliothèque Xorg.</para>
         </listitem>
       </itemizedlist>
     </listitem>

Added: trunk/blfs/multimedia/libdriv/farsight2.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/farsight2.xml	                        (rev 0)
+++ trunk/blfs/multimedia/libdriv/farsight2.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,147 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY farsight2-download-http "http://farsight.freedesktop.org/releases/farsight2/farsight2-&farsight2-version;.tar.gz">
+  <!ENTITY farsight2-download-ftp  " ">
+  <!ENTITY farsight2-md5sum        "cd4cb116947dd8ce2c837ba398e27c4e">
+  <!ENTITY farsight2-size          "980 Kio">
+  <!ENTITY farsight2-buildsize     "23 Mio">
+  <!ENTITY farsight2-time          "0.5 SBU">
+]>
+
+<sect1 id="farsight2" xreflabel="Farsight2-&farsight2-version;">
+  <?dbhtml filename="farsight2.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-14 11:43:53 +0200 (sam 14 aoû 2010) $</date>
+  </sect1info>
+
+  <title>Farsight2-&farsight2-version;</title>
+
+  <indexterm zone="farsight2">
+    <primary sortas="a-Farsight2">Farsight2</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Farsight2</title>
+
+    <para>Le paquet <application>Farsight2</application> est un ensemble de
+    modules et de bibliothèques GStreamer pour de la vidéoconférence.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&farsight2-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&farsight2-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &farsight2-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &farsight2-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &farsight2-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &farsight2-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Farsight2 Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gst-plugins-base"/>,
+    <xref linkend="libnice"/>, et
+    <xref linkend="python"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><ulink
+    url="http://gstreamer.freedesktop.org/modules/gst-python.html">GStreamer
+    Python Bindings</ulink>,
+    <xref linkend="gtk-doc"/>,
+    <xref linkend="pygobject"/>, et
+    <ulink url="http://www.valgrind.org/">Valgrind</ulink></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/farsight2"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Farsight2</title>
+
+    <para>Installez <application>Farsight2</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=/usr \
+            --disable-python &&
+make</userinput></screen>
+
+    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><parameter>--disable-python</parameter> : Ce paramètre désactive
+    la construction des bindings <application>Python</application>.</para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>None</seg>
+        <seg>libgstfarsight-0.10.{so,a}, libmulticast-transmitter.{so,a},
+        libnice-transmitter.{so,a}, librawudp-transmitter.{so,a},
+        libfsfunnel.{so,a}, libfsrtcpfilter.{so,a}, libfsrtpconference.{so,a},
+        et libfsvideoanyrate.{so,a}</seg>
+        <seg>/usr/{include/gstreamer-0.10/gst/farsight,lib/farsight2-0.0,
+        share/gtk-doc/html/{farsight2-libs-0.10,farsight2-plugins-0.10}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgstfarsight-0.10">
+        <term><filename class='libraryfile'>libgstfarsight-0.10.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API 
+          <application>farsight2</application>.</para>
+          <indexterm zone="farsight2 libgstfarsight-0.10">
+            <primary sortas="c-libgstfarsight-0.10">libgstfarsight-0.10.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/multimedia/libdriv/farsight2.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/multimedia/libdriv/libcanberra.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/libcanberra.xml	                        (rev 0)
+++ trunk/blfs/multimedia/libdriv/libcanberra.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,202 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libcanberra-download-http "http://0pointer.de/lennart/projects/libcanberra/libcanberra-&libcanberra-version;.tar.gz">
+  <!ENTITY libcanberra-download-ftp  " ">
+  <!ENTITY libcanberra-md5sum        "395e83f7eac48b3ce8372a714026c85d">
+  <!ENTITY libcanberra-size          "448 Kio">
+  <!ENTITY libcanberra-buildsize     "5 Mio">
+  <!ENTITY libcanberra-time          "0.1 SBU">
+]>
+
+<sect1 id="libcanberra" xreflabel="libcanberra-&libcanberra-version;">
+  <?dbhtml filename="libcanberra.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2009-11-08 12:47:09 +0100 (dim 08 nov 2009) $</date>
+  </sect1info>
+
+  <title>libcanberra-&libcanberra-version;</title>
+
+  <indexterm zone="libcanberra">
+    <primary sortas="a-libcanberra">libcanberra</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à libcanberra</title>
+
+    <para>Le paquet <application>libcanberra</application> est une implémentation
+    du thème sonore XDG et des Spécifications de nom, pour générer des
+    sons d'événement sur des bureaux libres tels que <application>GNOME</application>.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&libcanberra-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&libcanberra-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &libcanberra-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &libcanberra-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &libcanberra-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &libcanberra-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libcanberra Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="libvorbis"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="alsa-lib"/>,
+    <xref linkend="gstreamer"/>,
+    <xref linkend="gtk2"/>,
+    <ulink url="http://pulseaudio.org/">PulseAudio</ulink>,
+    <ulink url="http://tdb.samba.org/">tdb</ulink>,
+    <xref linkend="xorg7-proto"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/libcanberra"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de libcanberra</title>
+
+    <para>Installez <application>libcanberra</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc \
+    --with-gconf-schema-file-dir=&gnome-etc-dir;/gconf/schemas &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><option>--with-gconf-schema-file-dir=&gnome-etc-dir;/gconf/schemas</option> :
+    Ne mettez pas ce paramètre si vous n'installez pas
+    <application>libcanberra</application> pour une installation GNOME-2.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>canberra-gtk-play</seg>
+        <seg>libcanberra-gtk.so, libcanberra.so, libcanberra-multi.so,
+        libcanberra-null.so, libcanberra-oss.so, et
+        libcanberra-gtk-module.so</seg>
+        <seg>/usr/{lib/libcanberra-0.12,share/{doc/libcanberra,
+        gtk-doc/html/libcanberra}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="canberra-gtk-play">
+        <term><command>canberra-gtk-play</command></term>
+        <listitem>
+          <para>est une application pour jouer des sons d'événement.</para>
+          <indexterm zone="libcanberra canberra-gtk-play">
+            <primary sortas="b-canberra-gtk-play">canberra-gtk-play</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcanberra-gtk">
+        <term><filename class='libraryfile'>libcanberra-gtk.so</filename></term>
+        <listitem>
+          <para>contient les fonctions de bindings libcanberra de  Gtk+.</para>
+          <indexterm zone="libcanberra libcanberra-gtk">
+            <primary sortas="c-libcanberra-gtk">libcanberra-gtk.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcanberra-lib">
+        <term><filename class='libraryfile'>libcanberra.so</filename></term>
+        <listitem>
+          <para>contient des fonctions d'API générales.</para>
+          <indexterm zone="libcanberra libcanberra-lib">
+            <primary sortas="c-libcanberra">libcanberra.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcanberra-multi">
+        <term><filename class='libraryfile'>libcanberra-multi.so</filename></term>
+        <listitem>
+          <para>est un multi-fondations.</para>
+          <indexterm zone="libcanberra libcanberra-multi">
+            <primary sortas="c-libcanberra-multi">libcanberra-multi.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcanberra-null">
+        <term><filename class='libraryfile'>libcanberra-null.so</filename></term>
+        <listitem>
+          <para>est une fondation null (vide).</para>
+          <indexterm zone="libcanberra libcanberra-null">
+            <primary sortas="c-libcanberra-null">libcanberra-null.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcanberra-oss">
+        <term><filename class='libraryfile'>libcanberra-oss.so</filename></term>
+        <listitem>
+          <para>est une fondation oss.</para>
+          <indexterm zone="libcanberra libcanberra-oss">
+            <primary sortas="c-libcanberra-oss">libcanberra-oss.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libcanberra-gtk-module">
+        <term><filename class='libraryfile'>libcanberra-gtk-module.so</filename></term>
+        <listitem>
+          <para>contient les fonctions du module Gtk+.</para>
+          <indexterm zone="libcanberra libcanberra-gtk-module">
+            <primary sortas="c-libcanberra-gtk-module">libcanberra-gtk-module.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/multimedia/libdriv/libcanberra.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/multimedia/libdriv/libtheora.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/libtheora.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/multimedia/libdriv/libtheora.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -8,7 +8,7 @@
   <!ENTITY libtheora-download-ftp  " ">
   <!ENTITY libtheora-md5sum        "292ab65cedd5021d6b7ddd117e07cd8e">
   <!ENTITY libtheora-size          "1.85 Mio">
-  <!ENTITY libtheora-buildsize     "13.4 MB (sans les librairies statiques ou les docs API et sans l'installation des exemples)">
+  <!ENTITY libtheora-buildsize     "13.4 MB (sans les bibliothèques statiques ou les docs API et sans l'installation des exemples)">
    <!ENTITY libtheora-time          "0.2 SBU">
 ]>
 

Added: trunk/blfs/multimedia/libdriv/opal.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/opal.xml	                        (rev 0)
+++ trunk/blfs/multimedia/libdriv/opal.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY opal-download-http "&gnome-download-http;/opal/3.6/opal-&opal-version;.tar.bz2">
+  <!ENTITY opal-download-ftp  "&gnome-download-ftp;/opal/3.6/opal-&opal-version;.tar.bz2">
+  <!ENTITY opal-md5sum        "a5f4ddc12c5aa34dc9407fe1daaf0f45">
+  <!ENTITY opal-size          "6.5 Mio">
+  <!ENTITY opal-buildsize     "166 Mio">
+  <!ENTITY opal-time          "2.8 SBU">
+]>
+
+<sect1 id="opal" xreflabel="opal-&opal-version;">
+  <?dbhtml filename="opal.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-14 12:49:01 +0200 (sam 14 aoû 2010) $</date>
+  </sect1info>
+
+  <title>opal-&opal-version;</title>
+
+  <indexterm zone="opal">
+    <primary sortas="a-opal">opal</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à opal</title>
+
+    <para>Le paquet <application>opal</application> est une bibliothèque de
+    classe C++ pour normaliser les nombreux protocoles de téléphonie dans
+    un modèle d'appel unique intégré.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&opal-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&opal-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &opal-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &opal-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &opal-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &opal-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">opal Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="ptlib"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><ulink url="http://www.celt-codec.org/">celt</ulink>,
+    <xref linkend="ffmpeg"/>,
+    <xref linkend="libtheora"/>,
+    <xref linkend="speex"/>, et
+    <ulink url="http://www.videolan.org/developers/x264.html">x264</ulink></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/opal"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de opal</title>
+
+    <para>Installez <application>opal</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=/usr &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libopal.so, libopal_s.a, g722_audio_pwplugin.so,
+        g726_audio_pwplugin.so, gsm0610_audio_pwplugin.so,
+        gsmamrcodec_pwplugin.so, ilbc_audio_pwplugin.so,
+        ima_adpcm_audio_pwplugin.so, lpc10_audio_pwplugin.so,
+        speex_audio_pwplugin.so, h261-vic_video_pwplugin.so, et
+        vpb_lid_pwplugin.so</seg>
+        <seg>/usr/{include/opal/{asn,codec,h323,h460,iax2,im,lids,opal,rtp,sip,
+        t120,t38,zrtp},lib/opal-3.6.8/{codecs/{audio,video},lid}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libopal">
+        <term><filename class='libraryfile'>libopal.so</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API <application>opal</application>.</para>
+          <indexterm zone="opal libopal">
+            <primary sortas="c-libopal">libopal.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/multimedia/libdriv/opal.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/multimedia/libdriv/speex.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/speex.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/multimedia/libdriv/speex.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -142,7 +142,7 @@
       <varlistentry id="libspeexdsp">
         <term><filename class='libraryfile'>libspeexdsp.{so,a}</filename></term>
         <listitem>
-          <para>est une librairie de synthese vocale qui fonctionne avec le codec
+          <para>est une bibliothèque de synthese vocale qui fonctionne avec le codec
           <application>Speex</application>.</para>
           <indexterm zone="speex libspeexdsp">
             <primary sortas="c-libspeexdsp">libspeexdsp.{so,a}</primary>

Added: trunk/blfs/multimedia/libdriv/telepathy-farsight.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/telepathy-farsight.xml	                        (rev 0)
+++ trunk/blfs/multimedia/libdriv/telepathy-farsight.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,154 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY telepathy-farsight-download-http "http://telepathy.freedesktop.org/releases/telepathy-farsight/telepathy-farsight-&telepathy-farsight-version;.tar.gz">
+  <!ENTITY telepathy-farsight-download-ftp  " ">
+  <!ENTITY telepathy-farsight-md5sum        "2862c3c07d150485b22b2614391c36e2">
+  <!ENTITY telepathy-farsight-size          "558 Kio">
+  <!ENTITY telepathy-farsight-buildsize     "6 Mio">
+  <!ENTITY telepathy-farsight-time          "0.1 SBU">
+]>
+
+<sect1 id="telepathy-farsight" xreflabel="telepathy-farsight-&telepathy-farsight-version;">
+  <?dbhtml filename="telepathy-farsight.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-14 11:51:16 +0200 (sam 14 aoû 2010) $</date>
+  </sect1info>
+
+  <title>telepathy-farsight-&telepathy-farsight-version;</title>
+
+  <indexterm zone="telepathy-farsight">
+    <primary sortas="a-telepathy-farsight">telepathy-farsight</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à telepathy-farsight</title>
+
+    <para>Le paquet <application>telepathy-farsight</application> contient
+    un client Telepathy qui utilise <application>Farsight</application> et
+    <application>GStreamer</application> pour gérer les canaux des flux
+    de média. Il est utilisé comme processus d'arrière-plan par d'autres
+    clients Telepathy, au lieu de présenter lui-même sa propre interface
+    utilisateur.</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&telepathy-farsight-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&telepathy-farsight-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &telepathy-farsight-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &telepathy-farsight-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &telepathy-farsight-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &telepathy-farsight-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">telepathy-farsight Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="farsight2"/> et
+    <xref linkend="telepathy-glib"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><ulink
+    url="http://gstreamer.freedesktop.org/modules/gst-python.html">GStreamer
+    Python Bindings</ulink>,
+    <xref linkend="gtk-doc"/>, et
+    <xref linkend="pygtk"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/telepathy-farsight"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de telepathy-farsight</title>
+
+    <para>Installez <application>telepathy-farsight</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=/usr \
+            --disable-python &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><parameter>--disable-python</parameter> : Ce paramètre d&sactive
+    la construction des bindings <application>Python</application>.</para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>Aucun</seg>
+        <seg>libtelepathy-farsight.{so,a} et tpfarsight.{so,a}</seg>
+        <seg>/usr/{include/telepathy-1.0/telepathy-farsight,
+        share/gtk-doc/html/telepathy-farsight}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libtelepathy-farsight">
+        <term><filename class='libraryfile'>libtelepathy-farsight.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API 
+          <application>telepathy-farsight</application>.</para>
+          <indexterm zone="telepathy-farsight libtelepathy-farsight">
+            <primary sortas="c-libtelepathy-farsight">libtelepathy-farsight.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="tpfarsight">
+        <term><filename class='libraryfile'>tpfarsight.{so,a}</filename></term>
+        <listitem>
+          <para>est un module <application>Python</application>.</para>
+          <indexterm zone="telepathy-farsight tpfarsight">
+            <primary sortas="c-tpfarsight">tpfarsight.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/multimedia/libdriv/telepathy-farsight.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/multimedia/libdriv/xine-lib.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/xine-lib.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/multimedia/libdriv/xine-lib.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -91,19 +91,20 @@
     <ulink url="http://www.wavpack.com/">WavPack</ulink>, et
     <ulink url="http://dxr3.sourceforge.net/">libdxr3</ulink>.</para>
 
-    <para>Si les paquets suivants ne sont pas trouvés sur le systeme, les versions
-    de leurs librairies dans les sources internes seront utilisées:
+    <para>Si les paquets suivants ne sont pas trouvés sur le système, les versions
+    de leurs bibliothèques dans les sources internes seront utilisées :
     <ulink url="http://www.gnu.org/software/libcdio/">libcdio</ulink> et
     <ulink url="http://www.vcdimager.org/">VCDImager</ulink> (les deux sont requis,
     ou aucun), et
     <ulink url="http://www.musepack.net/">libmpcdec</ulink>.</para>
 
-    <para>Les suivants sont necessaire pour construire la documentation de l'API:
+    <para>Les suivants sont nécessaire pour construire la documentation de l'API:
     <ulink url="http://sourceforge.net/projects/sgmltools-lite/">sgmltools-lite</ulink>
     et <ulink url="http://www.xfig.org/">Transfig</ulink></para>
 
-    <para>The developers recommended that you use the internal source tree
-    versions of <xref linkend="liba52"/>, libdts (now <ulink
+    <para>Les développeurs recommandaient que vous utilisez les versions
+    de l'arborescence interne des sources de <xref linkend="liba52"/>, libdts 
+    (maintenant <ulink
     url="http://www.videolan.org/developers/libdca.html">libdca</ulink>), <ulink
     url="http://sourceforge.net/projects/dvd/">libdvdnav</ulink> et <xref
     linkend="libmad"/> et not system-installed versions.</para>

Modified: trunk/blfs/multimedia/videoutils/ffmpeg.xml
===================================================================
--- trunk/blfs/multimedia/videoutils/ffmpeg.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/multimedia/videoutils/ffmpeg.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -333,7 +333,7 @@
         <term><filename class='libraryfile'>libavdevice.{so,a}</filename></term>
         <listitem>
           <para>est le periphérique <application>FFmpeg</application> pour la manipulation de la
-	  librairie.</para>
+	  bibliothèque.</para>
           <indexterm zone="ffmpeg libavdevice">
             <primary sortas="c-libavdevice">libavdevice.{so,a}</primary>
           </indexterm>
@@ -355,7 +355,7 @@
       <varlistentry id="libavutil">
         <term><filename class='libraryfile'>libavutil.{so,a}</filename></term>
         <listitem>
-          <para>est la librairie de l'utilitaire <application>FFmpeg</application>.</para>
+          <para>est la bibliothèque de l'utilitaire <application>FFmpeg</application>.</para>
           <indexterm zone="ffmpeg libavutil">
             <primary sortas="c-libavutil">libavutil.{so,a}</primary>
           </indexterm>

Modified: trunk/blfs/postlfs/postlfs.xml
===================================================================
--- trunk/blfs/postlfs/postlfs.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/postlfs/postlfs.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -7,7 +7,7 @@
 
 <!--
 $LastChangedBy: randy $
-$Date: 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
+$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
 -->
 
 <part id="postlfs" xreflabel="Post LFS Configuration et Extra Software">

Added: trunk/blfs/postlfs/security/acl.xml
===================================================================
--- trunk/blfs/postlfs/security/acl.xml	                        (rev 0)
+++ trunk/blfs/postlfs/security/acl.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,216 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY acl-download-http "http://mirrors.zerg.biz/nongnu/acl/acl-&acl-version;.src.tar.gz">
+  <!-- <!ENTITY acl-download-ftp  "ftp://oss.sgi.com/projects/xfs/cmd_tars-oct_09/acl-&acl-version;.src.tar.gz"> -->
+  <!ENTITY acl-download-ftp  " ">
+  <!ENTITY acl-md5sum        "181445894cca986da9ae0099d5ce2d08">
+  <!ENTITY acl-size          "362 Kio">
+  <!ENTITY acl-buildsize     "5 Mio">
+  <!ENTITY acl-time          "0.1 SBU">
+]>
+
+<sect1 id="acl" xreflabel="acl-&acl-version;">
+  <?dbhtml filename="acl.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2011-06-09 14:47:22 +0200 (jeu 09 jun 2011) $</date>
+  </sect1info>
+
+  <title>acl-&acl-version;</title>
+
+  <indexterm zone="acl">
+    <primary sortas="a-acl">acl</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à acl</title>
+
+    <para>Le paquet <application>acl</application> contient des outils pour
+    administrer des listes de contrôle d'accès (Access Control Lists), qui sont
+    utilisées pour définir des droits d'accès arbitraires rigoureux aux fichiers
+    et aux répertoires.</para>
+
+    <para>&lfssvn_checked;20101029&lfssvn_checked2;</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&acl-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&acl-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &acl-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &acl-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &acl-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &acl-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">acl Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="attr"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/acl"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation d'acl</title>
+
+    <para>Installez <application>acl</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>cat > test/sort-getfacl-output << "EOF" &&
+#! /usr/bin/perl -w
+
+undef $/;
+print join("\n\n", sort split(/\n\n/, <>)), "\n\n";
+EOF
+chmod 755 test/sort-getfacl-output &&
+sed -i -e 's|/@pkg_name@|&- at pkg_version@|' \
+       -e 's|@prefix|$(DESTDIR)&|'         \
+       -e 's|@libexec|$(DESTDIR)&|'        \
+    include/builddefs.in &&
+
+./configure --prefix=/usr --libexecdir=/usr/lib &&
+make</userinput></screen>
+
+    <para>Pour que les résultats soient significatifs, il faut pratiquer las
+    tests sur un système de fichiers qui supporte les attributs étendus. Il
+    faut aussi que <application>Coreutils</application> soit réinstallé après 
+    qu'<application>acl</application> a été installé, pour que le bit acl supplémentaire
+    s'affiche correctement sur une commande <command>ls</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install install-dev install-lib &&
+install -v -m644 doc/*.txt /usr/share/doc/acl-&acl-version; &&
+chmod -v 755 /usr/lib/libacl.{la,so.1.1.0}</userinput></screen>
+
+    <para>Vous devriez maintenant réinstaller <application><ulink
+    url="&lfs-root;/chapter06/coreutils.html">Coreutils</ulink>
+    </application> et effectuer la suite de tests.</para>
+
+    <para>Trois jeux de test sont fournis avec ce paquet. Lancez ce qui suit
+    pour tous les exécuter :
+    <command>make tests root-tests ext-tests</command>.</para>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><command>cat > test/sort-getfacl-output ... EOF</command> : Cette
+    commande crée un script de test manquant.</para>
+
+    <para><command>sed -i ... include/builddefs.in</command> : Cette commande
+    modifie le répertoire de la documentation en un répertoire versionné et
+    elle fournit DESTDIR à une installation.</para>
+
+    <para><command>chmod ...</command> : Cette commande modifie les droits
+    des fichiers de bibliothèque installés en standards.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configurer acl</title>
+    <sect3><title>Informations de configuration</title>
+
+      <para>Il n'y a pas besoin de configuration pour <application>acl</application> 
+      lui-même, mais pour utiliser plus qu'<application>acl</application>, un
+      système de fichiers doit supporter les listes de contrôle d'accès.</para>
+
+      <para>Une manière de faire cela est de d'ajouter l'option acl à un
+      système de fichiers ext3 dans le fichier <filename>/etc/fstab</filename> 
+      comme indiqué ci-dessous :</para>
+
+<screen># système de fichiers point de montage type  options                 dump  ordre
+#                                                                fsck
+
+/dev/sda1      /            ext3   defaults,acl,user_xattr 0     2</screen>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>chacl, getfacl, et setfacl</seg>
+        <seg>libacl.{so,a}</seg>
+        <seg>/usr/{include/acl,share/doc/acl-&acl-version;}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="chacl">
+        <term><command>chacl</command></term>
+        <listitem>
+          <para>modifie la liste de contrôle d'accès d'un fichier ou d'un 
+          répertoire.</para>
+          <indexterm zone="acl chacl">
+            <primary sortas="b-chacl">chacl</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="getfacl">
+        <term><command>getfacl</command></term>
+        <listitem>
+          <para>récupère les listes de contrôle d'accès.</para>
+          <indexterm zone="acl getfacl">
+            <primary sortas="b-getfacl">getfacl</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="setfacl">
+        <term><command>setfacl</command></term>
+        <listitem>
+          <para>paramètre les listes de contrôle d'accès.</para>
+          <indexterm zone="acl setfacl">
+            <primary sortas="b-setfacl">setfacl</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libacl">
+        <term><filename class='libraryfile'>libacl.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API <application>acl</application>.</para>
+          <indexterm zone="acl libacl">
+            <primary sortas="c-libacl">libacl.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/postlfs/security/attr.xml
===================================================================
--- trunk/blfs/postlfs/security/attr.xml	                        (rev 0)
+++ trunk/blfs/postlfs/security/attr.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,202 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!-- <!ENTITY attr-download-http "http://mirror.dknss.com/nongnu/attr/attr-&attr-version;.src.tar.gz">
+  <!ENTITY attr-download-http "http://mirrors.zerg.biz/nongnu/attr/attr-&attr-version;.src.tar.gz"> -->
+  <!ENTITY attr-download-http " ">
+  <!ENTITY attr-download-ftp  "ftp://oss.sgi.com/projects/xfs/cmd_tars-oct_09/attr-&attr-version;.src.tar.gz">
+  <!ENTITY attr-md5sum        "adeefe65c5ad1febe46da185c5bfd5d4">
+  <!ENTITY attr-size          "309 Kio">
+  <!ENTITY attr-buildsize     "3 Mio">
+  <!ENTITY attr-time          "0.1 SBU">
+]>
+
+<sect1 id="attr" xreflabel="attr-&attr-version;">
+  <?dbhtml filename="attr.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2011-06-09 14:47:22 +0200 (jeu 09 jun 2011) $</date>
+  </sect1info>
+
+  <title>attr-&attr-version;</title>
+
+  <indexterm zone="attr">
+    <primary sortas="a-attr">attr</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à attr</title>
+
+    <para>Le paquet <application>attr</application> contient des outils pour
+    administrer les attributs étendus des objets d'un système de fichiers.</para>
+
+    <para>&lfssvn_checked;20101029&lfssvn_checked2;</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&attr-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&attr-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &attr-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &attr-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &attr-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &attr-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/attr"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation d'attr</title>
+
+    <para>Installez <application>attr</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>cat > test/sort-getfattr-output << "EOF" &&
+#! /usr/bin/perl -w
+
+undef $/;
+print join("\n\n", sort split(/\n\n/, <>)), "\n\n";
+EOF
+chmod 755 test/sort-getfattr-output &&
+sed -i -e 's|/@pkg_name@|&- at pkg_version@|' \
+       -e 's|@prefix|$(DESTDIR)&|'         \
+       -e 's|@libexec|$(DESTDIR)&|'        \
+    include/builddefs.in &&
+
+./configure --prefix=/usr --libexecdir=/usr/lib &&
+make</userinput></screen>
+
+    <para>Trois jeux de tests sont fournis par ce paquet. Lancez ce qui suit
+    pour tous les exécuter :
+    <command>make tests root-tests ext-tests</command>.  Pour que les
+    résultats soient significatifs, il faut effectuer les tests sur un système
+    de fichiers qui supporte les attributs étendus.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install install-dev install-lib &&
+chmod -v 755 /usr/lib/libattr.{la,so.1.1.0}</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><command>cat > test/sort-getfattr-output ... EOF</command> : 
+    Cette commande crée un script de test manquant.</para>
+
+    <para><command>sed ... include/builddefs.in</command> : Cette commande
+    modifie le répertoire de documentation pour que ce soit un répertoire
+    versionné et elle ajoute aussi le support d'une installation DESTDIR.</para>
+
+    <para><command>chmod ...</command> : Cette commande modifie les droits
+    des fichiers de bibliothèque installés en ceux standards.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configurer attr</title>
+
+    <sect3><title>Informations de configuration</title>
+
+      <para>Aucune configuration n'est nécessaire pour
+      <application>attr</application> lui-même, mais pour l'utiliser hors
+      d'<application>attr</application>, un système de fichiers doit
+      supporter les attributs étendus.</para>
+
+      <para>Une façon de faire cela est d'ajouter l'utilisation de l'option 
+      user_xattr à un système de fichiers ext3 dans le fichier
+      <filename>/etc/fstab</filename> comme indiqué ci-dessous :</para>
+
+<screen># système de fichiers point de montage type  options                 dump  ordre
+#                                                                fsck
+
+/dev/sda1      /            ext3   defaults,acl,user_xattr 0     2</screen>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>attr, getfattr, et setfattr</seg>
+        <seg>libattr.{so,a}</seg>
+        <seg>/usr/{include/attr,share/doc/attr-&attr-version;}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="attr-prog">
+        <term><command>attr</command></term>
+        <listitem>
+          <para>étend les attributs aux objets système de fichiers.</para>
+          <indexterm zone="attr attr">
+            <primary sortas="b-attr">attr</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="getfattr">
+        <term><command>getfattr</command></term>
+        <listitem>
+          <para>récupère les attributs étendus des objets systèmes de fichiers.</para>
+          <indexterm zone="attr getfattr">
+            <primary sortas="b-getfattr">getfattr</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="setfattr">
+        <term><command>setfattr</command></term>
+        <listitem>
+          <para>règle les attributs étendus des objets systèmes de fichiers.</para>
+          <indexterm zone="attr setfattr">
+            <primary sortas="b-setfattr">setfattr</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libattr">
+        <term><filename class='libraryfile'>libattr.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de <application>attr</application>.</para>
+          <indexterm zone="attr libattr">
+            <primary sortas="c-libattr">libattr.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Added: trunk/blfs/postlfs/security/consolekit.xml
===================================================================
--- trunk/blfs/postlfs/security/consolekit.xml	                        (rev 0)
+++ trunk/blfs/postlfs/security/consolekit.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,312 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY consolekit-download-http "http://www.freedesktop.org/software/ConsoleKit/dist/ConsoleKit-&consolekit-version;.tar.bz2">
+  <!ENTITY consolekit-download-ftp  " ">
+  <!ENTITY consolekit-md5sum        "48eda4483cc97841d5f88e8e003eb6d7">
+  <!ENTITY consolekit-size          "389 Kio">
+  <!ENTITY consolekit-buildsize     "7 Mio">
+  <!ENTITY consolekit-time          "0.1 SBU">
+]>
+
+<sect1 id="consolekit" xreflabel="ConsoleKit-&consolekit-version;">
+  <?dbhtml filename="consolekit.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : randy $</othername>
+    <date>$Date> : 2010-04-21 21:10:06 +0200 (mer 21 avr 2010) $</date>
+  </sect1info>
+
+  <title>ConsoleKit-&consolekit-version;</title>
+
+  <indexterm zone="consolekit">
+    <primary sortas="a-ConsoleKit">ConsoleKit</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à ConsoleKit</title>
+
+    <para>Le paquet <application>ConsoleKit</application> est un 
+    environnement pour garder une trace des différents utilisateurs, des sessions, 
+    et des places présents sur un système. Il offre aux logiciels un mécanisme
+    pour réagir aux modifications de ces éléments ou d'une des métadonnées qui 
+    y est associée.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&consolekit-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&consolekit-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &consolekit-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &consolekit-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &consolekit-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &consolekit-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">ConsoleKit Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="xorg7-lib"/> et
+    <xref linkend="dbus-glib"/></para>
+
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended"><xref linkend="polkit"/></para>
+
+    <warning>
+      <para>Si vous prévoyez de <emphasis role="strong">NE PAS</emphasis> 
+      installer <application>polkit</application>, vous devrez éditer le fichier
+      ConsoleKit.conf à la main pour déverrouiller le service. Un échec pour faire cela peut
+      signifier un énorme TROU DE SÉCURITÉ.</para>
+    </warning>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="linux-pam"/> et
+    <xref linkend="xmlto"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/consolekit"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de ConsoleKit</title>
+
+    <para>Installez <application>ConsoleKit</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc \
+    --libexecdir=/usr/lib/ConsoleKit --localstatedir=/var \
+    --enable-pam-module &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><parameter>--enable-pam-module</parameter> : Ce paramètre
+    permet à <application>ConsoleKit</application> d'utiliser l'authentification
+    <application>Linux-PAM</application>. Supprimez cette option si
+    <application>Linux-PAM</application> N'est
+    <emphasis role="strong">PAS</emphasis> installé.</para>
+
+    <para><option>--enable-docbook-docs</option> : Utilisez ce paramètre si
+    <application>xmlto</application> est installé et si vous souhaitez construire
+    la documentation de l'API.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configurer ConsoleKit</title>
+
+    <sect3 id="ConsoleKit-config">
+      <title>Fichiers de configuration</title>
+      <para><filename>/etc/dbus-1/system.d/ConsoleKit.conf</filename></para>
+
+      <indexterm zone="consolekit ConsoleKit-config">
+        <primary sortas="e-etc-ConsoleKit-ConsoleKit.conf">/etc/dbus-1/system.d/ConsoleKit.conf</primary>
+      </indexterm>
+    </sect3>
+
+    <sect3><title>Informations de configuration</title>
+
+      <para>Voir /usr/share/doc/ConsoleKit/spec/ConsoleKit.html</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>ck-history, ck-launch-session, ck-list-sessions,
+        ck-log-system-restart, ck-log-system-start, ck-log-system-stop,
+        console-kit-daemon, ck-collect-session-info, ck-get-x11-display-device,
+        ck-get-x11-server-pid, ck-system-restart, et ck-system-stop</seg>
+        <seg>libck-connector.so et pam_ck_connector.so</seg>
+        <seg>/etc/ConsoleKit/{run-seat.d,run-session.d,seats.d},
+        /usr/{include/ConsoleKit/ck-connector,lib/ConsoleKit/{run-seat.d,
+        run-session.d,scripts},share/doc/ConsoleKit/spec}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+<!--
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="ck-history">
+        <term><command>ck-history</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-history">
+            <primary sortas="b-ck-history">ck-history</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-launch-session">
+        <term><command>ck-launch-session</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-launch-session">
+            <primary sortas="b-ck-launch-session">ck-launch-session</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-list-sessions">
+        <term><command>ck-list-sessions</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-list-sessions">
+            <primary sortas="b-ck-list-sessions">ck-list-sessions</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-log-system-restart">
+        <term><command>ck-log-system-restart</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-log-system-restart">
+            <primary sortas="b-ck-log-system-restart">ck-log-system-restart</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-log-system-start">
+        <term><command>ck-log-system-start</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-log-system-start">
+            <primary sortas="b-ck-log-system-start">ck-log-system-start</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-log-system-stop">
+        <term><command>ck-log-system-stop</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-log-system-stop">
+            <primary sortas="b-ck-log-system-stop">ck-log-system-stop</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="console-kit-daemon">
+        <term><command>console-kit-daemon</command></term>
+        <listitem>
+          <para>est le démon <application>ConsoleKit</application>.</para>
+          <indexterm zone="consolekit console-kit-daemon">
+            <primary sortas="b-console-kit-daemon">console-kit-daemon</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-collect-session-info">
+        <term><command>ck-collect-session-info</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-collect-session-info">
+            <primary sortas="b-ck-collect-session-info">ck-collect-session-info</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-get-x11-display-device">
+        <term><command>ck-get-x11-display-device</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-get-x11-display-device">
+            <primary sortas="b-ck-get-x11-display-device">ck-get-x11-display-device</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-get-x11-server-pid">
+        <term><command>ck-get-x11-server-pid</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-get-x11-server-pid">
+            <primary sortas="b-ck-get-x11-server-pid">ck-get-x11-server-pid</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-system-restart">
+        <term><command>ck-system-restart</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-system-restart">
+            <primary sortas="b-ck-system-restart">ck-system-restart</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="ck-system-stop">
+        <term><command>ck-system-stop</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="consolekit ck-system-stop">
+            <primary sortas="b-ck-system-stop">ck-system-stop</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libck-connector">
+        <term><filename class='libraryfile'>libck-connector.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="consolekit libck-connector">
+            <primary sortas="c-libck-connector">libck-connector.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="pam_ck_connector">
+        <term><filename class='libraryfile'>pam_ck_connector.so</filename></term>
+        <listitem>
+          <para>contains functions that .....</para>
+          <indexterm zone="consolekit pam_ck_connector">
+            <primary sortas="c-pam_ck_connector">pam_ck_connector.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+-->
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/postlfs/security/consolekit.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/postlfs/security/gnupg.xml
===================================================================
--- trunk/blfs/postlfs/security/gnupg.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/postlfs/security/gnupg.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -7,9 +7,9 @@
   <!ENTITY gnupg-download-http "&sources-anduin-http;/g/gnupg-&gnupg-version;.tar.bz2">
   <!--<!ENTITY gnupg-download-http "http://public.ftp.planetmirror.com/pub/gnupg/gnupg-&gnupg-version;.tar.bz2"> -->
   <!ENTITY gnupg-download-ftp  "ftp://ftp.gnupg.org/gcrypt/gnupg/gnupg-&gnupg-version;.tar.bz2">
-  <!ENTITY gnupg-md5sum        "cc52393087480ac8d245625004a6a30c">
-  <!ENTITY gnupg-size          "3.250 Mio">
-  <!ENTITY gnupg-buildsize     "40 Mio">
+  <!ENTITY gnupg-md5sum        "411744e1ef8ce90b87938c4203f001f1">
+  <!ENTITY gnupg-size          "3.4 Mio">
+  <!ENTITY gnupg-buildsize     "45 Mio">
   <!ENTITY gnupg-time          "0.5 SBU">
 ]>
 
@@ -17,8 +17,8 @@
   <?dbhtml filename="gnupg.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: ag $</othername>
-    <date>$Date: 2009-01-24 19:37:23 +0100 (sam 24 jan 2009) $</date>
+    <othername>$LastChangedBy: randy $</othername>
+    <date>$Date: 2011-01-18 01:13:43 +0100 (mar 18 jan 2011) $</date>
   </sect1info>
 
   <title>GnuPG-&gnupg-version;</title>
@@ -59,7 +59,7 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
+    <!-- <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
     <itemizedlist spacing='compact'>
       <listitem>
         <para>Correctif requis (si vous avez déjà installé
@@ -67,18 +67,16 @@
           url="&patch-root;/gnupg-&gnupg-version;-curl_fix-1.patch"/>
       </para>
       </listitem>
-    </itemizedlist>
+    </itemizedlist>-->
 
     <bridgehead renderas="sect3">Dépendances de GnuPG</bridgehead>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="openssl"/>,
-    <xref linkend="openldap"/>,
+    <para role="optional"><xref linkend="openldap"/>,
     <xref linkend="libusb-compat"/>,
     <xref linkend="curl"/>,
-    un <xref linkend="server-mail"/>,
-    <xref linkend="docbook-utils"/> et <ulink
-    url="http://www.oasis-open.org/docbook/tools/dtm/">docbook-to-man</ulink></para>
+    un <xref linkend="server-mail"/>, et
+    <ulink url="http://www.oasis-open.org/docbook/tools/dtm/">docbook-to-man</ulink></para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/gnupg"/></para>
@@ -88,11 +86,11 @@
   <sect2 role="installation">
     <title>Installation de GnuPG</title>
 
-    <para>Si <application>Curl</application> est déjà installé, appliquez le
+    <!-- <para>Si <application>Curl</application> est déjà installé, appliquez le
     correctif :</para>
 
 <screen><userinput>patch -Np1 -i ../gnupg-&gnupg-version;-curl_fix-1.patch
-</userinput></screen>
+</userinput></screen>-->
 
     <para>Installez <application>GnuPG</application> en lançant les commandes
     suivantes :</para>
@@ -100,7 +98,8 @@
 <screen><userinput>./configure --prefix=/usr --libexecdir=/usr/lib &&
 make</userinput></screen>
 
-    <para>Si vous avez installé <xref linkend="tetex"/> at si vous souhaitez 
+    <para>Si vous avez installé <xref linkend="tetex"/> ou
+    <xref linkend="texlive"/> et si vous souhaitez 
     créer la documentation dans des formats  alternatifs, lancez la commande
     suivante :</para>
 
@@ -121,10 +120,6 @@
     <para>Si vous avez créé des formats alternatifs de la documentation,
     installez-les en lançant la commande suivante en tant qu'utilisateur
     <systemitem class="username">root</systemitem> :</para>
-
-    <!-- (ag) Comment out. See #2687. Remove comments in the next update.
-    chmod -v 4755 /usr/bin/gpg &&
-    -->
         
 <screen role="root"><userinput>cp -v -R doc/gnupg1.{html,pdf} /usr/share/doc/gnupg-&gnupg-version;</userinput></screen>
 
@@ -138,13 +133,6 @@
     <filename class="directory">/usr/lib</filename> plutôt que dans
     <filename class="directory">/usr/libexec</filename>.</para>
 
-    <!-- (ag) See above comment
-    <para><command>chmod -v 4755 /usr/bin/gpg</command>:
-    <command>gpg</command> is installed setuid
-    <systemitem class='username'>root</systemitem> to avoid swapping
-    out sensitive data.</para>
-    -->
-
   </sect2>
 
   <sect2 role="content">
@@ -179,6 +167,8 @@
         </listitem>
       </varlistentry>
 
+
+
       <varlistentry id="gpgsplit">
         <term><command>gpgsplit</command></term>
         <listitem>

Added: trunk/blfs/postlfs/security/gpgme.xml
===================================================================
--- trunk/blfs/postlfs/security/gpgme.xml	                        (rev 0)
+++ trunk/blfs/postlfs/security/gpgme.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,161 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gpgme-download-http " ">
+  <!ENTITY gpgme-download-ftp  "ftp://ftp.gnupg.org/gcrypt/gpgme/gpgme-&gpgme-version;.tar.bz2">
+  <!ENTITY gpgme-md5sum        "4784e3c6086c9c25e9a1b4d9f7c5aa96">
+  <!ENTITY gpgme-size          "849 Kio">
+  <!ENTITY gpgme-buildsize     "18 Mio">
+  <!ENTITY gpgme-time          "0.3 SBU">
+]>
+
+<sect1 id="gpgme" xreflabel="GPGME-&gpgme-version;">
+  <?dbhtml filename="gpgme.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : wblaszcz $</othername>
+    <date>$Date> : 2010-08-29 08:03:39 +0200 (dim 29 aoû 2010) $</date>
+  </sect1info>
+
+  <title>GPGME-&gpgme-version;</title>
+
+  <indexterm zone="gpgme">
+    <primary sortas="a-GPGME">GPGME</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à GPGME</title>
+
+    <para>Le paquet <application>GPGME</application> est une bibliothèque de
+    langage C qui permet d'ajouter le support du chiffrement à un programme.
+    Il est conçu pour faciliter l'accès pour les applications à des moteurs de 
+    chiffrement de clés tels que <application>GnuPG</application> ou GpgSM.
+    <application>GPGME</application> fournit une API de chiffrement de haut niveau 
+    pour le chiffrement, le déchiffrement, l'authentification, la vérification 
+    de signature et la gestion de clé.</para>
+
+    &lfs65_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gpgme-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gpgme-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gpgme-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gpgme-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gpgme-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gpgme-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GPGME Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="libassuan"/> et
+    <xref linkend="libgpg-error"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gnupg"/> et
+    <xref linkend="gnupg2"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gpgme"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de GPGME</title>
+
+    <para>Installez <application>GPGME</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=/usr \
+            --libexecdir=/usr/lib &&
+make</userinput></screen>
+
+    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><parameter>--libexecdir=/usr/lib</parameter> : Ce paramètre
+    arrête la création d'un répertoire /usr/libexec vide.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoire installé</segtitle>
+
+      <seglistitem>
+        <seg>gpgme-config</seg>
+        <seg>libgpgme-pthread.so, libgpgme-pth.so, et libgpgme.so</seg>
+        <seg>/usr/share/common-lisp/source/gpgme</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libgpgme-pthread">
+        <term><filename class='libraryfile'>libgpgme-pthread.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API gpgme pour les applications utilisant
+          pthread.</para>
+          <indexterm zone="gpgme libgpgme-pthread">
+            <primary sortas="c-libgpgme-pthread">libgpgme-pthread.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgpgme-pth">
+        <term><filename class='libraryfile'>libgpgme-pth.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API gpgme pour les applications 
+          utilisant GNU Pth.</para>
+          <indexterm zone="gpgme libgpgme-pth">
+            <primary sortas="c-libgpgme-pth">libgpgme-pth.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgpgme">
+        <term><filename class='libraryfile'>libgpgme.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API gpgme.</para>
+          <indexterm zone="gpgme libgpgme">
+            <primary sortas="c-libgpgme">libgpgme.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/postlfs/security/gpgme.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/postlfs/security/iptables.xml
===================================================================
--- trunk/blfs/postlfs/security/iptables.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/postlfs/security/iptables.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -135,7 +135,7 @@
     <filename class="directory">/sbin</filename>.</para>
 
     <para><parameter>--libdir=/lib</parameter>,
-    <parameter>--libexecdir=/lib</parameter>:  Assure que toutes les librairies vont dans
+    <parameter>--libexecdir=/lib</parameter>:  Assure que toutes les bibliothèques vont dans
     l'arborescence du repertoire <filename class="directory">/lib</filename>.</para>
 
     <para><parameter>--with-pkgconfigdir=/usr/lib/pkgconfig</parameter>:

Modified: trunk/blfs/postlfs/security/nessus.xml
===================================================================
--- trunk/blfs/postlfs/security/nessus.xml	2011-07-02 01:17:05 UTC (rev 1367)
+++ trunk/blfs/postlfs/security/nessus.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -1,7 +1,7 @@
 <sect1 id="postlfs-security-nessus">
 <sect1info>
 <othername>$LastChangedBy: bdubbs $</othername>
-<date>$Date: 2005-08-01 21:29:19 +0200 (lun, 01 aoû 2005) $</date>
+<date>$Date> : 2005-08-01 21:29:19 +0200 (lun, 01 aoû 2005) $</date>
 </sect1info>
 <?dbhtml filename="nessus.html"?>
 <title>nessus</title>

Added: trunk/blfs/postlfs/security/policykit.xml
===================================================================
--- trunk/blfs/postlfs/security/policykit.xml	                        (rev 0)
+++ trunk/blfs/postlfs/security/policykit.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,321 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY policykit-download-http "http://hal.freedesktop.org/releases/PolicyKit-&policykit-version;.tar.gz">
+  <!ENTITY policykit-download-ftp  " ">
+  <!ENTITY policykit-md5sum        "802fd13ae41f73d79359e5ecb0a98716">
+  <!ENTITY policykit-size          "1.2 Mio">
+  <!ENTITY policykit-buildsize     "14 Mio">
+  <!ENTITY policykit-time          "0.4 SBU">
+]>
+
+<sect1 id="policykit" xreflabel="PolicyKit-&policykit-version;">
+  <?dbhtml filename="policykit.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : randy $</othername>
+    <date>$Date> : 2010-04-21 21:10:06 +0200 (mer 21 avr 2010) $</date>
+  </sect1info>
+
+  <title>PolicyKit-&policykit-version;</title>
+
+  <indexterm zone="policykit">
+    <primary sortas="a-PolicyKit">PolicyKit</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à PolicyKit</title>
+
+    <para>The <application>PolicyKit</application> package is an
+    application-level toolkit for defining et handling the policy that allows
+    unprivileged processes to speak to privileged processes.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&policykit-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&policykit-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &policykit-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &policykit-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &policykit-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &policykit-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">PolicyKit Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="dbus-glib"/>,
+    <xref linkend="linux-pam"/>,
+    <xref linkend="intltool"/>, et
+    <xref linkend="docbook-xsl"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/policykit"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de PolicyKit</title>
+
+    <para>It is a requirement to have a dedicated user et group for
+    <application>PolicyKit</application> to function correctly. Issue the
+    following commands as the <systemitem class="username">root</systemitem>
+    user:</para>
+
+<screen role="root"><userinput>groupadd -fg 27 polkituser &&
+useradd -c "Policy Kit Daemon User" -d /dev/null -u 27 \
+    -g polkituser -s /bin/false polkituser || [ $? == 9 ]</userinput></screen>
+
+    <para>Installez <application>PolicyKit</application> en lançant les commandes
+    commands as an unprivileged user:</para>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc \
+    --libexecdir=/usr/lib/PolicyKit --localstatedir=/var &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install &&
+install -v -d -m755 /usr/share/doc/PolicyKit-&policykit-version; &&
+cp -v -r doc/html /usr/share/doc/PolicyKit-&policykit-version;</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring PolicyKit</title>
+
+    <sect3 id="PolicyKit-config">
+      <title>Config Files</title>
+      <para><filename>/etc/PolicyKit/PolicyKit.conf</filename></para>
+
+      <indexterm zone="policykit PolicyKit-config">
+        <primary sortas="e-etc-PolicyKit-PolicyKit.conf">/etc/PolicyKit/PolicyKit.conf</primary>
+      </indexterm>
+    </sect3>
+
+    <sect3><title>Informations de configuration</title>
+
+      <para>See manual page PolicyKit.conf(5).</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>polkit-auth, polkit-policy-file-validate,
+        polkit-config-file-validate, polkit-action, polkit-read-auth-helper,
+        polkit-grant-helper-pam, polkit-grant-helper, polkit-revoke-helper,
+        polkitd, polkit-explicit-grant-helper, polkit-set-default-helper,
+        et polkit-resolve-exe-helper</seg>
+        <seg>libpolkit.{so,a}, libpolkit-dbus.{so,a}, et libpolkit-grant.{so,a}</seg>
+        <seg>/etc/PolicyKit, /usr/lib/PolicyKit, /usr/include/PolicyKit/polkit,
+        /usr/include/PolicyKit/polkit-dbus, /usr/include/PolicyKit/polkit-grant,
+        /usr/share/PolicyKit/policy, /var/lib/misc, /var/lib/PolicyKit,
+        /var/lib/PolicyKit-public, et /usr/share/doc/PolicyKit-&policykit-version;</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="polkit-auth">
+        <term><command>polkit-auth</command></term>
+        <listitem>
+          <para>is used to inspect, obtain, grant et revoke
+          <application>PolicyKit</application> authorizations.</para>
+          <indexterm zone="policykit polkit-auth">
+            <primary sortas="b-polkit-auth">polkit-auth</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-policy-file-validate">
+        <term><command>polkit-policy-file-validate</command></term>
+        <listitem>
+          <para>is used to verify that one or more
+          <application>PolicyKit</application> .policy files are valid.</para>
+          <indexterm zone="policykit polkit-policy-file-validate">
+            <primary sortas="b-polkit-policy-file-validate">polkit-policy-file-validate</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-config-file-validate">
+        <term><command>polkit-config-file-validate</command></term>
+        <listitem>
+          <para>is used to verify that a given <application>PolicyKit</application>
+          configuration file is valid.</para>
+          <indexterm zone="policykit polkit-config-file-validate">
+            <primary sortas="b-polkit-config-file-validate">polkit-config-file-validate</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-action">
+        <term><command>polkit-action</command></term>
+        <listitem>
+          <para>is used to list et modify the <application>PolicyKit</application>
+          actions that are registered on the system.</para>
+          <indexterm zone="policykit polkit-action">
+            <primary sortas="b-polkit-action">polkit-action</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-read-auth-helper">
+        <term><command>polkit-read-auth-helper</command></term>
+        <listitem>
+          <para>is the setgid polkituser helper for
+          <application>PolicyKit</application> to read authorizations.</para>
+          <indexterm zone="policykit polkit-read-auth-helper">
+            <primary sortas="b-polkit-read-auth-helper">polkit-read-auth-helper</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-grant-helper-pam">
+        <term><command>polkit-grant-helper-pam</command></term>
+        <listitem>
+          <para>is the setuid root pam grant helper for <application>PolicyKit</application>.</para>
+          <indexterm zone="policykit polkit-grant-helper-pam">
+            <primary sortas="b-polkit-grant-helper-pam">polkit-grant-helper-pam</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-grant-helper">
+        <term><command>polkit-grant-helper</command></term>
+        <listitem>
+          <para>is the setgid polkituser grant helper for <application>PolicyKit</application>.</para>
+          <indexterm zone="policykit polkit-grant-helper">
+            <primary sortas="b-polkit-grant-helper">polkit-grant-helper</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-revoke-helper">
+        <term><command>polkit-revoke-helper</command></term>
+        <listitem>
+          <para>is used to revoke authorizations.</para>
+          <indexterm zone="policykit polkit-revoke-helper">
+            <primary sortas="b-polkit-revoke-helper">polkit-revoke-helper</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkitd">
+        <term><command>polkitd</command></term>
+        <listitem>
+          <para>is the <application>PolicyKit</application> daemon.</para>
+          <indexterm zone="policykit polkitd">
+            <primary sortas="b-polkitd">polkitd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-explicit-grant-helper">
+        <term><command>polkit-explicit-grant-helper</command></term>
+        <listitem>
+          <para>is used to grant authorizations.</para>
+          <indexterm zone="policykit polkit-explicit-grant-helper">
+            <primary sortas="b-polkit-explicit-grant-helper">polkit-explicit-grant-helper</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-set-default-helper">
+        <term><command>polkit-set-default-helper</command></term>
+        <listitem>
+          <para>is the setgid polkituser helper for <application>PolicyKit</application>.</para>
+          <indexterm zone="policykit polkit-set-default-helper">
+            <primary sortas="b-polkit-set-default-helper">polkit-set-default-helper</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="polkit-resolve-exe-helper">
+        <term><command>polkit-resolve-exe-helper</command></term>
+        <listitem>
+          <para>is used to find the executable name for a process.</para>
+          <indexterm zone="policykit polkit-resolve-exe-helper">
+            <primary sortas="b-polkit-resolve-exe-helper">polkit-resolve-exe-helper</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpolkit">
+        <term><filename class='libraryfile'>libpolkit.{so,a}</filename></term>
+        <listitem>
+          <para>contains the <application>PolicyKit</application> API functions.</para>
+          <indexterm zone="policykit libpolkit">
+            <primary sortas="c-libpolkit">libpolkit.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpolkit-dbus">
+        <term><filename class='libraryfile'>libpolkit-dbus.{so,a}</filename></term>
+        <listitem>
+          <para>contains functions for obtaining seat, session et caller
+          information via <application>D-Bus</application> et
+          <application>ConsoleKit</application>.</para>
+          <indexterm zone="policykit libpolkit-dbus">
+            <primary sortas="c-libpolkit-dbus">libpolkit-dbus.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpolkit-grant">
+        <term><filename class='libraryfile'>libpolkit-grant.{so,a}</filename></term>
+        <listitem>
+          <para>contains functions for obtaining authorizations through authentication.</para>
+          <indexterm zone="policykit libpolkit-grant">
+            <primary sortas="c-libpolkit-grant">libpolkit-grant.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/postlfs/security/policykit.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/postlfs/security/polkit-gnome.xml
===================================================================
--- trunk/blfs/postlfs/security/polkit-gnome.xml	                        (rev 0)
+++ trunk/blfs/postlfs/security/polkit-gnome.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY polkit-gnome-download-http "http://hal.freedesktop.org/releases/polkit-gnome-&polkit-gnome-version;.tar.bz2">
+  <!ENTITY polkit-gnome-download-ftp  " ">
+  <!ENTITY polkit-gnome-md5sum        "eebab8363a7b7c0516aca4f7b7cd7f7a">
+  <!ENTITY polkit-gnome-size          "357 Kio">
+  <!ENTITY polkit-gnome-buildsize     "5 Mio">
+  <!ENTITY polkit-gnome-time          "0.1 SBU">
+]>
+
+<sect1 id="polkit-gnome" xreflabel="polkit-gnome-&polkit-gnome-version;">
+  <?dbhtml filename="polkit-gnome.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : randy $</othername>
+    <date>$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $</date>
+  </sect1info>
+
+  <title>polkit-gnome-&polkit-gnome-version;</title>
+
+  <indexterm zone="polkit-gnome">
+    <primary sortas="a-polkit-gnome">polkit-gnome</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à polkit-gnome</title>
+
+    <para>The <application>polkit-gnome</application> package provides an
+    Authentication Agent for <application>polkit</application> that integrates
+    well with the <application>GNOME</application> desktop environment.</para>
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&polkit-gnome-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&polkit-gnome-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &polkit-gnome-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &polkit-gnome-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &polkit-gnome-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &polkit-gnome-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">polkit-gnome Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="gtk2"/> et
+    <xref linkend="polkit"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/polkit-gnome"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de polkit-gnome</title>
+
+    <para>Installez <application>polkit-gnome</application> en lançant les commandes
+    suivantes :</para>>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc \
+    --libexecdir=/usr/lib/polkit-gnome &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>polkit-gnome-authentication-agent-1</seg>
+        <seg>libpolkit-gtk-1.{so,a}</seg>
+        <seg>/etc/xdg/autostart, /usr/{include/polkit-gtk-1/polkitgtk,
+        lib/polkit-gnome}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="polkit-gnome-authentication-agent-1">
+        <term><command>polkit-gnome-authentication-agent-1</command></term>
+        <listitem>
+          <para>is the polkit-gnome authentication agent.</para>
+          <indexterm zone="polkit-gnome polkit-gnome-authentication-agent-1">
+            <primary
+            sortas="b-polkit-gnome-authentication-agent-1">polkit-gnome-authentication-agent-1</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpolkit-gtk-1">
+        <term><filename
+        class='libraryfile'>libpolkit-gtk-1.{so,a}</filename></term>
+        <listitem>
+          <para>contains the <application>polkit-gnome</application>
+          authentication agent API functions.</para>
+          <indexterm zone="polkit-gnome libpolkit-gtk-1">
+            <primary sortas="c-libpolkit-gtk-1">libpolkit-gtk-1.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/postlfs/security/polkit-gnome.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/postlfs/security/polkit.xml
===================================================================
--- trunk/blfs/postlfs/security/polkit.xml	                        (rev 0)
+++ trunk/blfs/postlfs/security/polkit.xml	2011-07-03 04:20:01 UTC (rev 1368)
@@ -0,0 +1,257 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY polkit-download-http "http://hal.freedesktop.org/releases/polkit-&polkit-version;.tar.gz">
+  <!ENTITY polkit-download-ftp  " ">
+  <!ENTITY polkit-md5sum        "5abc9f858e7b614ef41161db36d53915">
+  <!ENTITY polkit-size          "986 Kio">
+  <!ENTITY polkit-buildsize     "17 Mio">
+  <!ENTITY polkit-time          "0.3 SBU">
+]>
+
+<sect1 id="polkit" xreflabel="polkit-&polkit-version;">
+  <?dbhtml filename="polkit.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : randy $</othername>
+    <date>$Date> : 2010-12-03 01:23:56 +0100 (ven 03 déc 2010) $</date>
+  </sect1info>
+
+  <title>polkit-&polkit-version;</title>
+
+  <indexterm zone="polkit">
+    <primary sortas="a-polkit">polkit</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à polkit</title>
+
+    <para>The <application>polkit</application> package is an
+    application-level toolkit for defining et handling the policy that allows
+    unprivileged processes to speak to privileged processes.</para>
+
+    &lfs65_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&polkit-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&polkit-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &polkit-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &polkit-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &polkit-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &polkit-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">polkit Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="eggdbus"/>,
+    <xref linkend="intltool"/>,
+    <xref linkend="linux-pam"/>,
+    <xref linkend="gobject-introspection"/>, et
+    <xref linkend="DocBook"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/polkit"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de polkit</title>
+
+    <para>It is a requirement to have a dedicated user et group for
+    <application>polkit</application> to function correctly. Issue the
+    following commands as the <systemitem class="username">root</systemitem>
+    user:</para>
+
+<screen role="root"><userinput>groupadd -fg 27 polkituser &&
+useradd -c "Policy Kit Daemon User" -d /dev/null -u 27 \
+    -g polkituser -s /bin/false polkituser || [ $? == 9 ]</userinput></screen>
+
+    <para>Installez <application>polkit</application> en lançant les commandes
+    commands as an unprivileged user:</para>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc \
+    --libexecdir=/usr/lib/polkit-1 --localstatedir=/var &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>pkaction, pkcheck, pk-example-frobnicate, pkexec,
+        polkit-agent-helper-1, et polkitd</seg>
+        <seg>libpolkit-agent-1.{so,a}, libpolkit-backend-1.{so,a},
+        libpolkit-gobject-1.{so,a}, libnullbackend.{so,a}, et
+        libpkexec-action-lookup.{so,a}</seg>
+        <seg>/etc/polkit-1/{localauthority.conf.d,nullbackend.conf.d},
+        /usr/{include/polkit-1/{polkit,polkitagent,polkitbackend},
+        lib/polkit-1/extensions,share/polkit-1/actions},
+        /var/lib/polkit-1/localauthority/{10-vendor.d,20-org.d,30-site.d,
+        50-local.d,90-mandatory.d}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="pkaction">
+        <term><command>pkaction</command></term>
+        <listitem>
+          <para>is used to obtain information about registered PolicyKit actions.</para>
+          <indexterm zone="polkit pkaction">
+            <primary sortas="b-pkaction">pkaction</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="pkcheck">
+        <term><command>pkcheck</command></term>
+        <listitem>
+          <para>is used to check whether a process is authorized for action.</para>
+          <indexterm zone="polkit pkcheck">
+            <primary sortas="b-pkcheck">pkcheck</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+<!--      <varlistentry id="pk-example-frobnicate">
+        <term><command>pk-example-frobnicate</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="polkit pk-example-frobnicate">
+            <primary sortas="b-pk-example-frobnicate">pk-example-frobnicate</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="pkexec">
+        <term><command>pkexec</command></term>
+        <listitem>
+          <para>allows an authorized user to execute a command as another user.</para>
+          <indexterm zone="polkit pkexec">
+            <primary sortas="b-pkexec">pkexec</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+<!--      <varlistentry id="polkit-agent-helper-1">
+        <term><command>polkit-agent-helper-1</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="polkit polkit-agent-helper-1">
+            <primary sortas="b-polkit-agent-helper-1">polkit-agent-helper-1</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="polkitd-0.94">
+        <term><command>polkitd</command></term>
+        <listitem>
+          <para>provides the org.freedesktop.PolicyKit1
+          <application>D-Bus</application> service on the system message bus.</para>
+          <indexterm zone="polkit polkitd-0.94">
+            <primary sortas="b-polkitd">polkitd</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpolkit-agent-1">
+        <term><filename class='libraryfile'>libpolkit-agent-1.{so,a}</filename></term>
+        <listitem>
+          <para>contains the <application>polkit</application> authentication
+          agent API functions.</para>
+          <indexterm zone="polkit libpolkit-agent-1">
+            <primary sortas="c-libpolkit-agent-1">libpolkit-agent-1.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpolkit-backend-1">
+        <term><filename class='libraryfile'>libpolkit-backend-1.{so,a}</filename></term>
+        <listitem>
+          <para>contains the <application>polkit</application> backend API
+          functions.</para>
+          <indexterm zone="polkit libpolkit-backend-1">
+            <primary sortas="c-libpolkit-backend-1">libpolkit-backend-1.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpolkit-gobject-1">
+        <term><filename class='libraryfile'>libpolkit-gobject-1.{so,a}</filename></term>
+        <listitem>
+          <para>contains the <application>polkit</application> authorization API
+          functions.</para>
+          <indexterm zone="polkit libpolkit-gobject-1">
+            <primary sortas="c-libpolkit-gobject-1">libpolkit-gobject-1.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnullbackend">
+        <term><filename class='libraryfile'>libnullbackend.{so,a}</filename></term>
+        <listitem>
+          <para>is an extension library.</para>
+          <indexterm zone="polkit libnullbackend">
+            <primary sortas="c-libnullbackend">libnullbackend.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpkexec-action-lookup">
+        <term><filename class='libraryfile'>libpkexec-action-lookup.{so,a}</filename></term>
+        <listitem>
+          <para>is an extension library.</para>
+          <indexterm zone="polkit libpkexec-action-lookup">
+            <primary sortas="c-libpkexec-action-lookup">libpkexec-action-lookup.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>




More information about the lfs-traducfr mailing list